Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_VladAirport", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_vladairport1"] = "MENDOZA AIRPORT", 
		["heist_vladairport"] = "FIRESTARTER DAY 1",
		["heist_vladairport_crimenet"] = "A little bird told me the Mendozas are flying in more weapons in preparation for the war with Hector. We go to their airport, find the weapons and take them all or destroy them. Preferably take them as the money will be great that way."
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.vladairport = {}
tweak_data.narrative.jobs.vladairport.name_id = "heist_vladairport"
tweak_data.narrative.jobs.vladairport.briefing_id = "heist_vladairport_crimenet"
tweak_data.narrative.jobs.vladairport.contact = "separated"
tweak_data.narrative.jobs.vladairport.jc = 60
tweak_data.narrative.jobs.vladairport.professional = false
tweak_data.narrative.jobs.vladairport.region = "professional"
tweak_data.narrative.jobs.vladairport.chain = {
		{
			level_id = "vladairport1",
			type_id = "heist_type_hijack",
			type = "d"
		},
		
		
}
tweak_data.narrative.jobs.vladairport.briefing_event = { 
		"hct_firestarter_brf"
	}
tweak_data.narrative.jobs.vladairport.crimenet_callouts = {
		"hct_firestarter_cnc_01",
		
	}
tweak_data.narrative.jobs.vladairport.crimenet_videos = {
		"cn_fours1",
		"cn_fours2",
		"cn_fours3",
		"cn_ukr1",
		"cn_ukr2",
		"cn_ukr3",
		"cn_mallcrash1",
		"cn_mallcrash2",
		"cn_mallcrash3",
		"cn_nightc1",
		"cn_nightc2",
		"cn_nightc3",
}

tweak_data.narrative.jobs.vladairport.payout = {
	100000,
	195000,
	260000,
	380000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.vladairport.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.vladairport.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.vladairport.contract_visuals = {}
tweak_data.narrative.jobs.vladairport.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.vladairport.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "vladairport")
table.insert(tweak_data.levels._level_index, "vladairport1")






table.insert(tweak_data.assets.grenade_crate.stages, "vladairport1")
table.insert(tweak_data.assets.sniper_spot_firestarter1.stages, "vladairport1")

table.insert(tweak_data.assets.firestarter_1_ammo.stages, "vladairport1")
table.insert(tweak_data.assets.firestarter_1_health.stages, "vladairport1")





