Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_BankAirport", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_bankmendoza1"] = "MENDOZA BANK", 
		["heist_bankmendoza"] = "FIRESTARTER DAY 3",
		["heist_bankmendoza_crimenet"] = "This is the place, people... This bank here holds all the Mendoza capital north of the border. Little old grandmothers walk right by their blood money every day. Hidden in plain sight, Hector says. At $100m in black cash. What you're gonna do is go in, control the crowd, get into the vault without the alarm going off. Then set a fire, and film yourself doing it. Hector wants it that way."
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.bankmendoza = {}
tweak_data.narrative.jobs.bankmendoza.name_id = "heist_bankmendoza"
tweak_data.narrative.jobs.bankmendoza.briefing_id = "heist_bankmendoza_crimenet"
tweak_data.narrative.jobs.bankmendoza.contact = "separated"
tweak_data.narrative.jobs.bankmendoza.jc = 60
tweak_data.narrative.jobs.bankmendoza.professional = false
tweak_data.narrative.jobs.bankmendoza.region = "professional"
tweak_data.narrative.jobs.bankmendoza.chain = {
		{
			level_id = "bankmendoza1",
			type_id = "heist_type_knockover",
			type = "d",
			mission = "default",
			mission_filter = {5}
		},
		
		
}
tweak_data.narrative.jobs.bankmendoza.briefing_event = { 
		"hct_firestarter_brf"
	}
tweak_data.narrative.jobs.bankmendoza.crimenet_callouts = {
		"hct_firestarter_cnc_01",
		
	}
tweak_data.narrative.jobs.bankmendoza.crimenet_videos = {
		"cn_fours1",
		"cn_fours2",
		"cn_fours3",
		"cn_ukr1",
		"cn_ukr2",
		"cn_ukr3",
		"cn_mallcrash1",
		"cn_mallcrash2",
		"cn_mallcrash3",
		"cn_nightc1",
		"cn_nightc2",
		"cn_nightc3",
}

tweak_data.narrative.jobs.bankmendoza.payout = {
	100000,
	195000,
	260000,
	385000,
	500000,
	595000,
	660000
}
tweak_data.narrative.jobs.bankmendoza.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.bankmendoza.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.bankmendoza.contract_visuals = {}
tweak_data.narrative.jobs.bankmendoza.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.bankmendoza.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "bankmendoza")
table.insert(tweak_data.levels._level_index, "bankmendoza1")






table.insert(tweak_data.assets.firestarter_3_insiderinfo.stages, "bankmendoza1")
table.insert(tweak_data.assets.firestarter_3_map_basic.stages, "bankmendoza1")




