if RequiredScript == "lib/tweak_data/levelstweakdata" then

local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

    self.bankmendoza1 = {}
    self.bankmendoza1.name_id = "heist_bankmendoza1"
    self.bankmendoza1.briefing_id = "heist_firestarter_3_briefing"
    self.bankmendoza1.briefing_dialog = "Play_pln_firestarter_stage3_brief"
    self.bankmendoza1.world_name = "narratives/h_firestarter/stage_3"
    self.bankmendoza1.intro_event = "Play_pln_firestarter_stage3_intro_a"
    self.bankmendoza1.outro_event = {
        "Play_pln_firestarter_stage3_end_a",
        "Play_pln_firestarter_stage3_end_b"
    }
    self.bankmendoza1.music = "heist"
    self.bankmendoza1.package = "packages/narr_firestarter3"
    self.bankmendoza1.cube = "cube_apply_heist_bank"
    self.bankmendoza1.mission_data = {
        {mission = "default"}
    }
    self.bankmendoza1.ghost_bonus = 0.05
    self.bankmendoza1.max_bags = 54
end


elseif RequiredScript == "lib/tweak_data/preplanningtweakdata" then

local PrePlanningTweakData_oinit = PrePlanningTweakData._create_locations

function PrePlanningTweakData:_create_locations(tweak_data)
PrePlanningTweakData_oinit(self, tweak_data)

	self.locations.bankmendoza1 = {
		default_plans = {
			vault_plan = "branchbank_lance"
		},
		total_budget = 8,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_big",
		start_location = {
			group = "a",
			x = 512,
			y = 512,
			zoom = 1
		},
		{
			name_id = "menu_pp_branchbank_loc_a",
			texture = "guis/textures/pd2/pre_planning/branchbank_1",
			map_x = -0.6,
			map_y = 0,
			map_size = 1,
			x1 = -3500,
			y1 = -300,
			x2 = 500,
			y2 = 3700,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_branchbank_loc_b",
			texture = "guis/textures/pd2/pre_planning/branchbank_2",
			map_x = 0.6,
			map_y = 0,
			map_size = 1,
			x1 = -5500,
			y1 = -3200,
			x2 = 2500,
			y2 = 4800,
			rotation = 0,
			custom_points = {}
		}
	}
end

end