Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_cash", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_cash1"] = "HARVERST TRUSTEE",
		["heist_cash2"] = "MENDOZA BANK",
		["heist_cash3"] = "GO BANK",
		["heist_cash4"] = "BREAKING BALLOT",
		["heist_cash5"] = "BIG BANK",
		["heist_cash6"] = "FIRST WORLD BANK",
		["heist_cash"] = "DESTROYING BANKS",
		["heist_contact_hoxret"] = "CUSTOM",
		["heist_cash_crimenet"] = "Let rob banks to be satisfied. It's a joke or no ...."
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.cash = {}
tweak_data.narrative.jobs.cash.name_id = "heist_cash"
tweak_data.narrative.jobs.cash.briefing_id = "heist_cash_crimenet"
tweak_data.narrative.jobs.cash.contact = "hoxton_returns"
tweak_data.narrative.jobs.cash.jc = 60
tweak_data.narrative.jobs.cash.campaign = true
tweak_data.narrative.jobs.cash.professional = false
tweak_data.narrative.jobs.cash.region = "professional"
tweak_data.narrative.jobs.cash.chain = {
		{
			level_id = "cash1",
			type_id = "heist_type_assault",
			type = "d",
			mission = "standalone",
			mission_filter = {4},
			briefing_dialog = nil
		},
		
		{
			level_id = "cash2",
			type_id = "heist_type_knockover",
			type = "d",
			mission = "default",
			mission_filter = {5}
		},
		
		{
			level_id = "cash3",
			type_id = "heist_type_assault",
			type = "d"
		},
		
		{
			level_id = "cash4",
			type_id = "heist_type_knockover",
			type = "e",
			mission_filter = {1}
		},
		
		{
			level_id = "cash5",
			type_id = "heist_type_assault",
			type = "d",
			mission_filter = {1},
			world_setting = "day"
		},
		
		{
			level_id = "cash6",
			type_id = "heist_type_assault",
			type = "d"
		},
}
tweak_data.narrative.jobs.cash.briefing_event = { 
		""
	}
tweak_data.narrative.jobs.cash.crimenet_callouts = {
		"",
		
	}
tweak_data.narrative.jobs.cash.crimenet_videos = {
		"cn_branchbank1",
		"cn_branchbank2",
		"cn_branchbank3"
}

tweak_data.narrative.jobs.cash.payout = {
	250000,
	500000,
	1250000,
	2500000,
	3200000,
	3500000,
	4200000
}
tweak_data.narrative.jobs.cash.contract_cost = {
	62000,
	124000,
	310000,
	620000,
	800000,
	920000,
	1000000
}
tweak_data.narrative.jobs.cash.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.cash.contract_visuals = {}
tweak_data.narrative.jobs.cash.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.cash.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}
tweak_data.narrative.jobs.cash.dlc = "big_bank"

table.insert(tweak_data.narrative._jobs_index, "cash")
table.insert(tweak_data.levels._level_index, "cash1")
table.insert(tweak_data.levels._level_index, "cash2")
table.insert(tweak_data.levels._level_index, "cash3")
table.insert(tweak_data.levels._level_index, "cash4")
table.insert(tweak_data.levels._level_index, "cash5")
table.insert(tweak_data.levels._level_index, "cash6")


table.insert(tweak_data.assets.firestarter_3_insiderinfo.stages, "cash2")
table.insert(tweak_data.assets.firestarter_3_map_basic.stages, "cash2")

table.insert(tweak_data.assets.grenade_crate.stages, "cash3")
table.insert(tweak_data.assets.bodybags_bag.stages, "cash3")
table.insert(tweak_data.assets.ammo_bag.stages, "cash3")
table.insert(tweak_data.assets.health_bag.stages, "cash3")
table.insert(tweak_data.assets.roberts_pilot.stages, "cash3")
table.insert(tweak_data.assets.plan_a.stages, "cash3")
table.insert(tweak_data.assets.plan_b.stages, "cash3")

table.insert(tweak_data.assets.ammo_bag.stages, "cash4")
table.insert(tweak_data.assets.health_bag.stages, "cash4")
table.insert(tweak_data.assets.grenade_crate.stages, "cash4")

table.insert(tweak_data.assets.ammo_bag.stages, "cash6")
table.insert(tweak_data.assets.health_bag.stages, "cash6")
table.insert(tweak_data.assets.grenade_crate.stages, "cash6")
table.insert(tweak_data.assets.bodybags_bag.stages, "cash6")
