Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_cocain", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_cocain1"] = "JIMMY NEED DRUGS",
		["heist_cocain"] = "WATCH DOGS DAY 2",
		["heist_contact_separated"] = "separated",
		["heist_cocain_crimenet"] = "OK, you go to the harbor like we planned. Offload the coke from the pick-up. You'll need to signal Hector's boat in the warehouse to get him to come in. Once he's there, get the coke onboard and the boat driver will do the rest."
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.cocain = {}
tweak_data.narrative.jobs.cocain.name_id = "heist_cocain"
tweak_data.narrative.jobs.cocain.briefing_id = "heist_cocain_crimenet"
tweak_data.narrative.jobs.cocain.contact = "separated"
tweak_data.narrative.jobs.cocain.jc = 60
tweak_data.narrative.jobs.cocain.professional = false
tweak_data.narrative.jobs.cocain.region = "professional"
tweak_data.narrative.jobs.cocain.chain = {
		{
			level_id = "cocain1",
			type_id = "heist_type_hijack",
		},
}
tweak_data.narrative.jobs.cocain.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.cocain.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.cocain.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.cocain.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.cocain.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.cocain.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.cocain.contract_visuals = {}
tweak_data.narrative.jobs.cocain.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.cocain.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "cocain")
table.insert(tweak_data.levels._level_index, "cocain1")






table.insert(tweak_data.assets.ammo_bag.stages, "cocain1")
table.insert(tweak_data.assets.health_bag.stages, "cocain1")
table.insert(tweak_data.assets.grenade_crate.stages, "cocain1")