Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_crit", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_crit1"] = "REVENGE",
		["heist_crit"] = "RATS DAY 3",
		["heist_contact_separated"] = "separated",
		["heist_crit_crimenet"] = "Well, turns out the FBI are escorting the Mendozas out of the country. Maybe they have a deal, maybe they don't. Frankly, I don't give a crap whether they're renditioning them or whatever. All the heads are on that bus, money and all. Get the money, eliminate the Mendoza top guys, and end this story. We'll go in by chopper."
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.crit = {}
tweak_data.narrative.jobs.crit.name_id = "heist_crit"
tweak_data.narrative.jobs.crit.briefing_id = "heist_crit_crimenet"
tweak_data.narrative.jobs.crit.contact = "separated"
tweak_data.narrative.jobs.crit.jc = 60
tweak_data.narrative.jobs.crit.professional = false
tweak_data.narrative.jobs.crit.region = "professional"
tweak_data.narrative.jobs.crit.chain = {
		{
			level_id = "crit1",
			type_id = "heist_type_survive",
			type = "d"
		},
}
tweak_data.narrative.jobs.crit.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.crit.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.crit.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.crit.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.crit.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.crit.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.crit.contract_visuals = {}
tweak_data.narrative.jobs.crit.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.crit.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "crit")
table.insert(tweak_data.levels._level_index, "crit1")




table.insert(tweak_data.assets.sniper_spot_rats3.stages, "crit1")
table.insert(tweak_data.assets.rat_3_pilot.stages, "crit1")