Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_Cuo", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_cuo1"] = "MURKYWATER",
		["heist_cuo2"] = "FOUR STORES",
		["heist_cuo3"] = "NIGHTCLUB",
		["heist_cuo"] = "STEALTH CEO 4",
		["heist_contact_hoxret"] = "CUSTOM",
		["heist_cuo_crimenet"] = "We'll go to a shipment of Murky Water and steal both an EPM pump and weapons. After we will go to steal income the 4 stores. More later we will relax in a club.\n\n»STEALTH CEO: Expert Teams in Stealth"
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.cuo = {}
tweak_data.narrative.jobs.cuo.name_id = "heist_cuo"
tweak_data.narrative.jobs.cuo.briefing_id = "heist_cuo_crimenet"
tweak_data.narrative.jobs.cuo.contact = "hoxton_returns"
tweak_data.narrative.jobs.cuo.jc = 60
tweak_data.narrative.jobs.cuo.campaign = true
tweak_data.narrative.jobs.cuo.professional = false
tweak_data.narrative.jobs.cuo.region = "professional"
tweak_data.narrative.jobs.cuo.chain = {
		{
			level_id = "cuo1",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{
			level_id = "cuo2",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "cuo3",
			type_id = "heist_type_assault",
			type = "d"
		}
}
tweak_data.narrative.jobs.cuo.briefing_event = { 
		""
	}
tweak_data.narrative.jobs.cuo.crimenet_callouts = {
		"rb14_drk_cnc_01",
		"vld_fourstores_cnc_01",
		"vld_nightclub_cnc_01"
	}
tweak_data.narrative.jobs.cuo.crimenet_videos = {
		"cn_bigoil1",
		"cn_bigoil2",
		"cn_bigoil3"
}

tweak_data.narrative.jobs.cuo.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.cuo.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.cuo.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.cuo.contract_visuals = {}
tweak_data.narrative.jobs.cuo.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.cuo.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "cuo")
table.insert(tweak_data.levels._level_index, "cuo1")
table.insert(tweak_data.levels._level_index, "cuo2")
table.insert(tweak_data.levels._level_index, "cuo3")

table.insert(tweak_data.assets.dark_drone.stages, "cuo1")
table.insert(tweak_data.assets.dark_additional_cameras.stages, "cuo1")
table.insert(tweak_data.assets.bodybags_bag.stages, "cuo1")

table.insert(tweak_data.assets.safe_escape.stages, "cuo2")
table.insert(tweak_data.assets.bodybags_bag.stages, "cuo2")
table.insert(tweak_data.assets.four_stores_overview.stages, "cuo2")

table.insert(tweak_data.assets.safe_escape.stages, "cuo3")
table.insert(tweak_data.assets.bodybags_bag.stages, "cuo3")
table.insert(tweak_data.assets.nightclub_ammo.stages, "cuo3")
table.insert(tweak_data.assets.nightclub_health.stages, "cuo3")
table.insert(tweak_data.assets.nightclub_fire1.stages, "cuo3")
table.insert(tweak_data.assets.nightclub_fire2.stages, "cuo3")
table.insert(tweak_data.assets.nightclub_badmusic.stages, "cuo3")
table.insert(tweak_data.assets.nightclub_lootpickup.stages, "cuo3")