local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

	self.cuo1 = {}
	self.cuo1.name_id = "heist_cuo1"
	self.cuo1.briefing_id = "heist_dark_briefing"
	self.cuo1.briefing_dialog = "Play_pln_drk_brf"
	self.cuo1.world_name = "narratives/elephant/dark"
	self.cuo1.intro_event = "Play_pln_drk_intro_01"
	self.cuo1.outro_event = {
		"Play_rb14_drk_outro_01 , Play_rb14_drk_outro_02"
	}
	self.cuo1.music = "no_music"
	self.cuo1.music_ext = "music_dark"
	self.cuo1.music_ext_start = "suspense_1"
	self.cuo1.package = "packages/job_dark"
	self.cuo1.cube = "cube_apply_heist_bank"
	self.cuo1.max_bags = 20
	self.cuo1.ghost_bonus = 0.15
	
	self.cuo2 = {}
    self.cuo2.name_id = "heist_cuo2"
    self.cuo2.briefing_id = "heist_four_stores_briefing"
    self.cuo2.briefing_dialog = "Play_pln_fourstores_stage1_brief"
    self.cuo2.world_name = "narratives/vlad/four_stores"
    self.cuo2.intro_event = "Play_pln_fourstores_stage1_intro_a"
    self.cuo2.outro_event = {
        "Play_pln_fourstores_stage1_end_a",
        "Play_pln_fourstores_stage1_end_b"
    }
    self.cuo2.music = "heist"
    self.cuo2.package = "packages/vlad_four_stores"
    self.cuo2.cube = "cube_apply_heist_bank"
    self.cuo2.ghost_bonus = 0.05
    self.cuo2.max_bags = 5
	
	self.cuo3 = {}
    self.cuo3.name_id = "heist_cuo3"
    self.cuo3.briefing_id = "heist_nightclub_briefing"
    self.cuo3.briefing_dialog = "Play_pln_nightclub_stage1_brief"
    self.cuo3.world_name = "narratives/vlad/nightclub"
    self.cuo3.intro_event = "Play_pln_nightclub_stage1_intro_a"
    self.cuo3.outro_event = {
        "Play_pln_nightclub_stage1_end_a",
        "Play_pln_nightclub_stage1_end_b"
    }
    self.cuo3.music = "heist"
    self.cuo3.package = "packages/vlad_nightclub"
    self.cuo3.cube = "cube_apply_heist_bank"
    self.cuo3.ghost_bonus = 0.1
    self.cuo3.max_bags = 33
end