Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_dentist", function(loc)
    LocalizationManager:add_localized_strings({
		["heist_contact_story"] = "STORY",
	    ["heist_dentist1"] = "BENEVOLENT BANK",
		["heist_dentist2"] = "HOTLINE",
		["heist_dentist3"] = "MIAMI",
		["heist_dentist4"] = "BREAKOUT",
		["heist_dentist5"] = "FBI INTELLIGENCE",
		["heist_dentist6"] = "THE DIAMOND",
		["heist_dentist7"] = "REVENGE",
		["heist_dentist8"] = "THE GOLDEN GRIN",
		["heist_dentist"] = "The Dentist : Dentist Heists",
		["heist_dentist_crimenet"] = "The best dentist of the United States, want our help doing dirty work for. We remove the dental caivities and dentist cleans teeth."
		})
end)

if not tweak_data then return end


tweak_data.narrative.contacts.story = {}
tweak_data.narrative.contacts.story.name_id = "heist_contact_story"
tweak_data.narrative.contacts.story.description_id = "heist_contact_hoxret_desc"
tweak_data.narrative.contacts.story.package = "packages/contact_bain"
tweak_data.narrative.contacts.story.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")	


tweak_data.narrative.jobs.dentist = {}
tweak_data.narrative.jobs.dentist.name_id = "heist_dentist"
tweak_data.narrative.jobs.dentist.briefing_id = "heist_dentist_crimenet"
tweak_data.narrative.jobs.dentist.contact = "story"
tweak_data.narrative.jobs.dentist.jc = 50
tweak_data.narrative.jobs.dentist.professional = false
tweak_data.narrative.jobs.dentist.region = "street"
tweak_data.narrative.jobs.dentist.chain = {
        {
			level_id = "dentist1",
			type_id = "heist_type_assault",
			type = "d",
			mission_filter = {1},
			world_setting = "day"
		},
		{
			level_id = "dentist2",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "dentist3",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "dentist4",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "dentist5",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "dentist6",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "dentist7",
			type_id = "heist_type_assault",
			type = "d"
		},
		{
			level_id = "dentist8",
			type_id = "heist_type_assault",
			type = "d"
		}
}
tweak_data.narrative.jobs.dentist.briefing_event = 
		"dentist_ca1_cbf_01"
tweak_data.narrative.jobs.dentist.crimenet_callouts = {
		"gus_bb1_cnc_01",
		"dentist_hm1_cnc_01",
		"dentist_hb1_cnc_01",
		"dentist_hd1_cnc_01_01",
		"hoxton_hb3_cnc_01_01",
		"dentist_ca1_cnc_01_01"
}
tweak_data.narrative.jobs.dentist.crimenet_videos = {
		"cn_big1",
		"cn_big2",
		"cn_big3",
		"cn_hox1",
		"cn_hox2",
		"cn_hox3",
		"cn_hox4",
		"cn_hlm1",
		"cn_hlm2",
		"cn_hlm3",
}

tweak_data.narrative.jobs.dentist.payout = {
	500000,
	1650000,
	2750000,
	5525000,
	7255000,
	8525000,
	9255000
}
tweak_data.narrative.jobs.dentist.contract_cost = {
	248000,
	496000,
	124000,
	2480000,
	3200000,
	4480000,
	5200000
}
tweak_data.narrative.jobs.dentist.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.dentist.contract_visuals = {}
tweak_data.narrative.jobs.dentist.contract_visuals.min_mission_xp = {
		10000,
		20000,
		30000,
		40000,
		50000,
		60000,
		70000
}
tweak_data.narrative.jobs.dentist.contract_visuals.max_mission_xp = {
		100000,
		125000,
		225000,
		300000,
		350000,
		400000,
		450000
}
tweak_data.experience_manager.day_multiplier = {
		1,
		2,
		3,
		4,
		5,
		6,
		7,
		8,
		9,
		10,
		11,
		12,
		13,
		14
}
tweak_data.narrative.jobs.dentist.dlc = "big_bank"
tweak_data.narrative.jobs.dentist.dlc = "hl_miami"
tweak_data.narrative.jobs.dentist.dlc = "hope_diamond"
tweak_data.narrative.jobs.dentist.dlc = "kenaz"


table.insert(tweak_data.narrative._jobs_index, "dentist")

table.insert(tweak_data.levels._level_index, "dentist1")
table.insert(tweak_data.levels._level_index, "dentist2")
table.insert(tweak_data.levels._level_index, "dentist3")
table.insert(tweak_data.levels._level_index, "dentist4")
table.insert(tweak_data.levels._level_index, "dentist5")
table.insert(tweak_data.levels._level_index, "dentist6")
table.insert(tweak_data.levels._level_index, "dentist7")
table.insert(tweak_data.levels._level_index, "dentist8")

table.insert(tweak_data.assets.ammo_bag.stages, "dentist7")
table.insert(tweak_data.assets.health_bag.stages, "dentist7")
table.insert(tweak_data.assets.bodybags_bag.stages, "dentist7")
table.insert(tweak_data.assets.grenade_crate.stages, "dentist7")
