if RequiredScript == "lib/tweak_data/levelstweakdata" then

local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)
	
				LevelsTweakDataoiinit(self, ...)
    
	self.dentist1 = {}
	self.dentist1.name_id = "heist_dentist1"
	self.dentist1.briefing_id = "heist_big_briefing"
	self.dentist1.briefing_dialog = "Play_pln_bb1_brf_01"
	self.dentist1.world_name = "narratives/bain/big"
	self.dentist1.intro_event = "Play_pln_bb1_intro_01"
	self.dentist1.outro_event = {
		"Play_pln_bb1_end_01",
		"Play_pln_bb1_end_02",
		"Play_pln_bb1_end_03",
		"Play_pln_bb1_end_04"
	}
	self.dentist1.music = "big_bank"
	self.dentist1.package = "packages/narr_big"
	self.dentist1.cube = "cube_apply_heist_bank"
	self.dentist1.ghost_bonus = 0.15
	self.dentist1.max_bags = 150
	
	self.dentist2 = {}
	self.dentist2.name_id = "heist_dentist2"
	self.dentist2.briefing_id = "heist_mia_1_briefing"
	self.dentist2.briefing_dialog = "Play_pln_hm1_brf_01"
	self.dentist2.world_name = "narratives/dentist/mia/stage1"
	self.dentist2.intro_event = "Play_pln_hm1_intro_01"
	self.dentist2.outro_event = "Play_pln_hm1_end_01"
	self.dentist2.music = "heist"
	self.dentist2.package = "packages/narr_mia_1"
	self.dentist2.cube = "cube_apply_heist_bank"
	self.dentist2.max_bags = 15
	
	self.dentist3 = {}
	self.dentist3.name_id = "heist_dentist3"
	self.dentist3.briefing_id = "heist_mia_2_briefing"
	self.dentist3.briefing_dialog = "Play_pln_hm2_brf_01"
	self.dentist3.world_name = "narratives/dentist/mia/stage2"
	self.dentist3.intro_event = "Play_pln_hm2_intro_01"
	self.dentist3.outro_event = {
		"dentist_hm1_debrief"
	}
	self.dentist3.music = "heist"
	self.dentist3.package = "packages/narr_mia_2"
	self.dentist3.cube = "cube_apply_heist_bank"
	self.dentist3.max_bags = 20
	self.dentist3.teams = {
		criminal1 = {
			foes = {
				mobster1 = true,
				law1 = true,
				mobster_boss = true
			},
			friends = {converted_enemy = true}
		},
		law1 = {
			foes = {
				mobster1 = true,
				criminal1 = true,
				converted_enemy = true
			},
			friends = {}
		},
		mobster1 = {
			foes = {
				law1 = true,
				criminal1 = true,
				converted_enemy = true
			},
			friends = {}
		},
		mobster_boss = {
			foes = {criminal1 = true, converted_enemy = true},
			friends = {}
		},
		converted_enemy = {
			foes = {
				mobster1 = true,
				law1 = true,
				mobster_boss = true
			},
			friends = {criminal1 = true}
		},
		neutral1 = {
			foes = {},
			friends = {}
		},
		hacked_turret = {
			foes = {mobster1 = true, law1 = true},
			friends = {}
		}
	}
	self.dentist3_new = {}
	self.dentist3_new.name_id = "heist_dentist3"
	self.dentist3_new.briefing_id = "heist_mia_2_briefing"
	self.dentist3_new.briefing_dialog = "Play_pln_hm2_brf_01"
	self.dentist3_new.world_name = "narratives/dentist/mia/stage2"
	self.dentist3_new.intro_event = "Play_pln_hm2_intro_01"
	self.dentist3_new.outro_event = {
		"Play_gus_hm1_debrief_01",
		"Play_gus_hm1_debrief_01"
	}
	self.dentist3_new.music = "heist"
	self.dentist3_new.package = "packages/narr_mia_2"
	self.dentist3_new.cube = "cube_apply_heist_bank"
  --  self.dentist3_new.teams = self.dentist3_new.teams
	
	self.dentist4 = {}
	self.dentist4.name_id = "heist_dentist4"
	self.dentist4.briefing_id = "heist_hox_1_briefing"
	self.dentist4.briefing_dialog = "Play_pln_hb1_brf_01"
	self.dentist4.world_name = "narratives/dentist/hox/stage_1"
	self.dentist4.intro_event = "Play_pln_hb1_intro_01"
	self.dentist4.outro_event = {
	"Play_pln_hb1_end_01"
	}
	self.dentist4.music = "heist"
	self.dentist4.package = "packages/narr_hox_1"
	self.dentist4.cube = "cube_apply_heist_bank"
	self.dentist4.block_AIs = {old_hoxton = true}
	
	self.dentist5 = {}
	self.dentist5.name_id = "heist_dentist5"
	self.dentist5.briefing_id = "heist_hox_2_briefing"
	self.dentist5.briefing_dialog = "Play_rb5_hb2_brf_01"
    self.dentist5.world_name = "narratives/dentist/hox/stage_2"
    self.dentist5.intro_event = "Play_rb5_hb2_intro_01"
	self.dentist5.outro_event = {
		"Play_rb5_hb2_end_01"
	}  
	self.dentist5.world_name = "narratives/dentist/hox/stage_2"        
	self.dentist5.intro_event = "Play_rb5_hb2_intro_01"
    self.dentist5.outro_event = {
		"Play_rb5_hb2_end_01"
	}
    self.dentist5.music = "heist"
	self.dentist5.package = "packages/narr_hox_2"
	self.dentist5.cube = "cube_apply_heist_bank"
	self.dentist5.block_AIs = {old_hoxton = true}
	
	self.dentist6 = {}
	self.dentist6.name_id = "heist_dentist6"
	self.dentist6.briefing_id = "heist_mus_briefing"
	self.dentist6.briefing_dialog = "Play_pln_hd1_brf_01"
	self.dentist6.world_name = "narratives/dentist/mus"
	self.dentist6.intro_event = "Play_pln_hd1_intro_01"
	self.dentist6.outro_event = {
		"dentist_hd1_debrief_01",
		"dentist_hd1_debrief_02"
	}
	self.dentist6.music = "heist"
	self.dentist6.package = "packages/narr_mus"
	self.dentist6.cube = "cube_apply_heist_bank"
	self.dentist6.max_bags = 30
	self.dentist6.ghost_bonus = 0.15
	
	self.dentist7 = {}
	self.dentist7.name_id = "heist_dentist7"
    self.dentist7.briefing_id = "heist_hox_3_briefing"
	self.dentist7.briefing_dialog = "Play_pln_hb3_brf_01"
	self.dentist7.world_name = "narratives/bain/revenge"
	self.dentist7.intro_event = "Play_pln_hb3_01"
	self.dentist7.outro_event = "lol"
	self.dentist7.music = "heist"
	self.dentist7.package = "packages/narr_hox_3"
	self.dentist7.cube = "cube_apply_heist_bank"
	self.dentist7.max_bags = 1200
	self.dentist7.ghost_bonus = 0.1
	
	self.dentist8 = {}
	self.dentist8.name_id = "heist_dentist8"
	self.dentist8.briefing_id = "heist_kenaz_briefing"
	self.dentist8.briefing_dialog = "Play_pln_ca1_brf_01"
	self.dentist8.world_name = "narratives/dentist/cas"
	self.dentist8.intro_event = {
		"Play_pln_ca1_intro_01",
		"Play_pln_ca1_intro_02"
	}
	self.dentist8.outro_event = {
		"dentist_ca1_debrief_01",
		"dentist_ca1_debrief_02"
	}
	self.dentist8.music = "heist"
	self.dentist8.package = {
		"packages/kenaz"
	}
	self.dentist8.cube = "cube_apply_heist_bank"
	self.dentist8.ghost_bonus = 0.1
	self.dentist8.max_bags = 40
end


elseif RequiredScript == "lib/tweak_data/preplanningtweakdata" then

local PrePlanningTweakData_oinit = PrePlanningTweakData._create_locations

function PrePlanningTweakData:_create_locations(tweak_data)
PrePlanningTweakData_oinit(self, tweak_data)
	
	self.locations.dentist1 = {
		default_plans = {
			escape_plan = "escape_helicopter_loud",
			vault_plan = "vault_big_drill"
		},
		total_budget = 10,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_big",
		start_location = {
			group = "a",
			x = 1500,
			y = 1025,
			zoom = 1.5
		},
		{
			name_id = "menu_pp_big_loc_a",
			texture = "guis/dlcs/big_bank/textures/pd2/pre_planning/big_lobby",
			map_x = -1.1,
			map_y = 0.5,
			map_size = 1,
			x1 = -250,
			y1 = -3000,
			x2 = 5750,
			y2 = 3000,
			rotation = 90,
			custom_points = {
				{
					x = 1500,
					y = 1025,
					text_id = "menu_pp_info_frontdoor",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_a"
				},
				{
					x = 800,
					y = 480,
					text_id = "menu_pp_info_backoffices",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_c"
				},
				{
					x = 1300,
					y = 1690,
					text_id = "menu_pp_info_garage",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_l"
				},
				{
					x = 1000,
					y = 1025,
					text_id = "menu_pp_info_mainhall",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_n"
				},
				{
					x = 1950,
					y = 350,
					text_id = "menu_pp_info_entrypoint",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_o"
				},
				{
					x = 90,
					y = 1024,
					text_id = "menu_pp_info_timelock",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_d"
				},
				{
					x = 348,
					y = 590,
					text_id = "menu_pp_info_securityroom",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_i"
				},
				{
					x = 574,
					y = 1742,
					text_id = "menu_pp_info_securityroom",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_i"
				}
			}
		},
		{
			name_id = "menu_pp_big_loc_b",
			texture = "guis/dlcs/big_bank/textures/pd2/pre_planning/big_level_2",
			map_x = 0,
			map_y = 0.5,
			map_size = 1,
			x1 = -250,
			y1 = -3000,
			x2 = 5750,
			y2 = 3000,
			rotation = 90,
			custom_points = {
				{
					x = 190,
					y = 1700,
					text_id = "menu_pp_info_mgroffices",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_k"
				},
				{
					x = 800,
					y = 480,
					text_id = "menu_pp_info_backoffices",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_c"
				},
				{
					x = 90,
					y = 1024,
					text_id = "menu_pp_info_timelock",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_d"
				},
				{
					x = 870,
					y = 1625,
					text_id = "menu_pp_info_ladder",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_b"
				},
				{
					x = 164,
					y = 1437,
					text_id = "menu_pp_info_securityroom",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_i"
				}
			}
		},
		{
			name_id = "menu_pp_big_loc_c",
			texture = "guis/dlcs/big_bank/textures/pd2/pre_planning/big_roof",
			map_x = 1.1,
			map_y = 0.5,
			map_size = 1,
			x1 = -250,
			y1 = -3000,
			x2 = 5750,
			y2 = 3000,
			rotation = 90,
			custom_points = {
				{
					x = 869,
					y = 1629,
					text_id = "menu_pp_info_ladder",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_b"
				},
				{
					x = 1356,
					y = 1164,
					text_id = "menu_pp_info_zipline",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_m"
				},
				{
					x = 782,
					y = 1458,
					text_id = "menu_pp_info_roof",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_h"
				}
			}
		},
		{
			name_id = "menu_pp_big_loc_d",
			texture = "guis/dlcs/big_bank/textures/pd2/pre_planning/big_level_vault_2",
			map_x = 0,
			map_y = -0.6,
			map_size = 1,
			x1 = -5771,
			y1 = -3000,
			x2 = 229,
			y2 = 3000,
			rotation = 90,
			custom_points = {
				{
					x = 1152,
					y = 1298,
					text_id = "menu_pp_info_vaultsecurity1",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_g"
				},
				{
					x = 1152,
					y = 746,
					text_id = "menu_pp_info_vaultsecurity2",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_g"
				},
				{
					x = 465,
					y = 1365,
					text_id = "menu_pp_info_vault",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_f"
				}
			}
		},
		{
			name_id = "menu_pp_big_loc_e",
			texture = "guis/dlcs/big_bank/textures/pd2/pre_planning/big_level_vault",
			map_x = -1.1,
			map_y = -0.6,
			map_size = 1,
			x1 = -5771,
			y1 = -3000,
			x2 = 229,
			y2 = 3000,
			rotation = 90,
			custom_points = {
				{
					x = 1154,
					y = 1015,
					text_id = "menu_pp_info_moneycounting",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_e"
				},
				{
					x = 465,
					y = 1365,
					text_id = "menu_pp_info_vault",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_f"
				}
			}
		}
	}
	
	self.locations.dentist2 = {
        default_plans = {},
        total_budget = 6,
        mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_hlm1",
        start_location = {
            group = "a",
            x = 1024,
            y = 512,
            zoom = 1
        },
        grid_width_mul = 0.5,
        grid_height_mul = 1.4,
        {
            name_id = "menu_pp_mia_1_loc_a",
            texture = "guis/textures/pd2/pre_planning/hlm_01",
            map_x = -0.55,
            map_y = 0,
            map_width = 2,
            map_height = 1,
            x1 = -5524,
            y1 = -5358,
            x2 = 7476,
            y2 = 1142,
            rotation = 0,
            custom_points = {}
        },
        {
            name_id = "menu_pp_mia_1_loc_b",
            texture = "guis/textures/pd2/pre_planning/hlm_02",
            map_x = 1.05,
            map_y = -0.25,
            map_width = 1,
            map_height = 0.5,
            x1 = -1018,
            y1 = -4672,
            x2 = 7782,
            y2 = -272,
            rotation = 0,
            custom_points = {}
        },
        {
            name_id = "menu_pp_mia_1_loc_c",
            texture = "guis/textures/pd2/pre_planning/hlm_03",
            map_x = 1.05,
            map_y = 0.25,
            map_width = 1,
            map_height = 0.5,
            x1 = -1018,
            y1 = -4672,
            x2 = 7782,
            y2 = -272,
            rotation = 0,
            custom_points = {}
        }
    }
    self.locations.dentist3 = {
        default_plans = {},
        total_budget = 6,
        mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_hlm2",
        grid_width_mul = 0.5,
        grid_height_mul = 0.5,
        start_location = {
            group = "a",
            x = 290,
            y = 835,
            zoom = 1.25
        },
        {
            name_id = "menu_pp_mia_2_loc_a",
            texture = "guis/textures/pd2/pre_planning/hlm2_01",
            map_x = 0,
            map_y = 1,
            map_width = 1,
            map_height = 1,
            x1 = -3050,
            y1 = -3275,
            x2 = 3850,
            y2 = 3625,
            rotation = 0,
            custom_points = {
                {
                    x = 290,
                    y = 840,
                    text_id = "menu_pp_info_the_box",
                    to_upper = true,
                    icon = 45,
                    rotation = 0,
                    post_event = "Play_pln_pp_hm2_01"
                },
                {
                    x = 423,
                    y = 507,
                    text_id = "menu_pp_info_bombstrapped",
                    to_upper = true,
                    icon = 45,
                    rotation = 0,
                    post_event = "Play_pln_pp_hm2_04"
                }
            }
        },
        {
            name_id = "menu_pp_mia_2_loc_b",
            texture = "guis/textures/pd2/pre_planning/hlm2_02",
            map_x = -1,
            map_y = 0,
            map_width = 1,
            map_height = 1,
            x1 = -3050,
            y1 = -3275,
            x2 = 3850,
            y2 = 3625,
            rotation = 0,
            custom_points = {}
        },
        {
            name_id = "menu_pp_mia_2_loc_c",
            texture = "guis/textures/pd2/pre_planning/hlm2_03",
            map_x = 0,
            map_y = 0,
            map_width = 1,
            map_height = 1,
            x1 = -3050,
            y1 = -3275,
            x2 = 3850,
            y2 = 3625,
            rotation = 0,
            custom_points = {}
        },
        {
            name_id = "menu_pp_mia_2_loc_d",
            texture = "guis/textures/pd2/pre_planning/hlm2_04",
            map_x = 1,
            map_y = 0,
            map_width = 1,
            map_height = 1,
            x1 = -3050,
            y1 = -3275,
            x2 = 3850,
            y2 = 3625,
            rotation = 0,
            custom_points = {}
        },
        {
            name_id = "menu_pp_mia_2_loc_e",
            texture = "guis/textures/pd2/pre_planning/hlm2_05",
            map_x = 0,
            map_y = -1,
            map_width = 1,
            map_height = 1,
            x1 = -3050,
            y1 = -3275,
            x2 = 3850,
            y2 = 3625,
            rotation = 0,
            custom_points = {
                {
                    x = 300,
                    y = 143,
                    text_id = "menu_pp_info_vault_comm",
                    to_upper = true,
                    icon = 45,
                    rotation = 0,
                    post_event = "Play_pln_pp_hm2_02"
                },
                {
                    x = 546,
                    y = 143,
                    text_id = "menu_pp_info_cocaine_mountain",
                    to_upper = true,
                    icon = 45,
                    rotation = 0,
                    post_event = "Play_pln_pp_hm2_03"
                }
            }
        }
    }
	
	self.locations.dentist6 = {
		default_plans = {},
		total_budget = 10,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_museum",
		start_location = {
			group = "a",
			x = 1024,
			y = 521,
			zoom = 1.5
		},
		{
			name_id = "menu_pp_mus_loc_a",
			texture = "guis/textures/pd2/pre_planning/mus_1",
			map_x = -1.05,
			map_y = 0,
			map_width = 1,
			map_height = 2,
			x1 = -10000,
			y1 = -5000,
			x2 = 10000,
			y2 = 5000,
			rotation = -90,
			custom_points = {}
		},
		{
			name_id = "menu_pp_mus_loc_b",
			texture = "guis/textures/pd2/pre_planning/mus_2",
			map_x = 0,
			map_y = 0,
			map_width = 1,
			map_height = 2,
			x1 = -10000,
			y1 = -5000,
			x2 = 10000,
			y2 = 5000,
			rotation = -90,
			custom_points = {}
		},
		{
			name_id = "menu_pp_mus_loc_c",
			texture = "guis/textures/pd2/pre_planning/mus_3",
			map_x = 1.05,
			map_y = 0,
			map_width = 1,
			map_height = 2,
			x1 = -10000,
			y1 = -5000,
			x2 = 10000,
			y2 = 5000,
			rotation = -90,
			custom_points = {}
		}
	}
	
	self.locations.dentist8 = {
		default_plans = {
			entry_plan = "kenaz_silent_entry",
			escape_plan = "kenaz_limo_escape"
		},
		total_budget = 15,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_casino",
		start_location = {
			group = "a",
			x = 1024,
			y = 1024,
			zoom = 1
		},
		{
			name_id = "menu_pp_kenaz_loc_a",
			texture = "guis/dlcs/kenaz/textures/pd2/pre_planning/kenaz_loc_a_df",
			map_x = -1.1,
			map_y = 0,
			map_width = 1,
			map_height = 2,
			x1 = -6175,
			y1 = -14450,
			x2 = 4975,
			y2 = 7850,
			rotation = 0
		},
		start_location = {
			group = "b",
			x = 512,
			y = 512,
			zoom = 1
		},
		{
			name_id = "menu_pp_kenaz_loc_b",
			texture = "guis/dlcs/kenaz/textures/pd2/pre_planning/kenaz_loc_b_df",
			map_x = 0,
			map_y = 0,
			map_width = 1,
			map_height = 2,
			x1 = -6175,
			y1 = -14450,
			x2 = 5475,
			y2 = 8350,
			rotation = 0,
			custom_points = {
				{
					x = 544,
					y = 1181,
					text_id = "menu_pp_info_kenaz_reception",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_140"
				},
				{
					x = 546,
					y = 1223,
					text_id = "menu_pp_info_kenaz_lobby",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_141"
				},
				{
					x = 229,
					y = 1020,
					text_id = "menu_pp_info_kenaz_pool_area",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_142"
				},
				{
					x = 812,
					y = 971,
					text_id = "menu_pp_info_kenaz_outside_lounge",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_143"
				},
				{
					x = 551,
					y = 924,
					text_id = "menu_pp_info_kenaz_gambling_hall",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_144"
				},
				{
					x = 550,
					y = 566,
					text_id = "menu_pp_info_kenaz_employees_only",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_146"
				},
				{
					x = 546,
					y = 625,
					text_id = "menu_pp_info_kenaz_security_center",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_147"
				}
			}
		},
		start_location = {
			group = "c",
			x = 512,
			y = 512,
			zoom = 1
		},
		{
			name_id = "menu_pp_kenaz_loc_c",
			texture = "guis/dlcs/kenaz/textures/pd2/pre_planning/kenaz_loc_c_df",
			map_x = 0.85,
			map_y = -0.5,
			map_width = 0.5,
			map_height = 1,
			x1 = -200,
			y1 = -400,
			x2 = 200,
			y2 = 400,
			rotation = 0
		}
	}
end

end