Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_Dirty", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_dirty1"] = "LAB",
		["heist_dirty2"] = "TRADE",
		["heist_dirty3"] = "BOOTY IN DISTRESS",
		["heist_dirty4"] = "SECURE LOOT",
		["heist_dirty5"] = "COOK OFF",
		["heist_dirty"] = "DIRTY JOB",
		["heist_contact_hoxret"] = "CUSTOM",
		["heist_dirty_crimenet"] = "The most expensive and extravagant merchandise That had a millionaire. This work will be dirty one of the best traffic narcotics in the world."
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.dirty = {}
tweak_data.narrative.jobs.dirty.name_id = "heist_dirty"
tweak_data.narrative.jobs.dirty.briefing_id = "heist_dirty_crimenet"
tweak_data.narrative.jobs.dirty.contact = "hoxton_returns"
tweak_data.narrative.jobs.dirty.jc = 60
tweak_data.narrative.jobs.dirty.campaign = true
tweak_data.narrative.jobs.dirty.professional = true
tweak_data.narrative.jobs.dirty.region = "professional"
tweak_data.narrative.jobs.dirty.chain = {
		{
			level_id = "dirty1",
			type_id = "heist_type_survive",
			type = "d"
		},
		{
			level_id = "dirty2",
			type_id = "heist_type_survive",
			type = "d"
		},
		
		{
			level_id = "dirty3",
			type_id = "heist_type_survive",
			type = "d",
			world_setting = "day"
		},
		{
			level_id = "dirty4",
			type_id = "heist_type_survive",
			type = "d",
			world_setting = "day"
		},
		{
			level_id = "dirty5",
			type_id = "heist_type_assault",
			type = "d"
		},
}
tweak_data.narrative.jobs.dirty.briefing_event = "loc_jr1_cbf_01"
tweak_data.narrative.jobs.dirty.crimenet_callouts = {
		"loc_jr1_cnc_01"
	}
tweak_data.narrative.jobs.dirty.crimenet_videos = {
		"cn_jewel1",
		"cn_jewel2",
		"cn_jewel3"
}

tweak_data.narrative.jobs.dirty.payout = {
	250000,
	500000,
	1250000,
	2500000,
	3200000,
	4500000,
	5200000
}
tweak_data.narrative.jobs.dirty.contract_cost = {
	128000,
	298000,
	620000,
	1240000,
	1600000,
	2000000,
	2240000
}
tweak_data.narrative.jobs.dirty.experience_mul = {
		1,
		2,
		2.2,
		2.4,
		2.6,
		2.8,
		3.0
}

tweak_data.narrative.jobs.dirty.contract_visuals = {}
tweak_data.narrative.jobs.dirty.contract_visuals.min_mission_xp = {
		10000,
		20000,
		30000,
		40000,
		50000,
		60000,
		70000
}
tweak_data.narrative.jobs.dirty.contract_visuals.max_mission_xp = {
		125000,
		175000,
		250000,
		350000,
		400000,
		450000,
		500000
}
table.insert(tweak_data.narrative._jobs_index, "dirty")
table.insert(tweak_data.levels._level_index, "dirty1")
table.insert(tweak_data.levels._level_index, "dirty2")
table.insert(tweak_data.levels._level_index, "dirty3")
table.insert(tweak_data.levels._level_index, "dirty4")
table.insert(tweak_data.levels._level_index, "dirty5")


table.insert(tweak_data.assets.sniper_spot_rats1.stages, "dirty1")
table.insert(tweak_data.assets.rat_1_ammo.stages, "dirty1")
table.insert(tweak_data.assets.rat_1_health.stages, "dirty1")
table.insert(tweak_data.assets.rat_1_lights.stages, "dirty1")
table.insert(tweak_data.assets.grenade_crate.stages, "dirty1")

table.insert(tweak_data.assets.ammo_bag.stages, "dirty2")
table.insert(tweak_data.assets.health_bag.stages, "dirty2")
table.insert(tweak_data.assets.grenade_crate.stages, "dirty2")

table.insert(tweak_data.assets.ammo_bag.stages, "dirty3")
table.insert(tweak_data.assets.health_bag.stages, "dirty3")
table.insert(tweak_data.assets.grenade_crate.stages, "dirty3")

table.insert(tweak_data.assets.grenade_crate.stages, "dirty5")
table.insert(tweak_data.assets.sniper_spot_rats1.stages, "dirty5")
table.insert(tweak_data.assets.rat_1_ammo.stages, "dirty5")
table.insert(tweak_data.assets.rat_1_health.stages, "dirty5")
table.insert(tweak_data.assets.rat_1_lights.stages, "dirty5")