local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)
	
	self.dirty1 = {}
	self.dirty1.name_id = "heist_dirty1"
	self.dirty1.briefing_id = "heist_alex_1_briefing"
	self.dirty1.briefing_dialog = "Play_pln_rat_stage1_brief"
	self.dirty1.world_name = "narratives/h_alex_must_die/stage_1"
	self.dirty1.intro_event = "Play_pln_rat_stage1_intro_a"
	self.dirty1.outro_event = {
		"Play_pln_rat_stage1_end_a",
		"Play_pln_rat_stage1_end_b",
		"Play_pln_rat_stage1_end_c"
	}
	self.dirty1.music = "heist"
	self.dirty1.package = "packages/narr_alex1"
	self.dirty1.cube = "cube_apply_heist_bank"
	self.dirty1.max_bags = 11
	
	self.dirty2 = {}
	self.dirty2.name_id = "heist_dirty2"
	self.dirty2.briefing_id = "heist_alex_2_briefing"
	self.dirty2.briefing_dialog = "Play_pln_rat_stage2_brief"
	self.dirty2.world_name = "narratives/h_alex_must_die/stage_2"
	self.dirty2.intro_event = "Play_pln_rat_stage2_intro_a"
	self.dirty2.outro_event = {
		"Play_pln_rat_stage2_end_a",
		"Play_pln_rat_stage2_end_b",
		"Play_pln_rat_stage2_end_c",
		"Play_pln_rat_stage2_end_d",
		"Play_pln_rat_stage2_end_e"
	}
	self.dirty2.music = "heist"
	self.dirty2.package = "packages/narr_alex2"
	self.dirty2.cube = "cube_apply_heist_bank"
	self.dirty2.max_bags = 19
	
	self.dirty3 = {}
	self.dirty3.name_id = "heist_dirty1"
	self.dirty3.briefing_id = "heist_watchdogs_1_briefing"
	self.dirty3.briefing_dialog = "Play_pln_watchdogs_new_stage1_brief"
	self.dirty3.world_name = "narratives/h_watchdogs/stage_1"
	self.dirty3.intro_event = "Play_pln_watchdogs_new_stage1_intro_a"
	self.dirty3.outro_event = {
		"Play_pln_watchdogs_new_stage1_end_a",
		"Play_pln_watchdogs_new_stage1_end_b"
	}
	self.dirty3.music = "heist"
	self.dirty3.package = {
		"packages/narr_watchdogs1"
	}
	self.dirty3.cube = "cube_apply_heist_bank"
	self.dirty3.max_bags = 16
	
	self.dirty4 = {}
	self.dirty4.name_id = "heist_dirty2"
	self.dirty4.briefing_id = "heist_watchdogs_2_briefing"
	self.dirty4.briefing_dialog = "Play_pln_watchdogs_new_stage2_brief"
	self.dirty4.world_name = "narratives/h_watchdogs/stage_2"
	self.dirty4.intro_event = {
		"Play_pln_watchdogs_new_stage2_intro_a",
		"Play_pln_watchdogs_new_stage2_intro_b"
	}
	self.dirty4.outro_event = {
		"Play_pln_watchdogs_new_stage2_end_a",
		"Play_pln_watchdogs_new_stage2_end_b"
	}
	self.dirty4.music = "heist"
	self.dirty4.package = {
		"packages/narr_watchdogs2"
	}
	self.dirty4.cube = "cube_apply_heist_bank"
	self.dirty4.max_bags = 16
	
	self.dirty5 = {}
	self.dirty5.name_id = "heist_dirty5"
	self.dirty5.briefing_id = "heist_rat_briefing"
	self.dirty5.briefing_dialog = "Play_pln_rt1b_brf_01"
	self.dirty5.world_name = "narratives/bain/rat"
	self.dirty5.intro_event = "Play_pln_rt1b_intro_01"
	self.dirty5.outro_event = {
		"Play_pln_rt1b_end_01",
		"Play_pln_rt1b_end_02",
		"Play_pln_rt1b_end_03",
		"Play_pln_rt1b_end_04"
	}
	self.dirty5.music = "heist"
	self.dirty5.package = "packages/narr_alex1"
	self.dirty5.cube = "cube_apply_heist_bank"
	self.dirty5.max_bags = 1200
end