Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_elephant", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_elephant1"] = "MOTORCYCLE GANG",
		["heist_elephant2"] = "THE MANSION",
		["heist_elephant3"] = "THE ELECTIONS",
		["heist_elephant4"] = "THE CAVALRY ON THE WAY",
		["heist_elephant5"] = "BREAKING BALLOT",
		["heist_elephant6"] = "GALLERY",
		["heist_elephant7"] = "A STEP TO FREEDOM",
		["heist_elephant8"] = "SENATOR'S MANSION",
		["heist_elephant9"] = "LION'S DEN",
		["heist_elephant10"] = "INTERCEPTION",
		["heist_elephant"] = "THE ELEPHANT : ELEPHANT HEISTS",
		["heist_contact_story"] = "STORY",
		["heist_elephant_crimenet"] = "The elephant president, Who You think? Collect information about the motocycles, after pick her up we will go to the first mansion of the Senator, when we finish this little job , I transfer to a pier Washington DC, go to a branch and later then a bank for stealing vote, when we're done we're going to steal some paintings to a gallery near the port, we will give paintings the Senator for get information from his second mansion. The future of America depends on you."
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.story = {}
tweak_data.narrative.contacts.story.name_id = "heist_contact_story"
tweak_data.narrative.contacts.story.package = "packages/contact_bain"
tweak_data.narrative.contacts.story.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.elephant = {}
tweak_data.narrative.jobs.elephant.name_id = "heist_elephant"
tweak_data.narrative.jobs.elephant.briefing_id = "heist_elephant_crimenet"
tweak_data.narrative.jobs.elephant.contact = "story"
tweak_data.narrative.jobs.elephant.jc = 60
tweak_data.narrative.jobs.elephant.professional = false
tweak_data.narrative.jobs.elephant.region = "professional"
tweak_data.narrative.jobs.elephant.chain = {
		{
			level_id = "elephant1",
			type_id = "heist_type_hijack",
			type = "e"
		},
		{
			level_id = "elephant2",
			type_id = "heist_type_hijack",
			type = "e"
		},
		{
			level_id = "elephant3",
			type_id = "heist_type_assault",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "elephant4",
			type_id = "heist_type_assault",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "elephant5",
			type_id = "heist_type_knockover",
			type = "e",
			mission_filter = {1}
		},
		
		{
			level_id = "elephant6",
			type_id = "heist_type_hijack",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "elephant7",
			type_id = "heist_type_trade",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "elephant8",
			type_id = "heist_type_stealth",
			type = "e",
			mission_filter = {1}
		},
}
tweak_data.narrative.jobs.elephant.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.elephant.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.elephant.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3",
		"cn_bigoil1",
		"cn_bigoil2",
		"cn_bigoil3"
}

tweak_data.narrative.jobs.elephant.payout = {
	250000,
	500000,
	1250000,
	2500000,
	3200000,
	4500000,
	5200000
}
tweak_data.narrative.jobs.elephant.contract_cost = {
	62000,
	124000,
	310000,
	620000,
	800000,
	920000,
	1000000
}
tweak_data.narrative.jobs.elephant.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.elephant.contract_visuals = {}
tweak_data.narrative.jobs.elephant.contract_visuals.min_mission_xp = {
		38000,
		38000,
		38000,
		38000,
		38000,
		38000,
		38000
}
tweak_data.narrative.jobs.elephant.contract_visuals.max_mission_xp = {
		122000,
		122000,
		122000,
		122000,
		122000,
		122000,
		122000
}


table.insert(tweak_data.narrative._jobs_index, "elephant")
table.insert(tweak_data.levels._level_index, "elephant1")
table.insert(tweak_data.levels._level_index, "elephant2")
table.insert(tweak_data.levels._level_index, "elephant3")
table.insert(tweak_data.levels._level_index, "elephant4")
table.insert(tweak_data.levels._level_index, "elephant5")
table.insert(tweak_data.levels._level_index, "elephant6")
table.insert(tweak_data.levels._level_index, "elephant7")
table.insert(tweak_data.levels._level_index, "elephant8")
table.insert(tweak_data.levels._level_index, "elephant9")
table.insert(tweak_data.levels._level_index, "elephant10")



table.insert(tweak_data.assets.grenade_crate.stages, "elephant1")
table.insert(tweak_data.assets.bodybags_bag.stages, "elephant1")

table.insert(tweak_data.assets.grenade_crate.stages, "elephant2")
table.insert(tweak_data.assets.bodybags_bag.stages, "elephant2")
table.insert(tweak_data.assets.jungle_2_gas.stages, "elephant2")
table.insert(tweak_data.assets.jungle_2_cam.stages, "elephant2")
table.insert(tweak_data.assets.jungle_2_ammo.stages, "elephant2")

table.insert(tweak_data.assets.bodybags_bag.stages, "elephant3")
table.insert(tweak_data.assets.spotter.stages, "elephant3")
table.insert(tweak_data.assets.grenade_crate.stages, "elephant3")
table.insert(tweak_data.assets.ammo_bag.stages, "elephant3")
table.insert(tweak_data.assets.health_bag.stages, "elephant3")
table.insert(tweak_data.assets.sniper_spot_election1.stages, "elephant3")
table.insert(tweak_data.assets.election_day_1_keycard.stages, "elephant3")


table.insert(tweak_data.assets.sniper_spot_election2.stages, "elephant4")
table.insert(tweak_data.assets.spotter.stages, "elephant4")
table.insert(tweak_data.assets.bodybags_bag.stages, "elephant4")
table.insert(tweak_data.assets.ammo_bag.stages, "elephant4")
table.insert(tweak_data.assets.health_bag.stages, "elephant4")
table.insert(tweak_data.assets.election_day_2_keycard.stages, "elephant4")
table.insert(tweak_data.assets.election_day_2_ladder.stages, "elephant4")

table.insert(tweak_data.assets.grenade_crate.stages, "elephant5")
table.insert(tweak_data.assets.ammo_bag.stages, "elephant5")
table.insert(tweak_data.assets.health_bag.stages, "elephant5")

table.insert(tweak_data.assets.framing_frame_2_sniper.stages, "elephant7")
table.insert(tweak_data.assets.safe_escape.stages, "elephant7")

table.insert(tweak_data.assets.sniper_spot_born.stages, "elephant9")
table.insert(tweak_data.assets.framing_frame_2_sniper.stages, "elephant9")
table.insert(tweak_data.assets.grenade_crate.stages, "elephant9")
table.insert(tweak_data.assets.ammo_bag.stages, "elephant9")
table.insert(tweak_data.assets.health_bag.stages, "elephant9")

table.insert(tweak_data.assets.grenade_crate.stages, "elephant10")
table.insert(tweak_data.assets.ammo_bag.stages, "elephant10")
table.insert(tweak_data.assets.health_bag.stages, "elephant10")