local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)
	
	self.farm1 = {}
    self.farm1.name_id = "heist_farm1"
    self.farm1.briefing_id = "heist_pines_briefing"
    self.farm1.briefing_dialog = "Play_pln_cp1_brf_01"
    self.farm1.world_name = "narratives/vlad/pines"
    self.farm1.intro_event = "Play_pln_cp1_intro_01"
    self.farm1.outro_event = "Play_vld_cp1_end"
    self.farm1.music = "heist"
    self.farm1.package = "packages/narr_pines"
    self.farm1.cube = "cube_apply_heist_bank"
    self.farm1.max_bags = 1200
	
	self.farm2 = {}
	self.farm2.name_id = "heist_cane_hl"
	self.farm2.briefing_id = "heist_cane_briefing"
	self.farm2.briefing_dialog = "Play_pln_can_brf_01"
	self.farm2.world_name = "narratives/vlad/cane"
	self.farm2.intro_event = "Play_pln_can_intro_01"
	self.farm2.outro_event = "Play_vld_can_11"
	self.farm2.package = "packages/cane"
	self.farm2.cube = "cube_apply_heist_bank"
	self.farm2.max_bags = 3600
	
	self.farm3 = {}
    self.farm3.name_id = "heist_farm3"
    self.farm3.briefing_id = "heist_pal_briefing"
    self.farm3.briefing_dialog = "Play_pln_pal_brf"
    self.farm3.world_name = "narratives/classics/pal"
    self.farm3.intro_event = "Play_pln_pal_intro"
    self.farm3.outro_event = {
		"Play_pln_pal_81"
    }
    self.farm3.music = "heist"
    self.farm3.package = "packages/narr_pal"
    self.farm3.cube = "cube_apply_heist_bank"
    self.farm3.max_bags = 3600
	
	self.farm4 = {}
	self.farm4.name_id = "heist_farm4"
	self.farm4.briefing_id = "heist_nail_briefing"
	self.farm4.briefing_dialog = "Play_pln_nai_brf_01"
	self.farm4.world_name = "narratives/bain/nail"
	self.farm4.intro_event = "Play_pln_nai_intro_01"
	self.farm4.outro_event = {
		"Play_pln_nai_17",
		"Play_pln_nai_18",
		"Play_pln_nai_19",
		"Play_pln_nai_20"
	}
	self.farm4.music = "heist"
	self.farm4.package = {
		"packages/job_nail"
	}
	self.farm4.cube = "cube_apply_heist_bank"
	self.farm4.max_bags = 1000
	
	self.farm5 = {}
	self.farm5.name_id = "heist_farm5"
	self.farm5.briefing_id = "heist_rat_briefing"
	self.farm5.briefing_dialog = "Play_pln_rt1b_brf_01"
	self.farm5.world_name = "narratives/bain/rat"
	self.farm5.intro_event = "Play_pln_rt1b_intro_01"
	self.farm5.outro_event = {
		"Play_pln_rt1b_end_01",
		"Play_pln_rt1b_end_02",
		"Play_pln_rt1b_end_03",
		"Play_pln_rt1b_end_04"
	}
	self.farm5.music = "heist"
	self.farm5.package = "packages/narr_alex1"
	self.farm5.cube = "cube_apply_heist_bank"
	self.farm5.max_bags = 1200
end