Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_Fbi", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_fbi1"] = "FBI", 
		["heist_fbi"] = "FIRESTARTER DAY 2",
		["heist_fbi_crimenet"] = "Now Hector tells me we need to hit the Mendozas themselves for information. Where they keep their money, in fact. Lucky for us, someone in the Mendoza cartel gave up info that they're being investigated by the FBI. So all we need to do is hit the local FBI office handling the cartel to get the data. And, yes, I know. Out of the frying pan, into the fire..."
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.fbi = {}
tweak_data.narrative.jobs.fbi.name_id = "heist_fbi"
tweak_data.narrative.jobs.fbi.briefing_id = "heist_fbi_crimenet"
tweak_data.narrative.jobs.fbi.contact = "separated"
tweak_data.narrative.jobs.fbi.jc = 60
tweak_data.narrative.jobs.fbi.professional = false
tweak_data.narrative.jobs.fbi.region = "professional"
tweak_data.narrative.jobs.fbi.chain = {
		{
			level_id = "fbi1",
			type_id = "heist_type_hijack",
			type = "d"
		},
		
		
}
tweak_data.narrative.jobs.fbi.briefing_event = { 
		"hct_firestarter_brf"
	}
tweak_data.narrative.jobs.fbi.crimenet_callouts = {
		"hct_firestarter_cnc_01",
		
	}
tweak_data.narrative.jobs.fbi.crimenet_videos = {
		"cn_fours1",
		"cn_fours2",
		"cn_fours3",
		"cn_ukr1",
		"cn_ukr2",
		"cn_ukr3",
		"cn_mallcrash1",
		"cn_mallcrash2",
		"cn_mallcrash3",
		"cn_nightc1",
		"cn_nightc2",
		"cn_nightc3",
}

tweak_data.narrative.jobs.fbi.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.fbi.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.fbi.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.fbi.contract_visuals = {}
tweak_data.narrative.jobs.fbi.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.fbi.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "fbi")
table.insert(tweak_data.levels._level_index, "fbi1")






table.insert(tweak_data.assets.grenade_crate.stages, "fbi1")
table.insert(tweak_data.assets.bodybags_bag.stages, "fbi1")
table.insert(tweak_data.assets.spotter.stages, "fbi1")
table.insert(tweak_data.assets.firestarter_2_cam.stages, "fbi1")





