Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_goat", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_goat1"] = "BEEEH BEEEH",
		["heist_goat"] = "GOAT SIMULATOR DAY 2",
		["heist_contact_separated"] = "separated",
		["heist_goat_crimenet"] = "Okay, I think the worst is behing us. Vlad's driver got the goats to a farm outside the city, ready to perform the extraction of the packages. Stick around. Watch the perimeter. Easy work, right?"
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.goat = {}
tweak_data.narrative.jobs.goat.name_id = "heist_goat"
tweak_data.narrative.jobs.goat.briefing_id = "heist_goat_crimenet"
tweak_data.narrative.jobs.goat.contact = "separated"
tweak_data.narrative.jobs.goat.jc = 60
tweak_data.narrative.jobs.goat.professional = false
tweak_data.narrative.jobs.goat.region = "professional"
tweak_data.narrative.jobs.goat.chain = {
		{
			level_id = "goat1",
			type_id = "heist_type_hijack",
		},
}
tweak_data.narrative.jobs.goat.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.goat.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.goat.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.goat.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.goat.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.goat.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.goat.contract_visuals = {}
tweak_data.narrative.jobs.goat.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.goat.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "goat")
table.insert(tweak_data.levels._level_index, "goat1")





table.insert(tweak_data.assets.grenade_crate.stages, "goat1")
table.insert(tweak_data.assets.health_bag.stages, "goat1")
table.insert(tweak_data.assets.ammo_bag.stages, "goat1")
table.insert(tweak_data.assets.planks.stages, "goat1")