if RequiredScript == "lib/tweak_data/levelstweakdata" then

local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)
	
		self.hector1 = {}
		self.hector1.name_id = "heist_hector1"
		self.hector1.briefing_id = "heist_watchdogs_1_briefing"
		self.hector1.briefing_dialog = "Play_pln_watchdogs_new_stage1_brief"
		self.hector1.world_name = "narratives/h_watchdogs/stage_1"
		self.hector1.intro_event = "Play_pln_watchdogs_new_stage1_intro_a"
		self.hector1.outro_event = {
			"Play_pln_watchdogs_new_stage1_end_a",
			"Play_pln_watchdogs_new_stage1_end_b"
		}
		self.hector1.music = "heist"
		self.hector1.package = "packages/narr_watchdogs1"
		self.hector1.cube = "cube_apply_heist_bank"
		self.hector1.max_bags = 16
		
		self.hector2 = {}
		self.hector2.name_id = "heist_hector2"
		self.hector2.briefing_id = "heist_watchdogs_2_briefing"
		self.hector2.briefing_dialog = "Play_pln_watchdogs_new_stage2_brief"
		self.hector2.briefing_assets_gui = Idstring("guis/mission_briefing/preload_stage_watchdogs_2")
		self.hector2.world_name = "narratives/h_watchdogs/stage_2"
		self.hector2.intro_event = {
			"Play_pln_watchdogs_new_stage2_intro_a",
			"Play_pln_watchdogs_new_stage2_intro_b"
		}
		self.hector2.outro_event = {
			"Play_pln_watchdogs_new_stage2_end_a",
			"Play_pln_watchdogs_new_stage2_end_b"
		}
		self.hector2.music = "heist"
		self.hector2.package = {
			"packages/narr_watchdogs2"
		}
		self.hector2.cube = "cube_apply_heist_bank"
		self.hector2.max_bags = 16
		
		self.hector3 = {}
		self.hector3.name_id = "heist_hector3"
		self.hector3.briefing_id = "heist_firestarter_1_briefing"
		self.hector3.briefing_dialog = "Play_pln_firestarter_stage1_brief"
		self.hector3.world_name = "narratives/h_firestarter/stage_1"
		self.hector3.intro_event = "Play_pln_firestarter_stage1_intro_a"
		self.hector3.outro_event = {
			"Play_pln_firestarter_stage1_end_a",
			"Play_pln_firestarter_stage1_end_b"
		}
		self.hector3.music = "heist"
		self.hector3.package = "packages/narr_firestarter1"
		self.hector3.cube = "cube_apply_heist_bank"
		self.hector3.max_bags = 16
		
		self.hector4 = {}
		self.hector4.name_id = "heist_hector4"
		self.hector4.briefing_id = "heist_firestarter_2_briefing"
		self.hector4.briefing_dialog = "Play_pln_firestarter_stage2_brief"
		self.hector4.world_name = "narratives/h_firestarter/stage_2"
		self.hector4.intro_event = "Play_pln_firestarter_stage2_intro_a"
		self.hector4.outro_event = {
			"Play_pln_firestarter_stage2_end_a",
			"Play_pln_firestarter_stage2_end_b"
		}
		self.hector4.music = "heist"
		self.hector4.package = "packages/narr_firestarter2"
		self.hector4.cube = "cube_apply_heist_bank"
		self.hector4.ghost_bonus = 0.15
		self.hector4.max_bags = 34
		
		self.hector5= {}
		self.hector5.name_id = "heist_hector5"
		self.hector5.briefing_id = "heist_firestarter_3_briefing"
		self.hector5.briefing_dialog = "Play_pln_firestarter_stage3_brief"
		self.hector5.world_name = "narratives/h_firestarter/stage_3"
		self.hector5.intro_event = "Play_pln_firestarter_stage3_intro_a"
		self.hector5.outro_event = {
			"Play_pln_firestarter_stage3_end_a",
			"Play_pln_firestarter_stage3_end_b"
		}
		self.hector5.music = "heist"
		self.hector5.package = "packages/narr_firestarter3"
		self.hector5.cube = "cube_apply_heist_bank"
		self.hector5.mission_data = {
			{mission = "default"}
		}
		self.hector5.ghost_bonus = 0.05
		self.hector5.max_bags = 54

		self.hector6 = {}
		self.hector6.name_id = "heist_hector6"
		self.hector6.briefing_id = "heist_alex_1_briefing"
		self.hector6.briefing_dialog = "Play_pln_rat_stage1_brief"
		self.hector6.world_name = "narratives/h_alex_must_die/stage_1"
		self.hector6.intro_event = "Play_pln_rat_stage1_intro_a"
		self.hector6.outro_event = {
			"Play_pln_rat_stage1_end_a",
			"Play_pln_rat_stage1_end_b",
			"Play_pln_rat_stage1_end_c"
		}
		self.hector6.music = "heist"
		self.hector6.package = "packages/narr_alex1"
		self.hector6.cube = "cube_apply_heist_bank"
		self.hector6.max_bags = 65
		
		self.hector7 = {}
		self.hector7.name_id = "heist_hector7"
		self.hector7.briefing_id = "heist_alex_2_briefing"
		self.hector7.briefing_dialog = "Play_pln_rat_stage2_brief"
		self.hector7.world_name = "narratives/h_alex_must_die/stage_2"
		self.hector7.intro_event = "Play_pln_rat_stage2_intro_a"
		self.hector7.outro_event = {
			"Play_pln_rat_stage2_end_a",
			"Play_pln_rat_stage2_end_b",
			"Play_pln_rat_stage2_end_c",
			"Play_pln_rat_stage2_end_d",
			"Play_pln_rat_stage2_end_e"
		}
		self.hector7.music = "heist"
		self.hector7.package = "packages/narr_alex2"
		self.hector7.cube = "cube_apply_heist_bank"
		self.hector7.max_bags = 84
		
		self.hector8 = {}
		self.hector8.name_id = "heist_hector8"
		self.hector8.briefing_id = "heist_alex_3_briefing"
		self.hector8.briefing_dialog = "Play_pln_rat_stage3_brief"
		self.hector8.world_name = "narratives/h_alex_must_die/stage_3"
		self.hector8.intro_event = "Play_pln_rat_stage3_intro_a"
		self.hector8.outro_event = {
			"Play_pln_rat_stage3_end_a",
			"Play_pln_rat_stage3_end_b",
			"Play_pln_rat_stage3_end_c"
		}
		self.hector8.music = "heist"
		self.hector8.package = "packages/narr_alex3"
		self.hector8.cube = "cube_apply_heist_bank"
		self.hector8.max_bags = 118
end


elseif RequiredScript == "lib/tweak_data/preplanningtweakdata" then

local PrePlanningTweakData_oinit = PrePlanningTweakData._create_locations

function PrePlanningTweakData:_create_locations(tweak_data)
PrePlanningTweakData_oinit(self, tweak_data)

	self.locations.hector5 = {
		default_plans = {
			vault_plan = "branchbank_lance"
		},
		total_budget = 8,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_big",
		start_location = {
			group = "a",
			x = 512,
			y = 512,
			zoom = 1
		},
		{
			name_id = "menu_pp_branchbank_loc_a",
			texture = "guis/textures/pd2/pre_planning/branchbank_1",
			map_x = -0.6,
			map_y = 0,
			map_size = 1,
			x1 = -3500,
			y1 = -300,
			x2 = 500,
			y2 = 3700,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_branchbank_loc_b",
			texture = "guis/textures/pd2/pre_planning/branchbank_2",
			map_x = 0.6,
			map_y = 0,
			map_size = 1,
			x1 = -5500,
			y1 = -3200,
			x2 = 2500,
			y2 = 4800,
			rotation = 0,
			custom_points = {}
		}
	}
end

end