Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_Hot", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_hot1"] = "FBI",
		["heist_hot"] = "HOXTON BREAKOUT DAY 2",
		["heist_contact_separated"] = "separated",
		["heist_hot_crimenet"] = "Well, lads, thanks for breakin' me out. But I shouldn't have been there to begin with. Someone set me up. I'm sure of it. The Feds had too much on me. Way more than those mingebag wankers could dig up. Someone ratted. Someone fuck me. And I'm gonna find out who."
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.hot = {}
tweak_data.narrative.jobs.hot.name_id = "heist_hot"
tweak_data.narrative.jobs.hot.briefing_id = "heist_hot_crimenet"
tweak_data.narrative.jobs.hot.contact = "separated"
tweak_data.narrative.jobs.hot.jc = 60
tweak_data.narrative.jobs.hot.professional = false
tweak_data.narrative.jobs.hot.region = "professional"
tweak_data.narrative.jobs.hot.chain = {
		{
			level_id = "hot1",
			type_id = "heist_type_hijack",
		},
}
tweak_data.narrative.jobs.hot.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.hot.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.hot.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.hot.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.hot.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.hot.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.hot.contract_visuals = {}
tweak_data.narrative.jobs.hot.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.hot.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "hot")
table.insert(tweak_data.levels._level_index, "hot1")