Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_Htm", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_htm1"] = "SEARCH THE COMMISSAR", 
		["heist_htm"] = "HOTLINE MIAMI DAY 1",
		["heist_htm_crimenet"] = "The Dentist has sent us after a Russian mobster, calls himself the Commissar. He's got criminal interests all over the East Coast, incluiding this motel down at the heights. We don't know where he is, so you need to apply a little pressure. We've dropped him a hotline to us. Bust that place up as much as you can and he should call. And when he calls, we can trace him."
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.htm = {}
tweak_data.narrative.jobs.htm.name_id = "heist_htm"
tweak_data.narrative.jobs.htm.briefing_id = "heist_htm_crimenet"
tweak_data.narrative.jobs.htm.contact = "separated"
tweak_data.narrative.jobs.htm.jc = 60
tweak_data.narrative.jobs.htm.professional = false
tweak_data.narrative.jobs.htm.region = "professional"
tweak_data.narrative.jobs.htm.chain = {
		{
			level_id = "htm1",
			type_id = "heist_type_hijack",
			type = "d"
		},
		
		
}
tweak_data.narrative.jobs.htm.briefing_event = { 
		"hct_firestarter_brf"
	}
tweak_data.narrative.jobs.htm.crimenet_callouts = {
		"hct_firestarter_cnc_01",
		
	}
tweak_data.narrative.jobs.htm.crimenet_videos = {
		"cn_fours1",
		"cn_fours2",
		"cn_fours3",
		"cn_ukr1",
		"cn_ukr2",
		"cn_ukr3",
		"cn_mallcrash1",
		"cn_mallcrash2",
		"cn_mallcrash3",
		"cn_nightc1",
		"cn_nightc2",
		"cn_nightc3",
}

tweak_data.narrative.jobs.htm.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.htm.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.htm.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.htm.contract_visuals = {}
tweak_data.narrative.jobs.htm.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.htm.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "htm")
table.insert(tweak_data.levels._level_index, "htm1")