if RequiredScript == "lib/tweak_data/levelstweakdata" then

local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

		self.htm1 = {}
        self.htm1.name_id = "heist_htm1"
        self.htm1.briefing_id = "heist_mia_1_briefing"
        self.htm1.briefing_dialog = "Play_pln_hm1_brf_01"
        self.htm1.world_name = "narratives/dentist/mia/stage1"
        self.htm1.intro_event = "Play_pln_hm1_intro_01"
        self.htm1.outro_event = "Play_pln_hm1_end_01"
        self.htm1.music = "heist"
        self.htm1.package = "packages/narr_mia_1"
        self.htm1.cube = "cube_apply_heist_bank"
        self.htm1.max_bags = 1200
end


elseif RequiredScript == "lib/tweak_data/preplanningtweakdata" then

local PrePlanningTweakData_oinit = PrePlanningTweakData._create_locations

function PrePlanningTweakData:_create_locations(tweak_data)
PrePlanningTweakData_oinit(self, tweak_data)
	
	self.locations.htm1 = {
        default_plans = {},
        total_budget = 6,
        mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_hlm1",
        start_location = {
            group = "a",
            x = 1024,
            y = 512,
            zoom = 1
        },
        grid_width_mul = 0.5,
        grid_height_mul = 1.4,
        {
            name_id = "menu_pp_mia_1_loc_a",
            texture = "guis/textures/pd2/pre_planning/hlm_01",
            map_x = -0.55,
            map_y = 0,
            map_width = 2,
            map_height = 1,
            x1 = -5524,
            y1 = -5358,
            x2 = 7476,
            y2 = 1142,
            rotation = 0,
            custom_points = {}
        },
        {
            name_id = "menu_pp_mia_1_loc_b",
            texture = "guis/textures/pd2/pre_planning/hlm_02",
            map_x = 1.05,
            map_y = -0.25,
            map_width = 1,
            map_height = 0.5,
            x1 = -1018,
            y1 = -4672,
            x2 = 7782,
            y2 = -272,
            rotation = 0,
            custom_points = {}
        },
        {
            name_id = "menu_pp_mia_1_loc_c",
            texture = "guis/textures/pd2/pre_planning/hlm_03",
            map_x = 1.05,
            map_y = 0.25,
            map_width = 1,
            map_height = 0.5,
            x1 = -1018,
            y1 = -4672,
            x2 = 7782,
            y2 = -272,
            rotation = 0,
            custom_points = {}
        }
    }
end

end