Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_Limit", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_limit1"] = "TRAIN HEIST",
		["heist_limit2"] = "DIAMOND STORE",
		["heist_limit3"] = "VOTE FOR GOLD",
		["heist_limit4"] = "GO BANK",
		["heist_limit5"] = "COCAIN FOR GOLD",
		["heist_limit"] = "STEALTH CEO 2",
		["heist_contact_hoxret"] = "CUSTOM",
		["heist_limit_crimenet"] = "The information was true, a train will bring heavy cargo , then we'll go to diamond store for steal jewels and make noise after we'll go to the bank for take money and finally we go to the house of a politician for take his gold.\n\n»STEALTH CEO: Expert Teams in Stealth"
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.limit = {}
tweak_data.narrative.jobs.limit.name_id = "heist_limit"
tweak_data.narrative.jobs.limit.briefing_id = "heist_limit_crimenet"
tweak_data.narrative.jobs.limit.contact = "hoxton_returns"
tweak_data.narrative.jobs.limit.jc = 60
tweak_data.narrative.jobs.limit.campaign = true
tweak_data.narrative.jobs.limit.professional = false
tweak_data.narrative.jobs.limit.region = "professional"
tweak_data.narrative.jobs.limit.chain = {
		{
			level_id = "limit1",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{
			level_id = "limit2",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{
			level_id = "limit3",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{
			level_id = "limit4",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{
			level_id = "limit5",
			type_id = "heist_type_stealth",
			type = "e",
			mission_filter = {1}
		},
}
tweak_data.narrative.jobs.limit.briefing_event = { 
		""
	}
tweak_data.narrative.jobs.limit.crimenet_callouts = {
		"hct_firestarter_cnc_01",
		
	}
tweak_data.narrative.jobs.limit.crimenet_videos = {
		"cn_fours1",
		"cn_fours2",
		"cn_fours3",
		"cn_ukr1",
		"cn_ukr2",
		"cn_ukr3",
		"cn_mallcrash1",
		"cn_mallcrash2",
		"cn_mallcrash3",
		"cn_nightc1",
		"cn_nightc2",
		"cn_nightc3",
}

tweak_data.narrative.jobs.limit.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.limit.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.limit.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.limit.contract_visuals = {}
tweak_data.narrative.jobs.limit.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.limit.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}
tweak_data.narrative.jobs.limit.dlc = "armored_transport"

table.insert(tweak_data.narrative._jobs_index, "limit")

table.insert(tweak_data.levels._level_index, "limit1")
table.insert(tweak_data.levels._level_index, "limit2")
table.insert(tweak_data.levels._level_index, "limit3")
table.insert(tweak_data.levels._level_index, "limit4")
table.insert(tweak_data.levels._level_index, "limit5")




table.insert(tweak_data.assets.safe_escape.stages, "limit1")
table.insert(tweak_data.assets.bodybags_bag.stages, "limit1")
table.insert(tweak_data.assets.grenade_crate.stages, "limit1")
table.insert(tweak_data.assets.ammo_bag.stages, "limit1")
table.insert(tweak_data.assets.health_bag.stages, "limit1")

table.insert(tweak_data.assets.safe_escape.stages, "limit2")
table.insert(tweak_data.assets.bodybags_bag.stages, "limit2")

table.insert(tweak_data.assets.safe_escape.stages, "limit3")
table.insert(tweak_data.assets.bodybags_bag.stages, "limit3")
table.insert(tweak_data.assets.grenade_crate.stages, "limit3")
table.insert(tweak_data.assets.ammo_bag.stages, "limit3")
table.insert(tweak_data.assets.health_bag.stages, "limit3")

table.insert(tweak_data.assets.ammo_bag.stages, "limit4")
table.insert(tweak_data.assets.health_bag.stages, "limit4")
table.insert(tweak_data.assets.bodybags_bag.stages, "limit4")
table.insert(tweak_data.assets.grenade_crate.stages, "limit4")
table.insert(tweak_data.assets.roberts_pilot, "limit4")
table.insert(tweak_data.assets.roberts_plan_a, "limit4")
table.insert(tweak_data.assets.roberts_plan_b, "limit4")