local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

	self.limit1 = {}
    self.limit1.name_id = "heist_limit1"
    self.limit1.briefing_id = "heist_arm_for_briefing"
    self.limit1.briefing_dialog = "Play_pln_tr1_brf_01"
    self.limit1.world_name = "narratives/armadillo/arm_for"
    self.limit1.intro_event = "Play_pln_tr1_intro_01"
    self.limit1.outro_event = {
        "Play_pln_tr1_end_01",
        "Play_pln_tr1_end_02"
    }
    self.limit1.music = "heist"
    self.limit1.package = "packages/narr_arm_for"
    self.limit1.cube = "cube_apply_heist_bank"
    self.limit1.bonus_escape = true
    self.limit1.max_bags = 140
    self.limit1.ghost_bonus = 0.1
	
	self.limit2 = {}
	self.limit2.name_id = "heist_limit2"
	self.limit2.briefing_id = "heist_family_briefing"
	self.limit2.briefing_dialog = "pln_fj1_brf_01"
	self.limit2.world_name = "narratives/bain/diamond_store"
	self.limit2.intro_event = "Play_pln_fj1_intro_01"
	self.limit2.outro_event = {
		"Play_pln_fj1_end_01",
		"Play_pln_fj1_end_02"
	}
	self.limit2.music = "heist"
	self.limit2.package = "packages/narr_family"
	self.limit2.cube = "cube_apply_heist_bank"
	self.limit2.ghost_bonus = 0.05
	self.limit2.max_bags = 73
	
	self.limit3 = {}
    self.limit3.name_id = "heist_limit3"
	self.limit3.briefing_id = "eday2_brief"
	self.limit3.briefing_dialog = "Play_pln_ed2_brf"
	self.limit3.world_name = "narratives/e_election_day/stage_2"
	self.limit3.intro_event = "Play_pln_ed2_intro_a"
	self.limit3.outro_event = {
		"Play_pln_ed2_end_a",
        "Play_pln_ed2_end_b"
    }
	self.limit3.music = "heist"
	self.limit3.package = "packages/narr_election2"
	self.limit3.cube = "cube_apply_heist_bank"
	self.limit3.ghost_bonus = 0.15
	self.limit3.max_bags = 1200
	
	if SystemInfo:platform() == Idstring("WIN32") then
	self.limit4 = {}
	self.limit4.name_id = "heist_limit4"
	self.limit4.briefing_id = "heist_roberts_briefing"
	self.limit4.briefing_dialog = "Play_pln_cs1_brf"
	self.limit4.world_name = "narratives/bain/roberts"
	self.limit4.intro_event = "Play_pln_cs1_intro_01"
	self.limit4.outro_event = {
		"Play_pln_cs1_end_01",
		"Play_pln_cs1_end_02",
		"Play_pln_cs1_end_03"
	}
	self.limit4.music = "heist"
	self.limit4.package = "packages/narr_roberts"
	self.limit4.cube = "cube_apply_heist_bank"
	self.limit4.ghost_bonus = 0.1
	self.limit4.max_bags = 38
	end
	
	self.limit5 = {}
	self.limit5.name_id = "heist_limit5"
	self.limit5.briefing_id = "heist_framing_frame_3_briefing"
	self.limit5.briefing_dialog = "Play_pln_framing_stage3_brief"
	self.limit5.world_name = "narratives/e_framing_frame/stage_3"
	self.limit5.intro_event = "Play_pln_framing_stage3_intro"
	self.limit5.outro_event = {
		"Play_pln_framing_stage3_end_a",
		"Play_pln_framing_stage3_end_b",
		"Play_pln_framing_stage3_end_c"
	}
	self.limit5.music = "heist"
	self.limit5.package = "packages/narr_framing_3"
	self.limit5.cube = "cube_apply_heist_bank"
	self.limit5.ghost_bonus = 0.15
	self.limit5.max_bags = 21
end