Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_lionden", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_lionden1"] = "LION'S DEN", 
		["heist_lionden"] = "BIKER HEIST DAY 1",
		["heist_lionden_crimenet"] = "We knew Rust's loyalty would be shaky at best, so Dallas came up with a plan to secure it by retaking the older biker's custom ride from the clubhouse. A quick and sneaky thing, you know? Unfortunately, things just got more complicated. The OVERKILL MC have taken Rust's mechanic friend, Mike, hostage. You see, the reason Rust was recruited to begin with, is that he has intel about a new type of advanced weaponry that Bain is after. But Rust has decided to not tell us shit until his friend and his bike are secured. No other choice than to walk straight into the lion's den and help him out, gentlemen. Good Luck."
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.lionden = {}
tweak_data.narrative.jobs.lionden.name_id = "heist_lionden"
tweak_data.narrative.jobs.lionden.briefing_id = "heist_lionden_crimenet"
tweak_data.narrative.jobs.lionden.contact = "separated"
tweak_data.narrative.jobs.lionden.jc = 60
tweak_data.narrative.jobs.lionden.professional = false
tweak_data.narrative.jobs.lionden.region = "professional"
tweak_data.narrative.jobs.lionden.chain = {
		{
			level_id = "lionden1",
			type_id = "heist_type_assault",
			type = "d"
		},
		
		
}
tweak_data.narrative.jobs.lionden.briefing_event = {
		"elp_brn_cbf_01"
	}
tweak_data.narrative.jobs.lionden.crimenet_callouts = {
		"elp_brn_cnc_01"
		
	}
tweak_data.narrative.jobs.lionden.crimenet_videos = {
		"cn_elcday1",
		"cn_elcday2",
		"cn_elcday3"
}

tweak_data.narrative.jobs.lionden.payout = {
	100000,
	195000,
	260000,
	385000,
	500000,
	600000,
	650000
}
tweak_data.narrative.jobs.lionden.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.lionden.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.lionden.contract_visuals = {}
tweak_data.narrative.jobs.lionden.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.lionden.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "lionden")
table.insert(tweak_data.levels._level_index, "lionden1")


table.insert(tweak_data.assets.ammo_bag.stages, "lionden1")
table.insert(tweak_data.assets.health_bag.stages, "lionden1")
table.insert(tweak_data.assets.grenade_crate.stages, "lionden1")
table.insert(tweak_data.assets.sniper_spot_born.stages, "lionden1")
table.insert(tweak_data.assets.framing_frame_2_sniper.stages, "lionden1")