Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_Mansion", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_mansion1"] = "MANSION",
		["heist_mansion"] = "BIG OIL DAY 2",
		["heist_contact_separated"] = "separated",
		["heist_mansion_crimenet"] = "Well I've been throught the intel, and this is gonna be interesting. Check out the assets. Get to know them upside down. We need to sneak in to find this guy's lab, and, in the lab, his fusion engine."
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.mansion = {}
tweak_data.narrative.jobs.mansion.name_id = "heist_mansion"
tweak_data.narrative.jobs.mansion.briefing_id = "heist_mansion_crimenet"
tweak_data.narrative.jobs.mansion.contact = "separated"
tweak_data.narrative.jobs.mansion.jc = 60
tweak_data.narrative.jobs.mansion.professional = false
tweak_data.narrative.jobs.mansion.region = "professional"
tweak_data.narrative.jobs.mansion.chain = {
		{
			level_id = "mansion1",
			type_id = "heist_type_hijack",
		},
}
tweak_data.narrative.jobs.mansion.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.mansion.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.mansion.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.mansion.payout = {
	100000,
	195000,
	260000,
	385000,
	500000,
	600000,
	650000
}
tweak_data.narrative.jobs.mansion.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.mansion.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.mansion.contract_visuals = {}
tweak_data.narrative.jobs.mansion.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.mansion.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "mansion")
table.insert(tweak_data.levels._level_index, "mansion1")






table.insert(tweak_data.assets.grenade_crate.stages, "mansion1")
table.insert(tweak_data.assets.bodybags_bag.stages, "mansion1")