Hooks:Add("LocalizationManagerPostInit", "Heistoshiing_Localization_oshi", function(loc)
    LocalizationManager:add_localized_strings({
		["heist_contact_story"] = "STORY",
	    ["heist_oshi1"] = "Murky Station",
		["heist_oshi2"] = "Boiling Point",
		["heist_oshi"] = "Jimmy : Hardcore Heists",
		["heist_oshi_crimenet"] = "Welcome to Russia, I learned that a train have the EPM Bomb and more loot, after you take that subject,  move to a military base, We'll throw the EMP bomb and we'll get the information they store. Jimmy says he needs some cocaine, but anyway. Ignore him."
		})
end)

if not tweak_data then return end


tweak_data.narrative.contacts.story = {}
tweak_data.narrative.contacts.story.name_id = "heist_contact_story"
tweak_data.narrative.contacts.story.description_id = "heist_contact_hoxret_desc"
tweak_data.narrative.contacts.story.package = "packages/contact_bain"
tweak_data.narrative.contacts.story.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")	


tweak_data.narrative.jobs.oshi = {}
tweak_data.narrative.jobs.oshi.name_id = "heist_oshi"
tweak_data.narrative.jobs.oshi.briefing_id = "heist_oshi_crimenet"
tweak_data.narrative.jobs.oshi.contact = "story"
tweak_data.narrative.jobs.oshi.jc = 50
tweak_data.narrative.jobs.oshi.professional = false
tweak_data.narrative.jobs.oshi.region = "street"
tweak_data.narrative.jobs.oshi.chain = {
        {
			level_id = "oshi1",
			type_id = "heist_type_assault",
			type = "d",
		},
		{	
			level_id = "oshi2",
			type_id = "heist_type_assault",
			type = "d",
		}
}
tweak_data.narrative.jobs.oshi.briefing_event = 
		"rb14_drk_cbf_01",
		"rb14_mad_cbf_01"
tweak_data.narrative.jobs.oshi.crimenet_callouts = {
		"rb14_drk_cnc_01",
		"rb14_mad_cnc_01"
	}
tweak_data.narrative.jobs.oshi.crimenet_videos = {
		"cn_dark",
		"cn_mad"
}

tweak_data.narrative.jobs.oshi.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.oshi.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.oshi.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.oshi.contract_visuals = {}
tweak_data.narrative.jobs.oshi.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.oshi.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}

table.insert(tweak_data.narrative._jobs_index, "oshi")

table.insert(tweak_data.levels._level_index, "oshi1")
table.insert(tweak_data.levels._level_index, "oshi2")


table.insert(tweak_data.assets.dark_drone.stages, "oshi1")
table.insert(tweak_data.assets.dark_additional_cameras.stages, "oshi1")
table.insert(tweak_data.assets.bodybags_bag.stages, "oshi1")

table.insert(tweak_data.assets.mad_briefcase.stages, "oshi2")
table.insert(tweak_data.assets.mad_russian_merc_cameras.stages, "oshi2")
table.insert(tweak_data.assets.grenade_crate.stages, "oshi2")
table.insert(tweak_data.assets.ammo_bag.stages, "oshi2")
table.insert(tweak_data.assets.health_bag.stages, "oshi2")