Hooks:Add("LocalizationManagerPostInit", "Heistpointing_Localization_point", function(loc)
    LocalizationManager:add_localized_strings({
		["heist_contact_story"] = "STORY",
	    ["heist_point1"] = "BENEATH THE MOUNTAIN",
		["heist_point2"] = "BIRTH OF SKY",
		["heist_point"] = "Locke : The Point Break Heists",
		["heist_point_crimenet"] = "We enter the base Murky Water and demolish an armored wall , I have left the team in the boxes special, after finishing the job, we enter by plane to a small town, exactly as I said before also have to use brute force. "
		})
end)

if not tweak_data then return end


tweak_data.narrative.contacts.story = {}
tweak_data.narrative.contacts.story.name_id = "heist_contact_story"
tweak_data.narrative.contacts.story.description_id = "heist_contact_hoxret_desc"
tweak_data.narrative.contacts.story.package = "packages/contact_bain"
tweak_data.narrative.contacts.story.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")	


tweak_data.narrative.jobs.point = {}
tweak_data.narrative.jobs.point.name_id = "heist_point"
tweak_data.narrative.jobs.point.briefing_id = "heist_point_crimenet"
tweak_data.narrative.jobs.point.contact = "story"
tweak_data.narrative.jobs.point.jc = 50
tweak_data.narrative.jobs.point.professional = false
tweak_data.narrative.jobs.point.region = "street"
tweak_data.narrative.jobs.point.chain = {
        {
			level_id = "point1",
			type_id = "heist_type_assault",
			type = "d"
		},
		{	
			level_id = "point2",
			type_id = "heist_type_assault",
			type = "d"
		}
}
tweak_data.narrative.jobs.point.briefing_event = "loc_jr1_cbf_01"
tweak_data.narrative.jobs.point.crimenet_callouts = {
		"loc_jr1_cnc_01"
	}
tweak_data.narrative.jobs.point.crimenet_videos = {
		"cn_jewel1",
		"cn_jewel2",
		"cn_jewel3"
}

tweak_data.narrative.jobs.point.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.point.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.point.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.point.contract_visuals = {}
tweak_data.narrative.jobs.point.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.point.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}
tweak_data.narrative.jobs.point.dlc = "berry"

table.insert(tweak_data.narrative._jobs_index, "point")

table.insert(tweak_data.levels._level_index, "point1")
table.insert(tweak_data.levels._level_index, "point2")

table.insert(tweak_data.assets.health_bag.stages, "point2")
table.insert(tweak_data.assets.ammo_bag.stages, "point2")
table.insert(tweak_data.assets.grenade_crate.stages, "point2")