Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_Secure", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_secure1"] = "TAKE A GOATS",
		["heist_secure"] = "GOAT SIMULATOR DAY 1",
		["heist_contact_separated"] = "separated",
		["heist_secure_crimenet"] = "This Honduran cartel has a truck moving its product through Downtown. Vlad has arranged to have it hit. We're on clean-up. We go in afterwards, make sure the product gets out, Boots on the ground, you know?"
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.secure = {}
tweak_data.narrative.jobs.secure.name_id = "heist_secure"
tweak_data.narrative.jobs.secure.briefing_id = "heist_secure_crimenet"
tweak_data.narrative.jobs.secure.contact = "separated"
tweak_data.narrative.jobs.secure.jc = 60
tweak_data.narrative.jobs.secure.professional = false
tweak_data.narrative.jobs.secure.region = "professional"
tweak_data.narrative.jobs.secure.chain = {
		{
			level_id = "secure1",
			type_id = "heist_type_hijack",
		},
}
tweak_data.narrative.jobs.secure.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.secure.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.secure.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.secure.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.secure.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.secure.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.secure.contract_visuals = {}
tweak_data.narrative.jobs.secure.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.secure.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "secure")
table.insert(tweak_data.levels._level_index, "secure1")





table.insert(tweak_data.assets.grenade_crate.stages, "secure1")
table.insert(tweak_data.assets.health_bag.stages, "secure1")
table.insert(tweak_data.assets.ammo_bag.stages, "secure1")