if RequiredScript == "lib/tweak_data/levelstweakdata" then

local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

		self.stealingstylish1 = {}
		self.stealingstylish1.name_id = "heist_stealingstylish1"
		self.stealingstylish1.briefing_id = "heist_framing_frame_1_briefing"
		self.stealingstylish1.briefing_dialog = "Play_pln_framing_stage1_brief"
		self.stealingstylish1.world_name = "narratives/e_framing_frame/stage_1"
		self.stealingstylish1.intro_event = "Play_pln_framing_stage1_intro_a"
		self.stealingstylish1.outro_event = {
			"Play_pln_framing_stage1_end_a",
			"Play_pln_framing_stage1_end_b"
		}
		self.stealingstylish1.music = "heist"
		self.stealingstylish1.package = {
			"packages/narr_framing_1"
		}
		self.stealingstylish1.cube = "cube_apply_heist_bank"
		self.stealingstylish1.ghost_bonus = 0.075
		self.stealingstylish1.max_bags = 13
		
		self.stealingstylish2 = {}
		self.stealingstylish2.name_id = "heist_stealingstylish2"
		self.stealingstylish2.briefing_id = "heist_framing_frame_2_briefing"
		self.stealingstylish2.briefing_dialog = "Play_pln_framing_stage2_brief"
		self.stealingstylish2.world_name = "narratives/e_framing_frame/stage_2"
		self.stealingstylish2.intro_event = "Play_pln_framing_stage2_intro_a"
		self.stealingstylish2.outro_event = {
			"Play_pln_framing_stage2_end_a",
			"Play_pln_framing_stage2_end_b"
		}
		self.stealingstylish2.music = "heist"
		self.stealingstylish2.package = {
			"packages/narr_framing_2"
		}
		self.stealingstylish2.cube = "cube_apply_heist_bank"
		self.stealingstylish2.ghost_bonus = 0.025
		self.stealingstylish2.max_bags = 13
		
		self.stealingstylish3 = {}
		self.stealingstylish3.name_id = "heist_stealingstylish3"
		self.stealingstylish3.briefing_id = "heist_framing_frame_3_briefing"
		self.stealingstylish3.briefing_dialog = "Play_pln_framing_stage3_brief"
		self.stealingstylish3.world_name = "narratives/e_framing_frame/stage_3"
		self.stealingstylish3.intro_event = "Play_pln_framing_stage3_intro"
		self.stealingstylish3.outro_event = {
			"Play_pln_framing_stage3_end_a",
			"Play_pln_framing_stage3_end_b",
			"Play_pln_framing_stage3_end_c"
		}
		self.stealingstylish3.music = "heist"
		self.stealingstylish3.package = "packages/narr_framing_3"
		self.stealingstylish3.cube = "cube_apply_heist_bank"
		self.stealingstylish3.ghost_bonus = 0.15
		self.stealingstylish3.max_bags = 21
		
		self.stealingstylish4 = {}
		self.stealingstylish4.name_id = "heist_stealingstylish4"
		self.stealingstylish4.briefing_id = "eday2_brief"
		self.stealingstylish4.briefing_dialog = "Play_pln_ed2_brf"
		self.stealingstylish4.world_name = "narratives/e_election_day/stage_2"
		self.stealingstylish4.intro_event = "Play_pln_ed2_intro_a"
		self.stealingstylish4.outro_event = {
			"Play_pln_ed2_end_a",
			"Play_pln_ed2_end_b"
		}
		self.stealingstylish4.music = "heist"
		self.stealingstylish4.package = {
			"packages/narr_election2"
		}
		self.stealingstylish4.cube = "cube_apply_heist_bank"
		self.stealingstylish4.ghost_bonus = 0.15
		self.stealingstylish4.max_bags = 21
		
		self.stealingstylish5 = {}
		self.stealingstylish5.name_id = "heist_stealingstylish5"
		self.stealingstylish5.briefing_id = "heist_welcome_to_the_jungle_1_briefing"
		self.stealingstylish5.briefing_dialog = "Play_pln_bigoil_stage1_brief"
		self.stealingstylish5.world_name = "narratives/e_welcome_to_the_jungle/stage_1"
		self.stealingstylish5.intro_event = "Play_pln_bigoil_stage1_intro_a"
		self.stealingstylish5.outro_event = {
			"Play_pln_bigoil_stage1_end_a",
			"Play_pln_bigoil_stage1_end_b"
		}
		self.stealingstylish5.music = "heist"
		self.stealingstylish5.package = "packages/narr_jungle1"
		self.stealingstylish5.cube = "cube_apply_heist_bank"
		self.stealingstylish5.ghost_bonus = 0.15
		self.stealingstylish5.max_bags = 14
		
		self.stealingstylish6 = {}
		self.stealingstylish6.name_id = "heist_stealingstylish6"
		self.stealingstylish6.briefing_id = "heist_firestarter_2_briefing"
		self.stealingstylish6.briefing_dialog = "Play_pln_firestarter_stage2_brief"
		self.stealingstylish6.world_name = "narratives/h_firestarter/stage_2"
		self.stealingstylish6.intro_event = "Play_pln_firestarter_stage1_intro_a"
		self.stealingstylish6.outro_event = {
			"Play_pln_firestarter_stage2_end_a",
			"Play_pln_firestarter_stage2_end_b"
		}
		self.stealingstylish6.music = "heist"
		self.stealingstylish6.package = "packages/narr_firestarter2"
		self.stealingstylish6.cube = "cube_apply_heist_bank"
		self.stealingstylish6.max_bags = 16
		
		self.stealingstylish7 = {}
		self.stealingstylish7.name_id = "heist_stealingstylish7"
		self.stealingstylish7.briefing_id = "heist_crojob2_briefing"
		self.stealingstylish7.briefing_dialog = "Play_pln_cr2_brf_01"
		self.stealingstylish7.world_name = "narratives/butcher/thebomb/stage_2"
		self.stealingstylish7.intro_event = "Play_pln_cr2_intro_01"
		self.stealingstylish7.outro_event = {
			"butcher_cr1_debrief_01",
			"butcher_cr1_debrief_02"
		}
		self.stealingstylish7.music = "heist"
		self.stealingstylish7.package = {
			"packages/dlcs/the_bomb/crojob_stage_2"
		}
		self.stealingstylish7.cube = "cube_apply_heist_bank"
		self.stealingstylish7.ghost_bonus = 0.2
		self.stealingstylish7.max_bags = 21
		
		self.stealingstylish8 = {}
		self.stealingstylish8.name_id = "heist_stealingstylish8"
		self.stealingstylish8.briefing_id = "heist_arena_briefing"
		self.stealingstylish8.briefing_dialog = "Play_pln_al1_brf_01"
		self.stealingstylish8.world_name = "narratives/bain/arena"
		self.stealingstylish8.intro_event = "Play_pln_al1_intro_01"
		self.stealingstylish8.outro_event = {
			"Play_pln_al1_54",
			"Play_pln_al1_55"
		}
		self.stealingstylish8.music = "no_music"
		self.stealingstylish8.death_track = "track_01"
		self.stealingstylish8.death_event = "music_heist_assault"
		self.stealingstylish8.package = "packages/narr_arena"
		self.stealingstylish8.cube = "cube_apply_heist_bank"
		self.stealingstylish8.max_bags = 25
		self.stealingstylish8.ghost_bonus = 0.1
		
		self.stealingstylish9 = {}
		self.stealingstylish9.name_id = "heist_stealingstylish9"
		self.stealingstylish9.briefing_id = "heist_dark_briefing"
		self.stealingstylish9.briefing_dialog = "Play_pln_drk_brf"
		self.stealingstylish9.world_name = "narratives/elephant/dark"
		self.stealingstylish9.intro_event = "Play_pln_drk_intro_01"
		self.stealingstylish9.outro_event = {
			"Play_rb14_drk_outro_01 , Play_rb14_drk_outro_02"
		}
		self.stealingstylish9.music = "no_music"
		self.stealingstylish9.music_ext = "music_dark"
		self.stealingstylish9.music_ext_start = "suspense_1"
		self.stealingstylish9.package = "packages/job_dark"
		self.stealingstylish9.cube = "cube_apply_heist_bank"
		self.stealingstylish9.max_bags = 20
		self.stealingstylish9.ghost_bonus = 0.15
		
		self.stealingstylish10 = {}
		self.stealingstylish10.name_id = "heist_stealingstylish10"
		self.stealingstylish10.briefing_id = "heist_family_briefing"
		self.stealingstylish10.briefing_dialog = "pln_fj1_brf_01"
		self.stealingstylish10.world_name = "narratives/bain/diamond_store"
		self.stealingstylish10.intro_event = "Play_pln_fj1_intro_01"
		self.stealingstylish10.outro_event = {
			"Play_pln_fj1_end_01",
			"Play_pln_fj1_end_02"
		}
		self.stealingstylish10.music = "heist"
		self.stealingstylish10.package = "packages/narr_family"
		self.stealingstylish10.cube = "cube_apply_heist_bank"
		self.stealingstylish10.ghost_bonus = 0.05
		self.stealingstylish10.max_bags = 73
		
		self.stealingstylish11 = {}
		self.stealingstylish11.name_id = "heist_stealingstylish11"
		self.stealingstylish11.briefing_id = "heist_nightclub_briefing"
		self.stealingstylish11.briefing_dialog = "Play_pln_nightclub_stage1_brief"
		self.stealingstylish11.world_name = "narratives/vlad/nightclub"
		self.stealingstylish11.intro_event = "Play_pln_nightclub_stage1_intro_a"
		self.stealingstylish11.outro_event = {
			"Play_pln_nightclub_stage1_end_a",
			"Play_pln_nightclub_stage1_end_b"
		}
		self.stealingstylish11.music = "heist"
		self.stealingstylish11.package = "packages/vlad_nightclub"
		self.stealingstylish11.cube = "cube_apply_heist_bank"
		self.stealingstylish11.ghost_bonus = 0.1
		self.stealingstylish11.max_bags = 28
		
		self.stealingstylish12 = {}
		self.stealingstylish12.name_id = "heist_stealingstylish12"
		self.stealingstylish12.briefing_id = "heist_mus_briefing"
		self.stealingstylish12.briefing_dialog = "Play_pln_hd1_brf_01"
		self.stealingstylish12.world_name = "narratives/dentist/mus"
		self.stealingstylish12.intro_event = "Play_pln_hd1_intro_01"
		self.stealingstylish12.outro_event = {
			"dentist_hd1_debrief_01",
			"dentist_hd1_debrief_02"
		}
		self.stealingstylish12.music = "heist"
		self.stealingstylish12.package = "packages/narr_mus"
		self.stealingstylish12.cube = "cube_apply_heist_bank"
		self.stealingstylish12.max_bags = 30
		self.stealingstylish12.ghost_bonus = 0.15
		
		self.stealingstylish13 = {}
		self.stealingstylish13.name_id = "heist_stealingstylish13"
		self.stealingstylish13.briefing_id = "heist_big_briefing"
		self.stealingstylish13.briefing_dialog = "Play_pln_bb1_brf_01"
		self.stealingstylish13.world_name = "narratives/bain/big"
		self.stealingstylish13.intro_event = "Play_pln_bb1_intro_01"
		self.stealingstylish13.outro_event = {
			"Play_pln_bb1_end_01",
			"Play_pln_bb1_end_02",
			"Play_pln_bb1_end_03",
			"Play_pln_bb1_end_04"
		}
		self.stealingstylish13.music = "big_bank"
		self.stealingstylish13.package = "packages/narr_big"
		self.stealingstylish13.cube = "cube_apply_heist_bank"
		self.stealingstylish13.ghost_bonus = 0.15
		self.stealingstylish13.max_bags = 150
		
		self.stealingstylish14 = {}
		self.stealingstylish14.name_id = "heist_stealingstylish14"
		self.stealingstylish14.briefing_id = "heist_kenaz_briefing"
		self.stealingstylish14.briefing_dialog = "Play_pln_ca1_brf_01"
		self.stealingstylish14.world_name = "narratives/dentist/cas"
		self.stealingstylish14.intro_event = {
			"Play_pln_ca1_intro_01",
			"Play_pln_ca1_intro_02"
		}
		self.stealingstylish14.outro_event = {
			"dentist_ca1_debrief_01",
			"dentist_ca1_debrief_02"
		}
		self.stealingstylish14.music = "heist"
		self.stealingstylish14.package = {
			"packages/kenaz"
		}
		self.stealingstylish14.cube = "cube_apply_heist_bank"
		self.stealingstylish14.ghost_bonus = 0.1
		self.stealingstylish14.max_bags = 40	
end

elseif RequiredScript == "lib/tweak_data/preplanningtweakdata" then

local PrePlanningTweakData_oinit = PrePlanningTweakData._create_locations

function PrePlanningTweakData:_create_locations(tweak_data)
PrePlanningTweakData_oinit(self, tweak_data)
	
	self.locations.stealingstylish1 = {
		default_plans = {},
		total_budget = 8,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_framingframe1",
		start_location = {
			group = "a",
			x = 512,
			y = 512,
			zoom = 1
		},
		{
			name_id = "menu_pp_framing_frame_1_loc_a",
			texture = "guis/textures/pd2/pre_planning/framing_frame_1_1",
			map_x = -0.6,
			map_y = 0,
			map_size = 1,
			x1 = -2750,
			y1 = -2750,
			x2 = 2750,
			y2 = 2750,
			rotation = 90,
			custom_points = {}
		},
		{
			name_id = "menu_pp_framing_frame_1_loc_b",
			texture = "guis/textures/pd2/pre_planning/framing_frame_1_2",
			map_x = 0.6,
			map_y = 0,
			map_size = 1,
			x1 = -2700,
			y1 = -5300,
			x2 = 6300,
			y2 = 3700,
			rotation = 90,
			custom_points = {}
		}
	}
	
	self.locations.stealingstylish3 = {
		default_plans = {},
		total_budget = 8,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_framingframe3",
		start_location = {
			group = "a",
			x = 512,
			y = 512,
			zoom = 1
		},
		grid_width_mul = 2.2,
		grid_height_mul = 1.5,
		min_zoom = 0.7,
		{
			name_id = "menu_pp_framing_frame_3_loc_b",
			texture = "guis/textures/pd2/pre_planning/framing_frame_3_1",
			map_x = -1.1,
			map_y = 0,
			map_size = 1,
			x1 = -6600,
			y1 = 600,
			x2 = -1400,
			y2 = 5800,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_framing_frame_3_loc_a",
			texture = "guis/textures/pd2/pre_planning/framing_frame_3_2",
			map_x = 0,
			map_y = 0,
			map_size = 1,
			x1 = -6600,
			y1 = 700,
			x2 = -1400,
			y2 = 5900,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_framing_frame_3_loc_c",
			texture = "guis/textures/pd2/pre_planning/framing_frame_3_3",
			map_x = 1.1,
			map_y = 0,
			map_size = 1,
			x1 = -7325,
			y1 = 625,
			x2 = -1325,
			y2 = 6625,
			rotation = 0,
			custom_points = {}
		}
	}
	
	self.locations.stealingstylish7 = {
		default_plans = {
			escape_plan = "crojob2_escape_van"
		},
		total_budget = 10,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_crojob_stealth",
		start_location = {
			group = "a",
			x = 1024,
			y = 1024,
			zoom = 1.5
		},
		{
			name_id = "menu_pp_crojob_stage_2_loc_a",
			texture = "guis/dlcs/the_bomb/textures/pd2/pre_planning/crojob_stage_2_a",
			map_x = 0,
			map_y = 0,
			map_size = 1,
			x1 = -9500,
			y1 = -8500,
			x2 = 10500,
			y2 = 11500,
			rotation = 0,
			custom_points = {
				{
					x = 964,
					y = 1134,
					text_id = "menu_pp_info_crojob2_ship",
					to_upper = true,
					icon = 45,
					rotation = 0,
					post_event = "Play_pln_cr2_14"
				},
				{
					x = 454,
					y = 538,
					text_id = "menu_pp_info_crojob2_loading_dock_3B",
					to_upper = true,
					icon = 45,
					rotation = 0,
					post_event = "Play_pln_cr2_105"
				},
				{
					x = 964,
					y = 770,
					text_id = "menu_pp_info_crojob2_dock_gate",
					to_upper = true,
					icon = 45,
					rotation = 0,
					post_event = "Play_pln_cr2_106"
				},
				{
					x = 1134,
					y = 768,
					text_id = "menu_pp_info_crojob2_control_room_right",
					to_upper = true,
					icon = 45,
					rotation = 0,
					post_event = "Play_pln_cr2_107"
				},
				{
					x = 798,
					y = 768,
					text_id = "menu_pp_info_crojob2_control_room_left",
					to_upper = true,
					icon = 45,
					rotation = 0,
					post_event = "Play_pln_cr2_108"
				},
				{
					x = 82,
					y = 702,
					text_id = "menu_pp_info_crojob2_fence_gate",
					to_upper = true,
					icon = 45,
					rotation = 0,
					post_event = "Play_pln_cr2_109"
				},
				{
					x = 1524,
					y = 1508,
					text_id = "menu_pp_info_crojob2_locker_room",
					to_upper = true,
					icon = 45,
					rotation = 0,
					post_event = "Play_pln_cr2_110"
				},
				{
					x = 1526,
					y = 1336,
					text_id = "menu_pp_info_crojob2_office",
					to_upper = true,
					icon = 45,
					rotation = 0,
					post_event = "Play_pln_cr2_111"
				},
				{
					x = 348,
					y = 1122,
					text_id = "menu_pp_info_crojob2_storage_room",
					to_upper = true,
					icon = 45,
					rotation = 0,
					post_event = "Play_pln_cr2_112"
				},
				{
					x = 350,
					y = 1420,
					text_id = "menu_pp_info_crojob2_ship_control_room_left",
					to_upper = true,
					icon = 45,
					rotation = 0,
					post_event = "Play_pln_cr2_113"
				},
				{
					x = 1424,
					y = 1118,
					text_id = "menu_pp_info_crojob2_ship_control_room_right",
					to_upper = true,
					icon = 45,
					rotation = 0,
					post_event = "Play_pln_cr2_114"
				}
			}
		}
	}
	
	self.locations.stealingstylish12 = {
		default_plans = {},
		total_budget = 10,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_museum",
		start_location = {
			group = "a",
			x = 1024,
			y = 521,
			zoom = 1.5
		},
		{
			name_id = "menu_pp_mus_loc_a",
			texture = "guis/textures/pd2/pre_planning/mus_1",
			map_x = -1.05,
			map_y = 0,
			map_width = 1,
			map_height = 2,
			x1 = -10000,
			y1 = -5000,
			x2 = 10000,
			y2 = 5000,
			rotation = -90,
			custom_points = {}
		},
		{
			name_id = "menu_pp_mus_loc_b",
			texture = "guis/textures/pd2/pre_planning/mus_2",
			map_x = 0,
			map_y = 0,
			map_width = 1,
			map_height = 2,
			x1 = -10000,
			y1 = -5000,
			x2 = 10000,
			y2 = 5000,
			rotation = -90,
			custom_points = {}
		},
		{
			name_id = "menu_pp_mus_loc_c",
			texture = "guis/textures/pd2/pre_planning/mus_3",
			map_x = 1.05,
			map_y = 0,
			map_width = 1,
			map_height = 2,
			x1 = -10000,
			y1 = -5000,
			x2 = 10000,
			y2 = 5000,
			rotation = -90,
			custom_points = {}
		}
	}
	
	self.locations.stealingstylish13 = {
		default_plans = {
			escape_plan = "escape_helicopter_loud",
			vault_plan = "vault_big_drill"
		},
		total_budget = 10,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_big",
		start_location = {
			group = "a",
			x = 1500,
			y = 1025,
			zoom = 1.5
		},
		{
			name_id = "menu_pp_big_loc_a",
			texture = "guis/dlcs/big_bank/textures/pd2/pre_planning/big_lobby",
			map_x = -1.1,
			map_y = 0.5,
			map_size = 1,
			x1 = -250,
			y1 = -3000,
			x2 = 5750,
			y2 = 3000,
			rotation = 90,
			custom_points = {
				{
					x = 1500,
					y = 1025,
					text_id = "menu_pp_info_frontdoor",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_a"
				},
				{
					x = 800,
					y = 480,
					text_id = "menu_pp_info_backoffices",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_c"
				},
				{
					x = 1300,
					y = 1690,
					text_id = "menu_pp_info_garage",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_l"
				},
				{
					x = 1000,
					y = 1025,
					text_id = "menu_pp_info_mainhall",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_n"
				},
				{
					x = 1950,
					y = 350,
					text_id = "menu_pp_info_entrypoint",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_o"
				},
				{
					x = 90,
					y = 1024,
					text_id = "menu_pp_info_timelock",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_d"
				},
				{
					x = 348,
					y = 590,
					text_id = "menu_pp_info_securityroom",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_i"
				},
				{
					x = 574,
					y = 1742,
					text_id = "menu_pp_info_securityroom",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_i"
				}
			}
		},
		{
			name_id = "menu_pp_big_loc_b",
			texture = "guis/dlcs/big_bank/textures/pd2/pre_planning/big_level_2",
			map_x = 0,
			map_y = 0.5,
			map_size = 1,
			x1 = -250,
			y1 = -3000,
			x2 = 5750,
			y2 = 3000,
			rotation = 90,
			custom_points = {
				{
					x = 190,
					y = 1700,
					text_id = "menu_pp_info_mgroffices",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_k"
				},
				{
					x = 800,
					y = 480,
					text_id = "menu_pp_info_backoffices",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_c"
				},
				{
					x = 90,
					y = 1024,
					text_id = "menu_pp_info_timelock",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_d"
				},
				{
					x = 870,
					y = 1625,
					text_id = "menu_pp_info_ladder",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_b"
				},
				{
					x = 164,
					y = 1437,
					text_id = "menu_pp_info_securityroom",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_i"
				}
			}
		},
		{
			name_id = "menu_pp_big_loc_c",
			texture = "guis/dlcs/big_bank/textures/pd2/pre_planning/big_roof",
			map_x = 1.1,
			map_y = 0.5,
			map_size = 1,
			x1 = -250,
			y1 = -3000,
			x2 = 5750,
			y2 = 3000,
			rotation = 90,
			custom_points = {
				{
					x = 869,
					y = 1629,
					text_id = "menu_pp_info_ladder",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_b"
				},
				{
					x = 1356,
					y = 1164,
					text_id = "menu_pp_info_zipline",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_m"
				},
				{
					x = 782,
					y = 1458,
					text_id = "menu_pp_info_roof",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_h"
				}
			}
		},
		{
			name_id = "menu_pp_big_loc_d",
			texture = "guis/dlcs/big_bank/textures/pd2/pre_planning/big_level_vault_2",
			map_x = 0,
			map_y = -0.6,
			map_size = 1,
			x1 = -5771,
			y1 = -3000,
			x2 = 229,
			y2 = 3000,
			rotation = 90,
			custom_points = {
				{
					x = 1152,
					y = 1298,
					text_id = "menu_pp_info_vaultsecurity1",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_g"
				},
				{
					x = 1152,
					y = 746,
					text_id = "menu_pp_info_vaultsecurity2",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_g"
				},
				{
					x = 465,
					y = 1365,
					text_id = "menu_pp_info_vault",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_f"
				}
			}
		},
		{
			name_id = "menu_pp_big_loc_e",
			texture = "guis/dlcs/big_bank/textures/pd2/pre_planning/big_level_vault",
			map_x = -1.1,
			map_y = -0.6,
			map_size = 1,
			x1 = -5771,
			y1 = -3000,
			x2 = 229,
			y2 = 3000,
			rotation = 90,
			custom_points = {
				{
					x = 1154,
					y = 1015,
					text_id = "menu_pp_info_moneycounting",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_e"
				},
				{
					x = 465,
					y = 1365,
					text_id = "menu_pp_info_vault",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "pln_pp_bb1_f"
				}
			}
		}
	}
	
	 self.locations.stealingstylish14 = {
		default_plans = {
			entry_plan = "kenaz_silent_entry",
			escape_plan = "kenaz_limo_escape"
		},
		total_budget = 15,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_casino",
		start_location = {
			group = "a",
			x = 1024,
			y = 1024,
			zoom = 1
		},
		{
			name_id = "menu_pp_kenaz_loc_a",
			texture = "guis/dlcs/kenaz/textures/pd2/pre_planning/kenaz_loc_a_df",
			map_x = -1.1,
			map_y = 0,
			map_width = 1,
			map_height = 2,
			x1 = -6175,
			y1 = -14450,
			x2 = 4975,
			y2 = 7850,
			rotation = 0
		},
		start_location = {
			group = "b",
			x = 512,
			y = 512,
			zoom = 1
		},
		{
			name_id = "menu_pp_kenaz_loc_b",
			texture = "guis/dlcs/kenaz/textures/pd2/pre_planning/kenaz_loc_b_df",
			map_x = 0,
			map_y = 0,
			map_width = 1,
			map_height = 2,
			x1 = -6175,
			y1 = -14450,
			x2 = 5475,
			y2 = 8350,
			rotation = 0,
			custom_points = {
				{
					x = 544,
					y = 1181,
					text_id = "menu_pp_info_kenaz_reception",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_140"
				},
				{
					x = 546,
					y = 1223,
					text_id = "menu_pp_info_kenaz_lobby",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_141"
				},
				{
					x = 229,
					y = 1020,
					text_id = "menu_pp_info_kenaz_pool_area",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_142"
				},
				{
					x = 812,
					y = 971,
					text_id = "menu_pp_info_kenaz_outside_lounge",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_143"
				},
				{
					x = 551,
					y = 924,
					text_id = "menu_pp_info_kenaz_gambling_hall",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_144"
				},
				{
					x = 550,
					y = 566,
					text_id = "menu_pp_info_kenaz_employees_only",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_146"
				},
				{
					x = 546,
					y = 625,
					text_id = "menu_pp_info_kenaz_security_center",
					to_upper = true,
					icon = 45,
					rotation = -90,
					post_event = "Play_pln_ca1_147"
				}
			}
		},
		start_location = {
			group = "c",
			x = 512,
			y = 512,
			zoom = 1
		},
		{
			name_id = "menu_pp_kenaz_loc_c",
			texture = "guis/dlcs/kenaz/textures/pd2/pre_planning/kenaz_loc_c_df",
			map_x = 0.85,
			map_y = -0.5,
			map_width = 0.5,
			map_height = 1,
			x1 = -200,
			y1 = -400,
			x2 = 200,
			y2 = 400,
			rotation = 0
		}
	}
end

end