Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_stealingvotes", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_stealingvotes1"] = "STEALING CODES",
		["heist_stealingvotes"] = "ELECTION DAY 2",
		["heist_contact_separated"] = "separated",
		["heist_stealingvotes_crimenet"] = "I've traced the truck to a warehouse out by Goose Island. It's a distribution depot, contracted to ship the voting machines to their final destination. With a little technical wizardry, we're going to make those machines a bit more sympathetic to the Elephants' mayoral candidate - that slimy ballbag McKendrick. Get in there, get them hacked, get out - simple."
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.stealingvotes = {}
tweak_data.narrative.jobs.stealingvotes.name_id = "heist_stealingvotes"
tweak_data.narrative.jobs.stealingvotes.briefing_id = "heist_stealingvotes_crimenet"
tweak_data.narrative.jobs.stealingvotes.contact = "separated"
tweak_data.narrative.jobs.stealingvotes.jc = 60
tweak_data.narrative.jobs.stealingvotes.professional = false
tweak_data.narrative.jobs.stealingvotes.region = "professional"
tweak_data.narrative.jobs.stealingvotes.chain = {
		{
			level_id = "stealingvotes1",
			type_id = "heist_type_hijack",
		},
}
tweak_data.narrative.jobs.stealingvotes.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.stealingvotes.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.stealingvotes.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.stealingvotes.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.stealingvotes.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.stealingvotes.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.stealingvotes.contract_visuals = {}
tweak_data.narrative.jobs.stealingvotes.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.stealingvotes.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "stealingvotes")
table.insert(tweak_data.levels._level_index, "stealingvotes1")



table.insert(tweak_data.assets.safe_escape.stages, "stealingvotes1")
table.insert(tweak_data.assets.bodybags_bag.stages, "stealingvotes1")
table.insert(tweak_data.assets.grenade_crate.stages, "stealingvotes1")
table.insert(tweak_data.assets.ammo_bag.stages, "stealingvotes1")
table.insert(tweak_data.assets.health_bag.stages, "stealingvotes1")
table.insert(tweak_data.assets.sniper_spot_election2.stages, "stealingvotes1")
table.insert(tweak_data.assets.election_day_2_keycard.stages, "stealingvotes1")
table.insert(tweak_data.assets.election_day_2_ladder.stages, "stealingvotes1")