Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_StealthCeo", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_stealthceo1"] = "FIND INFORMATION",
		["heist_stealthceo2"] = "CAR SHOP",
		["heist_stealthceo3"] = "MALLCRASHER",
		["heist_stealthceo4"] = "FBI DEPARTMENT",
		["heist_stealthceo"] = "STEALTH CEO",
		["heist_contact_hoxret"] = "CUSTOM",
		["heist_stealthceo_crimenet"] = "I have understood that only experts can finish this heist, we can see if it's true? The first thing we do is find information That Has Commanded us to steal, then a we will Have to go steal cars are stored after They Have to go to a mall to make a broke and ultimately steal a server with information the next job.\n\n»STEALTH CEO: Expert Teams in Stealth"
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.stealthceo = {}
tweak_data.narrative.jobs.stealthceo.name_id = "heist_stealthceo"
tweak_data.narrative.jobs.stealthceo.briefing_id = "heist_stealthceo_crimenet"
tweak_data.narrative.jobs.stealthceo.contact = "hoxton_returns"
tweak_data.narrative.jobs.stealthceo.jc = 60
tweak_data.narrative.jobs.stealthceo.campaign = true
tweak_data.narrative.jobs.stealthceo.professional = false
tweak_data.narrative.jobs.stealthceo.region = "professional"
tweak_data.narrative.jobs.stealthceo.chain = {
		{
			level_id = "stealthceo1",
			type_id = "heist_type_survive",
			type = "d"
		},
		{
			level_id = "stealthceo2",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{
			level_id = "stealthceo3",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{
			level_id = "stealthceo4",
			type_id = "heist_type_stealth",
			type = "d"
		}
}
tweak_data.narrative.jobs.stealthceo.briefing_event = { 
		""
	}
tweak_data.narrative.jobs.stealthceo.crimenet_callouts = {
		"hct_rats_cnc_02"
		
	}
tweak_data.narrative.jobs.stealthceo.crimenet_videos = {
		"cn_jewel1",
		"cn_jewel2",
		"cn_jewel3"
}

tweak_data.narrative.jobs.stealthceo.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.stealthceo.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.stealthceo.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.stealthceo.contract_visuals = {}
tweak_data.narrative.jobs.stealthceo.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.stealthceo.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "stealthceo")
table.insert(tweak_data.levels._level_index, "stealthceo1")
table.insert(tweak_data.levels._level_index, "stealthceo2")
table.insert(tweak_data.levels._level_index, "stealthceo3")
table.insert(tweak_data.levels._level_index, "stealthceo4")



table.insert(tweak_data.assets.bodybags_bag.stages, "stealthceo2")
table.insert(tweak_data.assets.dumpsters.stages, "stealthceo2")

table.insert(tweak_data.assets.mallcrasher_ammo.stages, "stealthceo3")
table.insert(tweak_data.assets.mallcrasher_health.stages, "stealthceo3")
table.insert(tweak_data.assets.mallcrasher_gascan_south.stages, "stealthceo3")
table.insert(tweak_data.assets.mallcrasher_gascan_north.stages, "stealthceo3")

table.insert(tweak_data.assets.bodybags_bag.stages, "stealthceo4")
table.insert(tweak_data.assets.spotter.stages, "stealthceo4")
table.insert(tweak_data.assets.firestarter_2_cam.stages, "stealthceo4")