local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

    self.transport1 = {}
    self.transport1.name_id = "heist_transport1"
    self.transport1.briefing_id = "heist_arm_cro_briefing"
    self.transport1.briefing_dialog = "Play_pln_at1_brf_01"
    self.transport1.world_name = "narratives/armadillo/arm_cro"
    self.transport1.intro_event = "Play_pln_at1_intro_02"
    self.transport1.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.transport1.music = "heist"
    self.transport1.package = "packages/narr_arm_cro"
    self.transport1.cube = "cube_apply_heist_bank"
    self.transport1.max_bags = 22

    self.transport2 = {}
    self.transport2.name_id = "heist_transport2"
    self.transport2.briefing_id = "heist_arm_fac_briefing"
    self.transport2.briefing_dialog = "Play_pln_at1_brf_03"
    self.transport2.world_name = "narratives/armadillo/arm_fac"
    self.transport2.intro_event = "Play_pln_at1_intro_04"
    self.transport2.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.transport2.music = "heist"
    self.transport2.package = "packages/narr_arm_fac"
    self.transport2.cube = "cube_apply_heist_bank"
    self.transport2.max_bags = 44

    self.transport3 = {}
    self.transport3.name_id = "heist_transport3"
    self.transport3.briefing_id = "heist_arm_und_briefing"
    self.transport3.briefing_dialog = "Play_pln_at1_brf_05"
    self.transport3.world_name = "narratives/armadillo/arm_und"
    self.transport3.intro_event = "Play_pln_at1_intro_06"
    self.transport3.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.transport3.music = "heist"
    self.transport3.package = "packages/narr_arm_und"
    self.transport3.cube = "cube_apply_heist_bank"
    self.transport3.max_bags = 66

    self.transport4 = {}
    self.transport4.name_id = "heist_transport4"
    self.transport4.briefing_id = "heist_arm_par_briefing"
    self.transport4.briefing_dialog = "Play_pln_at1_brf_04"
    self.transport4.world_name = "narratives/armadillo/arm_par"
    self.transport4.intro_event = "Play_pln_at1_intro_05"
    self.transport4.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.transport4.music = "heist"
    self.transport4.package = "packages/narr_arm_par"
    self.transport4.cube = "cube_apply_heist_bank"
    self.transport4.max_bags = 88

    self.transport5 = {}
    self.transport5.name_id = "heist_transport5"
    self.transport5.briefing_id = "heist_arm_hcm_briefing"
    self.transport5.briefing_dialog = "Play_pln_at1_brf_02"
    self.transport5.world_name = "narratives/armadillo/arm_hcm"
    self.transport5.intro_event = "Play_pln_at1_intro_03"
    self.transport5.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.transport5.music = "heist"
    self.transport5.package = "packages/narr_arm_hcm"
    self.transport5.cube = "cube_apply_heist_bank"
    self.transport5.max_bags = 110

    self.transport6 = {}
    self.transport6.name_id = "heist_transport6"
    self.transport6.briefing_id = "heist_arm_for_briefing"
    self.transport6.briefing_dialog = "Play_pln_tr1_brf_01"
    self.transport6.world_name = "narratives/armadillo/arm_for"
    self.transport6.intro_event = "Play_pln_tr1_intro_01"
    self.transport6.outro_event = {
        "Play_pln_tr1_end_01",
        "Play_pln_tr1_end_02"
    }
    self.transport6.music = "heist"
    self.transport6.package = "packages/narr_arm_for"
    self.transport6.cube = "cube_apply_heist_bank"
    self.transport6.bonus_escape = true
    self.transport6.max_bags = 140
    self.transport6.ghost_bonus = 0.1
	
	self.transport7 = {}
	self.transport7.name_id = "heist_jolly_hl"
	self.transport7.briefing_id = "heist_jolly_briefing"
	self.transport7.briefing_dialog = "Play_pln_as1_brf_01"
	self.transport7.world_name = "narratives/vlad/jolly"
	self.transport7.intro_event = "Play_plt_as1_intro_01"
	self.transport7.outro_event = {"vld_as1_17", "vld_as1_17"}
	self.transport7.music = "heist"
	self.transport7.package = "packages/jolly"
	self.transport7.cube = "cube_apply_heist_bank"
	self.transport7.max_bags = 1200
end