Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_TruckDay", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_truckday1"] = "truckday",
		["heist_truckday"] = "WATCH DOGS DAY 1",
		["heist_contact_separated"] = "separated",
		["heist_truckday_crimenet"] = "Wear a heavy jacket and carry heavier weapons. We know Hector's transports are getting hit. You'll ride in the back of the truck. Don't let the coke go anywhere."
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.truckday = {}
tweak_data.narrative.jobs.truckday.name_id = "heist_truckday"
tweak_data.narrative.jobs.truckday.briefing_id = "heist_truckday_crimenet"
tweak_data.narrative.jobs.truckday.contact = "separated"
tweak_data.narrative.jobs.truckday.jc = 60
tweak_data.narrative.jobs.truckday.professional = false
tweak_data.narrative.jobs.truckday.region = "professional"
tweak_data.narrative.jobs.truckday.chain = {
		{
			level_id = "truckday1",
			type_id = "heist_type_hijack",
		},
}
tweak_data.narrative.jobs.truckday.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.truckday.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.truckday.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.truckday.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.truckday.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.truckday.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.truckday.contract_visuals = {}
tweak_data.narrative.jobs.truckday.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.truckday.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "truckday")
table.insert(tweak_data.levels._level_index, "truckday1")






table.insert(tweak_data.assets.ammo_bag.stages, "truckday1")
table.insert(tweak_data.assets.health_bag.stages, "truckday1")
table.insert(tweak_data.assets.grenade_crate.stages, "truckday1")
table.insert(tweak_data.assets.safe_escape.stages, "truckday1")