Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_Urk", function(loc)
	LocalizationManager:add_localized_strings({
		["menu_pro_warning"] = "THIS IS A CUSTOM! IF YOU FAIL, THE ENTIRE CUSTOM WILL BE TERMINATED.",
        ["heist_contact_hoxret_desc"] = "\"The PAYDAY gang were tested elsewhere, pulling little jobs, here and there... Little do they know, I'm training them for the biggest heist of all...\" - Bain",
		["heist_contact_hoxret"] = "CAMPAIGNS",
		["heist_urk1"] = "FIRST WORLD BANK",
		["heist_urk2"] = "SLAUGHTERHOUSE",
		["heist_urk3"] = "UNDERCOVER",
		["heist_urk4"] = "COUNTERFEIT",
		["heist_urk5"] = "PANIC ROOM",
		["heist_urk6"] = "HEAT STREET",
		["heist_urk7"] = "GREEN BRIDGE",

		["heist_urk"] = "PD:THE HEIST",
		["heist_contact_hoxret"] = "CUSTOM",
		["heist_urk_crimenet"] = "The classics of the previous game,  do you expect to enjoy?"
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.urk = {}
tweak_data.narrative.jobs.urk.name_id = "heist_urk"
tweak_data.narrative.jobs.urk.briefing_id = "heist_urk_crimenet"
tweak_data.narrative.jobs.urk.contact = "hoxton_returns"
tweak_data.narrative.jobs.urk.jc = 60
tweak_data.narrative.jobs.urk.campaign = true
tweak_data.narrative.jobs.urk.professional = true
tweak_data.narrative.jobs.urk.region = "professional"
tweak_data.narrative.jobs.urk.chain = {
		{
			level_id = "urk1",
			type_id = "heist_type_assault",
			type = "d"
		},
		
		{
			level_id = "urk2",
			type_id = "heist_type_assault",
			type = "d"
		},
		
		{
			level_id = "urk3",
			type_id = "heist_type_assault",
			type = "d"
		},
		
		{
			level_id = "urk4",
			type_id = "heist_type_assault",
			type = "d"
		},
		
		{
			level_id = "urk5",
			type_id = "heist_type_assault",
			type = "d"
		},
		
		{
			level_id = "urk6",
			type_id = "heist_type_survive",
			type = "d"
		},
		
		{
			level_id = "urk7",
			type_id = "heist_type_survive",
			type = "d"
		},
}
tweak_data.narrative.jobs.urk.briefing_event = { 
		"hct_firestarter_brf"
	}
tweak_data.narrative.jobs.urk.crimenet_callouts = {
		"hct_firestarter_cnc_01",
		
	}
tweak_data.narrative.jobs.urk.crimenet_videos = {
		"cn_fours1",
		"cn_fours2",
		"cn_fours3",
		"cn_ukr1",
		"cn_ukr2",
		"cn_ukr3",
		"cn_mallcrash1",
		"cn_mallcrash2",
		"cn_mallcrash3",
		"cn_nightc1",
		"cn_nightc2",
		"cn_nightc3",
}

tweak_data.narrative.jobs.urk.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.urk.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.urk.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.urk.contract_visuals = {}
tweak_data.narrative.jobs.urk.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.urk.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}
tweak_data.narrative.jobs.urk.dlc = "pal"

table.insert(tweak_data.narrative._jobs_index, "urk")
table.insert(tweak_data.levels._level_index, "urk1")
table.insert(tweak_data.levels._level_index, "urk2")
table.insert(tweak_data.levels._level_index, "urk3")
table.insert(tweak_data.levels._level_index, "urk4")
table.insert(tweak_data.levels._level_index, "urk5")
table.insert(tweak_data.levels._level_index, "urk6")
table.insert(tweak_data.levels._level_index, "urk7")

table.insert(tweak_data.assets.ammo_bag.stages, "urk1")
table.insert(tweak_data.assets.health_bag.stages, "urk1")
table.insert(tweak_data.assets.grenade_crate.stages, "urk1")

table.insert(tweak_data.assets.ammo_bag.stages, "urk2")
table.insert(tweak_data.assets.health_bag.stages, "urk2")
table.insert(tweak_data.assets.grenade_crate.stages, "urk2")

table.insert(tweak_data.assets.ammo_bag.stages, "urk3")
table.insert(tweak_data.assets.health_bag.stages, "urk3")
table.insert(tweak_data.assets.grenade_crate.stages, "urk3")

table.insert(tweak_data.assets.ammo_bag.stages, "urk4")
table.insert(tweak_data.assets.health_bag.stages, "urk4")
table.insert(tweak_data.assets.grenade_crate.stages, "urk4")

table.insert(tweak_data.assets.ammo_bag.stages, "urk5")
table.insert(tweak_data.assets.health_bag.stages, "urk5")
table.insert(tweak_data.assets.grenade_crate.stages, "urk5")
table.insert(tweak_data.assets.flat_chavez.stages, "urk5")
table.insert(tweak_data.assets.flat_panic_room_blueprint.stages, "urk5")

table.insert(tweak_data.assets.ammo_bag.stages, "urk6")
table.insert(tweak_data.assets.health_bag.stages, "urk6")
table.insert(tweak_data.assets.grenade_crate.stages, "urk6")
table.insert(tweak_data.assets.location.stages, "urk6")

table.insert(tweak_data.assets.ammo_bag.stages, "urk7")
table.insert(tweak_data.assets.health_bag.stages, "urk7")
table.insert(tweak_data.assets.grenade_crate.stages, "urk7")
table.insert(tweak_data.assets.prison_transport_trucks.stages, "urk7")