local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)
	
	self.urk1 = {}
	self.urk1.name_id = "heist_urk1"
	self.urk1.briefing_id = "heist_red2_briefing"
	self.urk1.briefing_dialog = "Play_pln_fwb_brf_01"
	self.urk1.world_name = "narratives/classics/red2"
	self.urk1.intro_event = "Play_pln_fwb_intro_01"
	self.urk1.outro_event = {
		"Play_pln_fwb_34",
		"Play_pln_fwb_65"
	}
	self.urk1.music = "heist"
	self.urk1.package = {
		"packages/narr_red2"
	}
	self.urk1.cube = "cube_apply_heist_bank"
	self.urk1.max_bags = 122
	self.urk1.ghost_bonus = 0.15
	
	self.urk2 = {}
    self.urk2.name_id = "heist_urk2"
    self.urk2.briefing_id = "heist_dinner_briefing"
    self.urk2.briefing_dialog = "Play_pln_dinner_brf_01"
    self.urk2.world_name = "narratives/classics/dinner"
	self.urk2.intro_event = "Play_pln_dn1_intro_01"
	self.urk2.outro_event = {
		"Play_pln_dn1_31"
    }
    self.urk2.music = "heist"
    self.urk2.package = "packages/narr_dinner"
    self.urk2.cube = "cube_apply_heist_bank"
    self.urk2.max_bags = 122
	
	self.urk3 = {}
    self.urk3.name_id = "heist_urk3"
    self.urk3.briefing_id = "heist_man_briefing"
    self.urk3.briefing_dialog = "Play_pln_man_brf"
    self.urk3.world_name = "narratives/classics/man"
	self.urk3.intro_event = "Play_pln_man_intro"
	self.urk3.outro_event = {
		"Play_pln_man_81"
	}
    self.urk3.music = "heist"
    self.urk3.package = "packages/narr_man"
    self.urk3.cube = "cube_apply_heist_bank"
    self.urk3.max_bags = 16
	
	self.urk4 = {}
    self.urk4.name_id = "heist_urk4"
    self.urk4.briefing_id = "heist_pal_briefing"
    self.urk4.briefing_dialog = "Play_pln_pal_brf"
    self.urk4.world_name = "narratives/classics/pal"
    self.urk4.intro_event = "Play_pln_pal_intro"
	self.urk4.outro_event = {
		"Play_pln_pal_81"
    }
    self.urk4.music = "heist"
    self.urk4.package = "packages/narr_pal"
    self.urk4.cube = "cube_apply_heist_bank"
    self.urk4.max_bags = 16
	
	self.urk5 = {}
	self.urk5.name_id = "heist_urk5"
	self.urk5.briefing_id = "heist_flat_hl_briefing"
	self.urk5.briefing_dialog = "Play_pln_flt_brf_01"
	self.urk5.world_name = "narratives/classics/flat"
	self.urk5.intro_event = "Play_pln_flt_intro_01"
	self.urk5.outro_event = "Play_pln_flt_50"
	self.urk5.package = "packages/narr_flat"
	self.urk5.cube = "cube_apply_heist_bank"
	self.urk5.max_bags = 8
	self.urk5.music_overrides = {
		track_47_gen = "track_47_flat"
	}
	
	self.urk6 = {}
	self.urk6.name_id = "heist_run_hl"
	self.urk6.briefing_id = "heist_run_briefing"
	self.urk6.briefing_dialog = "Play_pln_run_brf"
	self.urk6.world_name = "narratives/classics/run"
	self.urk6.intro_event = "Play_pln_run_intro"
	self.urk6.outro_event = "Play_loc_run_end"
	self.urk6.music = "heist"
	self.urk6.package = "packages/narr_run"
	self.urk6.cube = "cube_apply_heist_bank"
	self.urk7 = {}
	self.urk7.name_id = "heist_glace_hl"
	self.urk7.briefing_id = "heist_glace_briefing"
	self.urk7.briefing_dialog = "Play_pln_glace_brf"
	self.urk7.world_name = "narratives/classics/glace"
	self.urk7.intro_event = "Play_pln_glace_intro"
	self.urk7.outro_event = "Play_pln_glace_end"
	self.urk7.music = "heist"
	self.urk7.package = "packages/narr_glace"
	self.urk7.cube = "cube_apply_heist_bank"
	self.urk7.environment_effects = {
		"rain",
		"raindrop_screen",
		"lightning"
	}
	self.urk7.equipment = {"saw"}
	self.urk7.player_sequence = "spawn_prop_raincoat"
end