Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_votebank", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_votebank1"] = "THE EASIEST WAY",
		["heist_votebank"] = "ELECTION DAY 3",
		["heist_contact_separated"] = "separated",
		["heist_votebank_crimenet"] = "That truck you assholes tagged wasn't the right one, so we can forget about intercepting those voting machines. We're going to try something else to keep the Elephant sweet. We can trigger a re-election by srambling the server at the polling place. To avoid suspicion on our sponsor, we'll make it look like collateral damage by robbing the bank next door."
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.votebank = {}
tweak_data.narrative.jobs.votebank.name_id = "heist_votebank"
tweak_data.narrative.jobs.votebank.briefing_id = "heist_votebank_crimenet"
tweak_data.narrative.jobs.votebank.contact = "separated"
tweak_data.narrative.jobs.votebank.jc = 60
tweak_data.narrative.jobs.votebank.professional = false
tweak_data.narrative.jobs.votebank.region = "professional"
tweak_data.narrative.jobs.votebank.chain = {
		{
			level_id = "votebank1",
			type_id = "heist_type_hijack",
		},
}
tweak_data.narrative.jobs.votebank.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.votebank.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.votebank.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.votebank.payout = {
	100000,
	195000,
	260000,
	385000,
	500000,
	560000,
	700000
}
tweak_data.narrative.jobs.votebank.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	1600000,
	2200000
}
tweak_data.narrative.jobs.votebank.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.votebank.contract_visuals = {}
tweak_data.narrative.jobs.votebank.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.votebank.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "votebank")
table.insert(tweak_data.levels._level_index, "votebank1")






table.insert(tweak_data.assets.grenade_crate.stages, "votebank1")
table.insert(tweak_data.assets.ammo_bag.stages, "votebank1")
table.insert(tweak_data.assets.health_bag.stages, "votebank1")