Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_votetruck", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_votetruck1"] = "MAYBE MAYBE",
		["heist_votetruck"] = "ELECTION DAY 1",
		["heist_contact_separated"] = "separated",
		["heist_votetruck_crimenet"] = "The Elephant's PR will claim he came to power throught depth, leadership and intregity, but that's bullshit. That oily bastard is going to cheat his way to the Senate, and this is where you come in. There are trucks at Pier 39. One of them has voting machines. Find the truck, and attach a GPS tracker to it. We'll deal with it down the line. Naturally, The Elephant wants this some of his considerable campaign funds for a special black-ops bonus. You guys do this quietly, and the good politician will see you are well rewarded."
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.votetruck = {}
tweak_data.narrative.jobs.votetruck.name_id = "heist_votetruck"
tweak_data.narrative.jobs.votetruck.briefing_id = "heist_votetruck_crimenet"
tweak_data.narrative.jobs.votetruck.contact = "separated"
tweak_data.narrative.jobs.votetruck.jc = 60
tweak_data.narrative.jobs.votetruck.professional = false
tweak_data.narrative.jobs.votetruck.region = "professional"
tweak_data.narrative.jobs.votetruck.chain = {
		{
			level_id = "votetruck1",
			type_id = "heist_type_hijack",
		},
}
tweak_data.narrative.jobs.votetruck.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.votetruck.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.votetruck.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.votetruck.payout = {
	100000,
	195000,
	260000,
	385000,
	500000,
	550000,
	670000
}
tweak_data.narrative.jobs.votetruck.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	1500000,
	1800000
}
tweak_data.narrative.jobs.votetruck.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.votetruck.contract_visuals = {}
tweak_data.narrative.jobs.votetruck.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.votetruck.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "votetruck")
table.insert(tweak_data.levels._level_index, "votetruck1")






table.insert(tweak_data.assets.bodybags_bag.stages, "votetruck1")
table.insert(tweak_data.assets.spotter.stages, "votetruck1")
table.insert(tweak_data.assets.grenade_crate.stages, "votetruck1")
table.insert(tweak_data.assets.ammo_bag.stages, "votetruck1")
table.insert(tweak_data.assets.health_bag.stages, "votetruck1")
table.insert(tweak_data.assets.sniper_spot_election1.stages, "votetruck1")
table.insert(tweak_data.assets.election_day_1_keycard.stages, "votetruck1")