Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_ceo", function(loc) 
    LocalizationManager:add_localized_strings({
		["heist_ceo1"] = "BIG BANK", 
		["heist_ceo2"] = "GOLDEN GRIN",
		["heist_ceo3"] = "SHADOW RAID",
		["heist_ceo4"] = "THE DIAMOND",
		["heist_ceo5"] = "THE BOMB : DOCKYARD",
		["heist_ceo"] = "STEALTH CEO 3",
		["heist_contact_hoxret"] = "CUSTOM",
		["heist_ceo_crimenet"] = "This time we will go to Benevolent Bank are going to steal all your income, after that we will go to a casino to play slots, later we will steal a samurai armor, later we stop to a museum to steal some history and finally now we will for to Moretta pick a bomb.\n\n»STEALTH CEO: Expert Teams in Stealth"
		})
end)



if not tweak_data then return end

tweak_data.narrative.jobs.ceo = {}
tweak_data.narrative.jobs.ceo.name_id = "heist_ceo"
tweak_data.narrative.jobs.ceo.briefing_id = "heist_ceo_crimenet"
tweak_data.narrative.jobs.ceo.contact = "hoxton_returns"
tweak_data.narrative.jobs.ceo.jc = 60
tweak_data.narrative.jobs.ceo.campaign = true
tweak_data.narrative.jobs.ceo.professional = false
tweak_data.narrative.jobs.ceo.region = "professional"
tweak_data.narrative.jobs.ceo.chain = {
        {
			level_id = "ceo1",
			type_id = "heist_type_stealth",
			type = "d",
			mission_filter = {1},
			world_setting = "day"
		},
		{
			level_id = "ceo2",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{
			level_id = "ceo3",
			type_id = "heist_type_stealth",
			type = "d"
		
		},
		{
			level_id = "ceo4",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{
			level_id = "ceo5",
			type_id = "heist_type_stealth",
			type = "d"
		}
}
tweak_data.narrative.jobs.ceo.briefing_event = 
		""
tweak_data.narrative.jobs.ceo.crimenet_callouts = {
		"dentist_ca1_cnc_01_01",
		"gus_bb1_cnc_01",
}
tweak_data.narrative.jobs.ceo.crimenet_videos = {
		"cn_big1",
		"cn_big2",
		"cn_big3"
}

tweak_data.narrative.jobs.ceo.payout = {
	100000,
	195000,
	260000,
	385000,
	500000,
	620000,
	700000
}
tweak_data.narrative.jobs.ceo.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.ceo.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.ceo.contract_visuals = {}
tweak_data.narrative.jobs.ceo.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.ceo.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}
tweak_data.narrative.jobs.ceo.dlc = "kenaz"
tweak_data.narrative.jobs.ceo.dlc = "the_bomb"
tweak_data.narrative.jobs.ceo.dlc = "big_bank"
tweak_data.narrative.jobs.ceo.dlc = "hope_diamond"

table.insert(tweak_data.narrative._jobs_index, "ceo")

table.insert(tweak_data.levels._level_index, "ceo1")
table.insert(tweak_data.levels._level_index, "ceo2")
table.insert(tweak_data.levels._level_index, "ceo3")
table.insert(tweak_data.levels._level_index, "ceo4")
table.insert(tweak_data.levels._level_index, "ceo5")