if RequiredScript == "lib/tweak_data/levelstweakdata" then

local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)
    local america = LevelsTweakData.LevelType.america	
		local russia = LevelsTweakData.LevelType.russia
                LevelsTweakDataoiinit(self, ...)
		
	self.eclipse1 = {}
	self.eclipse1.name_id = "heist_eclipse1"
	self.eclipse1.briefing_id = "heist_nightclub_briefing"
	self.eclipse1.briefing_dialog = "Play_pln_nightclub_stage1_brief"
	self.eclipse1.world_name = "narratives/vlad/nightclub"
	self.eclipse1.intro_event = "Play_pln_nightclub_stage1_intro_a"
	self.eclipse1.outro_event = {
		"Play_pln_nightclub_stage1_end_a",
		"Play_pln_nightclub_stage1_end_b"
	}
	self.eclipse1.music = "heist"
	self.eclipse1.package = "packages/vlad_nightclub"
	self.eclipse1.cube = "cube_apply_heist_bank"
	self.eclipse1.ghost_bonus = 0.1
	self.eclipse1.max_bags = 28
	
	self.eclipse2 = {}
	self.eclipse2.name_id = "heist_eclipse2"
	self.eclipse2.briefing_id = "heist_jolly_briefing"
	self.eclipse2.briefing_dialog = "Play_pln_as1_brf_01"
	self.eclipse2.world_name = "narratives/vlad/jolly"
	self.eclipse2.intro_event = "Play_plt_as1_intro_01"
	self.eclipse2.outro_event = {"vld_as1_17", "vld_as1_17"}
	self.eclipse2.music = "heist"
	self.eclipse2.package = "packages/jolly"
	self.eclipse2.cube = "cube_apply_heist_bank"
	self.eclipse2.max_bags = 15
	
	self.eclipse3 = {}
	self.eclipse3.name_id = "heist_eclipse3"
	self.eclipse3.briefing_id = "heist_shoutout_raid_briefing"
	self.eclipse3.briefing_dialog = "Play_pln_ko1b_brf_01"
	self.eclipse3.world_name = "narratives/vlad/shout"
	self.eclipse3.intro_event = "Play_pln_ko1b_intro_01"
	self.eclipse3.outro_event = "Play_vld_ko1b_end_01"
	self.eclipse3.music = "heist"
	self.eclipse3.package = "packages/vlad_shout"
	self.eclipse3.cube = "cube_apply_heist_bank"
	self.eclipse3.max_bags = 20
	
	self.eclipse4 = {}
	self.eclipse4.name_id = "heist_eclipse4"
	self.eclipse4.briefing_id = "heist_family_briefing"
	self.eclipse4.briefing_dialog = "pln_fj1_brf_01"
	self.eclipse4.world_name = "narratives/bain/diamond_store"
	self.eclipse4.intro_event = "Play_pln_fj1_intro_01"
	self.eclipse4.outro_event = {
		"Play_pln_fj1_end_01",
		"Play_pln_fj1_end_02"
	}
	self.eclipse4.music = "heist"
	self.eclipse4.package = "packages/narr_family"
	self.eclipse4.cube = "cube_apply_heist_bank"
	self.eclipse4.ghost_bonus = 0.05
	self.eclipse4.max_bags = 24
	
	self.eclipse5 = {}
	self.eclipse5.name_id = "heist_eclipse5"
	self.eclipse5.briefing_id = "heist_hox_1_briefing"
	self.eclipse5.briefing_dialog = "Play_pln_hb1_brf_01"
	self.eclipse5.world_name = "narratives/dentist/hox/stage_1"
	self.eclipse5.intro_event = "Play_pln_hb1_intro_01"
	self.eclipse5.outro_event = {
		"Play_pln_hb1_end_01"
	}
	self.eclipse5.music = "heist"
	self.eclipse5.package = "packages/narr_hox_1"
	self.eclipse5.cube = "cube_apply_heist_bank"
	self.eclipse5.block_AIs = {old_hoxton = true}
	self.eclipse6 = {}
	self.eclipse6.name_id = "heist_eclipse6"
	self.eclipse6.briefing_id = "heist_hox_2_briefing"
	self.eclipse6.briefing_dialog = "Play_rb5_hb2_brf_01"
	self.eclipse6.world_name = "narratives/dentist/hox/stage_2"
	self.eclipse6.intro_event = "Play_rb5_hb2_intro_01"
	self.eclipse6.outro_event = {
		"Play_rb5_hb2_end_01"
	}
	self.eclipse6.music = "heist"
	self.eclipse6.package = "packages/narr_hox_2"
	self.eclipse6.cube = "cube_apply_heist_bank"
	self.eclipse6.block_AIs = {old_hoxton = true}
	
	self.eclipse7 = {}
	self.eclipse7.name_id = "heist_eclipse7"
	self.eclipse7.briefing_id = "heist_dinner_briefing"
	self.eclipse7.briefing_dialog = "Play_pln_dn1_brf_01"
	self.eclipse7.world_name = "narratives/classics/dinner"
	self.eclipse7.intro_event = "Play_pln_dn1_intro_01"
	self.eclipse7.outro_event = {
		"Play_pln_dn1_31"
	}
	self.eclipse7.music = "heist"
	self.eclipse7.package = {
		"packages/narr_dinner"
	}
	self.eclipse7.cube = "cube_apply_heist_bank"
	self.eclipse7.max_bags = 20
	
	self.eclipse8 = {}
	self.eclipse8.name_id = "heist_eclipse8"
	self.eclipse8.briefing_id = "heist_hox_3_briefing"
	self.eclipse8.briefing_dialog = "Play_pln_hb3_brf_01"
	self.eclipse8.world_name = "narratives/bain/revenge"
	self.eclipse8.intro_event = "Play_pln_hb3_01"
	self.eclipse8.outro_event = "lol"
	self.eclipse8.music = "heist"
	self.eclipse8.package = "packages/narr_hox_3"
	self.eclipse8.cube = "cube_apply_heist_bank"
	self.eclipse8.max_bags = 10
	self.eclipse8.ghost_bonus = 0.1
	
	self.eclipse9 = {}
	self.eclipse9.name_id = "heist_eclipse9"
	self.eclipse9.briefing_id = "heist_red2_briefing"
	self.eclipse9.briefing_dialog = "Play_pln_fwb_brf_01"
	self.eclipse9.world_name = "narratives/classics/red2"
	self.eclipse9.intro_event = "Play_pln_fwb_intro_01"
	self.eclipse9.outro_event = {
		"Play_pln_fwb_34",
		"Play_pln_fwb_65"
	}
	self.eclipse9.music = "heist"
	self.eclipse9.package = {
		"packages/narr_red2"
	}
	self.eclipse9.cube = "cube_apply_heist_bank"
	self.eclipse9.max_bags = 84
	self.eclipse9.ghost_bonus = 0.15

	self.eclipse10 = {}
	self.eclipse10.name_id = "heist_eclipse10"
	self.eclipse10.briefing_id = "heist_firestarter_1_briefing"
	self.eclipse10.briefing_dialog = "Play_pln_firestarter_stage1_brief"
	self.eclipse10.world_name = "narratives/h_firestarter/stage_1"
	self.eclipse10.intro_event = "Play_pln_firestarter_stage1_intro_a"
	self.eclipse10.outro_event = {
		"Play_pln_firestarter_stage1_end_a",
		"Play_pln_firestarter_stage1_end_b"
	}
	self.eclipse10.music = "heist"
	self.eclipse10.package = "packages/narr_firestarter1"
	self.eclipse10.cube = "cube_apply_heist_bank"
	self.eclipse10.max_bags = 16

	self.eclipse11 = {}
	self.eclipse11.name_id = "heist_eclipse11"
	self.eclipse11.briefing_id = "heist_firestarter_2_briefing"
	self.eclipse11.briefing_dialog = "Play_pln_firestarter_stage2_brief"
	self.eclipse11.world_name = "narratives/h_firestarter/stage_2"
	self.eclipse11.intro_event = "Play_pln_firestarter_stage2_intro_a"
	self.eclipse11.outro_event = {
		"Play_pln_firestarter_stage2_end_a",
		"Play_pln_firestarter_stage2_end_b"
	}
	self.eclipse11.music = "heist"
	self.eclipse11.package = "packages/narr_firestarter2"
	self.eclipse11.cube = "cube_apply_heist_bank"
	self.eclipse11.ghost_bonus = 0.15
	self.eclipse11.max_bags = 34
	
	self.eclipse12 = {}
	self.eclipse12.name_id = "heist_eclipse12"
	self.eclipse12.briefing_id = "heist_firestarter_3_briefing"
	self.eclipse12.briefing_dialog = "Play_pln_firestarter_stage3_brief"
	self.eclipse12.world_name = "narratives/h_firestarter/stage_3"
	self.eclipse12.intro_event = "Play_pln_firestarter_stage3_intro_a"
	self.eclipse12.outro_event = {
		"Play_pln_firestarter_stage3_end_a",
		"Play_pln_firestarter_stage3_end_b"
	}
	self.eclipse12.music = "heist"
	self.eclipse12.package = "packages/narr_firestarter3"
	self.eclipse12.cube = "cube_apply_heist_bank"
	self.eclipse12.mission_data = {
		{mission = "default"}
	}
	self.eclipse12.ghost_bonus = 0.05
	self.eclipse12.max_bags = 54

	self.eclipse13 = {}
	self.eclipse13.name_id = "heist_eclipse13"
	self.eclipse13.briefing_id = "heist_ukrainian_job_briefing"
	self.eclipse13.briefing_dialog = "Play_pln_ukranian_stage1_brief"
	self.eclipse13.briefing_assets_gui = Idstring("guis/mission_briefing/preload_stage_quick_diamond")
	self.eclipse13.world_name = "narratives/vlad/ukrainian_job"
	self.eclipse13.intro_event = "Play_pln_ukranian_stage1_intro_a"
	self.eclipse13.outro_event = {
		"Play_pln_ukranian_stage1_end_a",
		"Play_pln_ukranian_stage1_end_b",
		"Play_pln_ukranian_stage1_end_c"
	}
	self.eclipse13.music = "heist"
	self.eclipse13.package = {
		"packages/ukrainian_job"
	}
	self.eclipse13.cube = "cube_apply_heist_bank"
	self.eclipse13.group_ai_preset = "small_urban"
	self.eclipse13.ghost_bonus = 0.05
	self.eclipse13.max_bags = 16

	self.eclipse14 = {}
	self.eclipse14.name_id = "heist_eclipse14"
	self.eclipse14.briefing_id = "heist_mad_briefing"
	self.eclipse14.briefing_dialog = "Play_pln_mad_brf_01"
	self.eclipse14.world_name = "narratives/elephant/mad"
	self.eclipse14.intro_event = "Play_plt_mad_intro_01"
	self.eclipse14.outro_event = "Play_rb14_mad_outro_01"
	self.eclipse14.music = "heist"
	self.eclipse14.package = "packages/lvl_mad"
	self.eclipse14.cube = "cube_apply_heist_bank"
	self.eclipse14.ai_group_type = russia
end


elseif RequiredScript == "lib/tweak_data/preplanningtweakdata" then

local PrePlanningTweakData_oinit = PrePlanningTweakData._create_locations

function PrePlanningTweakData:_create_locations(tweak_data)
PrePlanningTweakData_oinit(self, tweak_data)

	self.locations.eclipse12 = {
		default_plans = {
			vault_plan = "branchbank_lance"
		},
		total_budget = 8,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_big",
		start_location = {
			group = "a",
			x = 512,
			y = 512,
			zoom = 1
		},
		{
			name_id = "menu_pp_branchbank_loc_a",
			texture = "guis/textures/pd2/pre_planning/branchbank_1",
			map_x = -0.6,
			map_y = 0,
			map_size = 1,
			x1 = -3500,
			y1 = -300,
			x2 = 500,
			y2 = 3700,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_branchbank_loc_b",
			texture = "guis/textures/pd2/pre_planning/branchbank_2",
			map_x = 0.6,
			map_y = 0,
			map_size = 1,
			x1 = -5500,
			y1 = -3200,
			x2 = 2500,
			y2 = 4800,
			rotation = 0,
			custom_points = {}
		}
	}
end

end