if RequiredScript == "lib/tweak_data/levelstweakdata" then

local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)
	
		self.elephant1 = {}
		self.elephant1.name_id = "heist_elephant1"
		self.elephant1.briefing_id = "heist_welcome_to_the_jungle_1_briefing"
		self.elephant1.briefing_dialog = "Play_pln_bigoil_stage1_brief"
		self.elephant1.world_name = "narratives/e_welcome_to_the_jungle/stage_1"
		self.elephant1.intro_event = "Play_pln_bigoil_stage1_intro_a"
		self.elephant1.outro_event = {
			"Play_pln_bigoil_stage1_end_a",
			"Play_pln_bigoil_stage1_end_b"
		}
		self.elephant1.music = "heist"
		self.elephant1.package = "packages/narr_jungle1"
		self.elephant1.cube = "cube_apply_heist_bank"
		self.elephant1.ghost_bonus = 0.15
		self.elephant1.max_bags = 14
		
		self.elephant2 = {}
		self.elephant2.name_id = "heist_elephant2"
		self.elephant2.briefing_id = "heist_welcome_to_the_jungle_2_briefing"
		self.elephant2.briefing_dialog = "Play_pln_bigoil_stage2_brief"
		self.elephant2.world_name = "narratives/e_welcome_to_the_jungle/stage_2"
		self.elephant2.intro_event = "Play_pln_bigoil_stage2_intro_a"
		self.elephant2.outro_event = {
			"Play_pln_bigoil_stage2_end_a",
			"Play_pln_bigoil_stage2_end_b"
		}
		self.elephant2.music = "heist"
		self.elephant2.package = "packages/narr_jungle2"
		self.elephant2.cube = "cube_apply_heist_bank"
		self.elephant2.max_bags = 15
		
		self.elephant3 = {}
		self.elephant3.name_id = "heist_elephant3"
		self.elephant3.briefing_id = "eday1_brief"
		self.elephant3.briefing_dialog = "Play_pln_ed1_brf"
		self.elephant3.world_name = "narratives/e_election_day/stage_1"
		self.elephant3.intro_event = "Play_pln_ed1_intro_a"
		self.elephant3.outro_event = {
			"Play_pln_ed1_end_a",
			"Play_pln_ed1_end_b",
			"Play_pln_ed1_end_c"
		}
		self.elephant3.music = "heist"
		self.elephant3.package = {
			"packages/narr_election1"
		}
		self.elephant3.cube = "cube_apply_heist_bank"
		self.elephant3.ghost_bonus = 0.05
		self.elephant3.max_bags = 0
		
		self.elephant4 = {}
		self.elephant4.name_id = "heist_elephant4"
		self.elephant4.briefing_id = "eday2_brief"
		self.elephant4.briefing_dialog = "Play_pln_ed2_brf"
		self.elephant4.world_name = "narratives/e_election_day/stage_2"
		self.elephant4.intro_event = "Play_pln_ed2_intro_a"
		self.elephant4.outro_event = {
			"Play_pln_ed2_end_a",
			"Play_pln_ed2_end_b"
		}
		self.elephant4.music = "heist"
		self.elephant4.package = {
			"packages/narr_election2"
		}
		self.elephant4.cube = "cube_apply_heist_bank"
		self.elephant4.ghost_bonus = 0.15
		self.elephant4.max_bags = 21
		
		self.elephant5 = {}
		self.elephant5.name_id = "heist_elephant5"
		self.elephant5.briefing_id = "eday3_brief_skip1"
		self.elephant5.briefing_dialog = "Play_pln_ed3_brf_b"
		self.elephant5.world_name = "narratives/e_election_day/stage_3"
		self.elephant5.intro_event = "Play_pln_ed3_intro_a"
		self.elephant5.outro_event = "Play_pln_ed3_end_a"
		self.elephant5.music = "heist"
		self.elephant5.package = "packages/narr_election3"
		self.elephant5.cube = "cube_apply_heist_bank"
		self.elephant5.max_bags = 16
		
		self.elephant6 = {}
		self.elephant6.name_id = "heist_elephant6"
		self.elephant6.briefing_id = "heist_framing_frame_1_briefing"
		self.elephant6.briefing_dialog = "Play_pln_framing_stage1_brief"
		self.elephant6.world_name = "narratives/e_framing_frame/stage_1"
		self.elephant6.intro_event = "Play_pln_framing_stage1_intro_a"
		self.elephant6.outro_event = {
			"Play_pln_framing_stage1_end_a",
			"Play_pln_framing_stage1_end_b"
		}
		self.elephant6.music = "heist"
		self.elephant6.package = {
			"packages/narr_framing_1"
		}
		self.elephant6.cube = "cube_apply_heist_bank"
		self.elephant6.ghost_bonus = 0.075
		self.elephant6.max_bags = 13
		
		self.elephant7 = {}
		self.elephant7.name_id = "heist_elephant7"
		self.elephant7.briefing_id = "heist_framing_frame_2_briefing"
		self.elephant7.briefing_dialog = "Play_pln_framing_stage2_brief"
		self.elephant7.world_name = "narratives/e_framing_frame/stage_2"
		self.elephant7.intro_event = "Play_pln_framing_stage2_intro_a"
		self.elephant7.outro_event = {
			"Play_pln_framing_stage2_end_a",
			"Play_pln_framing_stage2_end_b"
		}
		self.elephant7.music = "heist"
		self.elephant7.package = {
			"packages/narr_framing_2"
		}
		self.elephant7.cube = "cube_apply_heist_bank"
		self.elephant7.ghost_bonus = 0.025
		self.elephant7.max_bags = 13
		
		self.elephant8 = {}
		self.elephant8.name_id = "heist_elephant8"
		self.elephant8.briefing_id = "heist_framing_frame_3_briefing"
		self.elephant8.briefing_dialog = "Play_pln_framing_stage3_brief"
		self.elephant8.world_name = "narratives/e_framing_frame/stage_3"
		self.elephant8.intro_event = "Play_pln_framing_stage3_intro"
		self.elephant8.outro_event = {
			"Play_pln_framing_stage3_end_a",
			"Play_pln_framing_stage3_end_b",
			"Play_pln_framing_stage3_end_c"
		}
		self.elephant8.music = "heist"
		self.elephant8.package = "packages/narr_framing_3"
		self.elephant8.cube = "cube_apply_heist_bank"
		self.elephant8.ghost_bonus = 0.15
		self.elephant8.max_bags = 21
		
		self.elephant9 = {}
		self.elephant9.name_id = "heist_born_hl"
		self.elephant9.briefing_id = "heist_born_briefing"
		self.elephant9.briefing_dialog = "Play_elp_brn_brf_01"
		self.elephant9.world_name = "narratives/elephant/born"
		self.elephant9.intro_event = "Play_bkl_brn_intro"
		self.elephant9.outro_event = "Play_elp_brn_01"
		self.elephant9.intro_cues = {
			"intro_firestarter_301",
			"intro_firestarter_302",
			"intro_firestarter_303",
			"intro_firestarter_304"
		}
		self.elephant9.music = "heist"
		self.elephant9.package = "packages/narr_born_1"
		self.elephant9.cube = "cube_apply_heist_bank"
		
		self.elephant10 = {}
		self.elephant10.name_id = "heist_chew_hl"
		self.elephant10.briefing_id = "heist_chew_briefing"
		self.elephant10.briefing_dialog = "Play_elp_chw_brf_01"
		self.elephant10.world_name = "narratives/elephant/chew"
		self.elephant10.intro_event = "Play_plt_chw_intro"
		self.elephant10.outro_event = "Play_elp_chw_01"
		self.elephant10.music = "heist"
		self.elephant10.package = "packages/lvl_chew"
		self.elephant10.cube = "cube_apply_heist_bank"
end

elseif RequiredScript == "lib/tweak_data/preplanningtweakdata" then

local PrePlanningTweakData_oinit = PrePlanningTweakData._create_locations

function PrePlanningTweakData:_create_locations(tweak_data)
PrePlanningTweakData_oinit(self, tweak_data)
	
	self.locations.elephant6 = {
		default_plans = {},
		total_budget = 8,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_framingframe1",
		start_location = {
			group = "a",
			x = 512,
			y = 512,
			zoom = 1
		},
		{
			name_id = "menu_pp_framing_frame_1_loc_a",
			texture = "guis/textures/pd2/pre_planning/framing_frame_1_1",
			map_x = -0.6,
			map_y = 0,
			map_size = 1,
			x1 = -2750,
			y1 = -2750,
			x2 = 2750,
			y2 = 2750,
			rotation = 90,
			custom_points = {}
		},
		{
			name_id = "menu_pp_framing_frame_1_loc_b",
			texture = "guis/textures/pd2/pre_planning/framing_frame_1_2",
			map_x = 0.6,
			map_y = 0,
			map_size = 1,
			x1 = -2700,
			y1 = -5300,
			x2 = 6300,
			y2 = 3700,
			rotation = 90,
			custom_points = {}
		}
	}
	
	self.locations.elephant8 = {
		default_plans = {},
		total_budget = 8,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_framingframe3",
		start_location = {
			group = "a",
			x = 512,
			y = 512,
			zoom = 1
		},
		grid_width_mul = 2.2,
		grid_height_mul = 1.5,
		min_zoom = 0.7,
		{
			name_id = "menu_pp_framing_frame_3_loc_b",
			texture = "guis/textures/pd2/pre_planning/framing_frame_3_1",
			map_x = -1.1,
			map_y = 0,
			map_size = 1,
			x1 = -6600,
			y1 = 600,
			x2 = -1400,
			y2 = 5800,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_framing_frame_3_loc_a",
			texture = "guis/textures/pd2/pre_planning/framing_frame_3_2",
			map_x = 0,
			map_y = 0,
			map_size = 1,
			x1 = -6600,
			y1 = 700,
			x2 = -1400,
			y2 = 5900,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_framing_frame_3_loc_c",
			texture = "guis/textures/pd2/pre_planning/framing_frame_3_3",
			map_x = 1.1,
			map_y = 0,
			map_size = 1,
			x1 = -7325,
			y1 = 625,
			x2 = -1325,
			y2 = 6625,
			rotation = 0,
			custom_points = {}
		}
	}
end

end