Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_frame", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_frame1"] = "SENATOR'S MANSION", 
		["heist_frame"] = "FRAMING FRAME DAY 3",
		["heist_frame_crimenet"] = "This is the senator's apartment. Nice neighborhood, high security though. He's alredy got the paintings hung, so our cameras are online and transmitting. You can tap the feed from the roof of the building, sorry we couldn't do better. Get into his hidden vaull, take the gold, and leave a little coke there to finish the frame job. We can only get access to the vault with a password though, so find me some of his gadgets and I'll do the rest. Good luck."
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.frame = {}
tweak_data.narrative.jobs.frame.name_id = "heist_frame"
tweak_data.narrative.jobs.frame.briefing_id = "heist_frame_crimenet"
tweak_data.narrative.jobs.frame.contact = "separated"
tweak_data.narrative.jobs.frame.jc = 60
tweak_data.narrative.jobs.frame.professional = false
tweak_data.narrative.jobs.frame.region = "professional"
tweak_data.narrative.jobs.frame.chain = {
		{
			level_id = "frame1",
			type_id = "heist_type_stealth",
			type = "e",
			mission_filter = {1}
		},
		
		
}
tweak_data.narrative.jobs.frame.briefing_event = { 
		"hct_firestarter_brf"
	}
tweak_data.narrative.jobs.frame.crimenet_callouts = {
		"hct_firestarter_cnc_01"
	}
tweak_data.narrative.jobs.frame.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.frame.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.frame.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.frame.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.frame.contract_visuals = {}
tweak_data.narrative.jobs.frame.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.frame.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "frame")
table.insert(tweak_data.levels._level_index, "frame1")