local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

    self.heat1 = {}
    self.heat1.name_id = "heist_heat1"
    self.heat1.briefing_id = "heist_arm_cro_briefing"
    self.heat1.briefing_dialog = "Play_pln_at1_brf_01"
    self.heat1.world_name = "narratives/armadillo/arm_cro"
    self.heat1.intro_event = "Play_pln_at1_intro_02"
    self.heat1.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.heat1.music = "heist"
    self.heat1.package = "packages/narr_arm_cro"
    self.heat1.cube = "cube_apply_heist_bank"
    self.heat1.max_bags = 22

    self.heat2 = {}
    self.heat2.name_id = "heist_heat2"
    self.heat2.briefing_id = "heist_arm_fac_briefing"
    self.heat2.briefing_dialog = "Play_pln_at1_brf_03"
    self.heat2.world_name = "narratives/armadillo/arm_fac"
    self.heat2.intro_event = "Play_pln_at1_intro_04"
    self.heat2.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.heat2.music = "heist"
    self.heat2.package = "packages/narr_arm_fac"
    self.heat2.cube = "cube_apply_heist_bank"
    self.heat2.max_bags = 44
	
	self.heat3 = {}
    self.heat3.name_id = "heist_heat3"
    self.heat3.briefing_id = "heist_arm_par_briefing"
    self.heat3.briefing_dialog = "Play_pln_at1_brf_04"
    self.heat3.world_name = "narratives/armadillo/arm_par"
    self.heat3.intro_event = "Play_pln_at1_intro_05"
    self.heat3.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.heat3.music = "heist"
    self.heat3.package = "packages/narr_arm_par"
    self.heat3.cube = "cube_apply_heist_bank"
    self.heat3.max_bags = 88
	
    self.heat4 = {}
    self.heat4.name_id = "heist_heat4"
    self.heat4.briefing_id = "heist_arm_und_briefing"
    self.heat4.briefing_dialog = "Play_pln_at1_brf_05"
    self.heat4.world_name = "narratives/armadillo/arm_und"
    self.heat4.intro_event = "Play_pln_at1_intro_06"
    self.heat4.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.heat4.music = "heist"
    self.heat4.package = "packages/narr_arm_und"
    self.heat4.cube = "cube_apply_heist_bank"
    self.heat4.max_bags = 66

  

    self.heat5 = {}
    self.heat5.name_id = "heist_heat5"
    self.heat5.briefing_id = "heist_arm_hcm_briefing"
    self.heat5.briefing_dialog = "Play_pln_at1_brf_02"
    self.heat5.world_name = "narratives/armadillo/arm_hcm"
    self.heat5.intro_event = "Play_pln_at1_intro_03"
    self.heat5.outro_event = {
        "Play_pln_at1_end_01",
        "Play_pln_at1_end_02",
        "Play_pln_at1_end_03",
        "Play_pln_at1_end_01b",
        "Play_pln_at1_end_02b",
        "Play_pln_at1_end_03b"
    }
    self.heat5.music = "heist"
    self.heat5.package = "packages/narr_arm_hcm"
    self.heat5.cube = "cube_apply_heist_bank"
    self.heat5.max_bags = 110

    self.heat6 = {}
    self.heat6.name_id = "heist_heat6"
    self.heat6.briefing_id = "heist_arm_for_briefing"
    self.heat6.briefing_dialog = "Play_pln_tr1_brf_01"
    self.heat6.world_name = "narratives/armadillo/arm_for"
    self.heat6.intro_event = "Play_pln_tr1_intro_01"
    self.heat6.outro_event = {
        "Play_pln_tr1_end_01",
        "Play_pln_tr1_end_02"
    }
    self.heat6.music = "heist"
    self.heat6.package = "packages/narr_arm_for"
    self.heat6.cube = "cube_apply_heist_bank"
    self.heat6.bonus_escape = true
    self.heat6.max_bags = 140
    self.heat6.ghost_bonus = 0.1
end