Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_Hux", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_hux1"] = "ITS PAYDAY FELLAS",
		["heist_hux"] = "HOXTON BREAKOUT DAY 1",
		["heist_contact_separated"] = "separated",
		["heist_hux_crimenet"] = "The Dentist got Hoxton a re-trial. Uh, not you, Hox - I mean Old... Look, we'll sort out names later. The trial will be quick. With his record, he ain't gonna walk, but that's not the point. The point is he's moving, and we can hit him in transit. We're going to grab him right after the hearing. A nice little screw you to the US justice system."
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.hux = {}
tweak_data.narrative.jobs.hux.name_id = "heist_hux"
tweak_data.narrative.jobs.hux.briefing_id = "heist_hux_crimenet"
tweak_data.narrative.jobs.hux.contact = "separated"
tweak_data.narrative.jobs.hux.jc = 60
tweak_data.narrative.jobs.hux.professional = false
tweak_data.narrative.jobs.hux.region = "professional"
tweak_data.narrative.jobs.hux.chain = {
		{
			level_id = "hux1",
			type_id = "heist_type_hijack",
		},
}
tweak_data.narrative.jobs.hux.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.hux.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.hux.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.hux.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.hux.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.hux.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.hux.contract_visuals = {}
tweak_data.narrative.jobs.hux.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.hux.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "hux")
table.insert(tweak_data.levels._level_index, "hux1")