Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_fs", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_fs1"] = "INTECEPTION", 
		["heist_fs"] = "BIKER HEIST DAY 2",
		["heist_fs_crimenet"] = "All right, this is what we know: Somehow the OVERKILL MC got their hands on a new type of technology called brain-computer interface, and believe me, gentlemen; this is the future. This BCI technology lets you control a military drone by only using your brain and as you can imagine, it's very valuable. Bain is in contact with a potential buyer that is offering a large amount of cash to get his hands on it. The BCI headset and computer software is already on the move on a freight train, fortunately Bile is ready to drop you off. Now get to work."
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.fs = {}
tweak_data.narrative.jobs.fs.name_id = "heist_fs"
tweak_data.narrative.jobs.fs.briefing_id = "heist_fs_crimenet"
tweak_data.narrative.jobs.fs.contact = "separated"
tweak_data.narrative.jobs.fs.jc = 60
tweak_data.narrative.jobs.fs.professional = false
tweak_data.narrative.jobs.fs.region = "professional"
tweak_data.narrative.jobs.fs.chain = {
		{
			level_id = "fs1",
			type_id = "heist_type_assault",
			type = "d"
		},
		
		
}
tweak_data.narrative.jobs.fs.briefing_event = {
		"elp_brn_cbf_01"
	}
tweak_data.narrative.jobs.fs.crimenet_callouts = {
		"elp_brn_cnc_01"
		
	}
tweak_data.narrative.jobs.fs.crimenet_videos = {
		"cn_elcday1",
		"cn_elcday2",
		"cn_elcday3"
}

tweak_data.narrative.jobs.fs.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.fs.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.fs.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.fs.contract_visuals = {}
tweak_data.narrative.jobs.fs.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.fs.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "fs")
table.insert(tweak_data.levels._level_index, "fs1")


table.insert(tweak_data.assets.ammo_bag.stages, "fs1")
table.insert(tweak_data.assets.health_bag.stages, "fs1")
table.insert(tweak_data.assets.grenade_crate.stages, "fs1")