Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_Miami2", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_miami1"] = "KILL THE COMMISSAR", 
		["heist_miami"] = "HOTLINE MIAMI DAY 2",
		["heist_contact_separated"] = "separated",
		["heist_miami_crimenet"] = "We're using crates to get into the Commissar's place. Trojan horse style. His apartament is a cruddy dump in a crappy part of town. Security ain't great, but I'm sure he and his muscles have something in their black pocket. Objetive is simple: find the Commissar and kill him. This is going to get loud, so dress to impress."
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.miami = {}
tweak_data.narrative.jobs.miami.name_id = "heist_miami"
tweak_data.narrative.jobs.miami.briefing_id = "heist_miami_crimenet"
tweak_data.narrative.jobs.miami.contact = "separated"
tweak_data.narrative.jobs.miami.jc = 60
tweak_data.narrative.jobs.miami.professional = false
tweak_data.narrative.jobs.miami.region = "professional"
tweak_data.narrative.jobs.miami.chain = {
		{
			level_id = "miami1",
			type_id = "heist_type_hijack",
			type = "d"
		},
		
		
}
tweak_data.narrative.jobs.miami.briefing_event = { 
		"hct_firestarter_brf"
	}
tweak_data.narrative.jobs.miami.crimenet_callouts = {
		"hct_firestarter_cnc_01",
		
	}
tweak_data.narrative.jobs.miami.crimenet_videos = {
		"cn_fours1",
		"cn_fours2",
		"cn_fours3",
		"cn_ukr1",
		"cn_ukr2",
		"cn_ukr3",
		"cn_mallcrash1",
		"cn_mallcrash2",
		"cn_mallcrash3",
		"cn_nightc1",
		"cn_nightc2",
		"cn_nightc3",
}

tweak_data.narrative.jobs.miami.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.miami.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.miami.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.miami.contract_visuals = {}
tweak_data.narrative.jobs.miami.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.miami.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "miami")
table.insert(tweak_data.levels._level_index, "miami1")