if RequiredScript == "lib/tweak_data/levelstweakdata" then

local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

		self.miami1 = {}
        self.miami1.name_id = "heist_miami1"
        self.miami1.briefing_id = "heist_mia_2_briefing"
        self.miami1.briefing_dialog = "Play_pln_hm2_brf_01"
        self.miami1.world_name = "narratives/dentist/mia/stage2"
        self.miami1.intro_event = "Play_pln_hm2_intro_01"
        self.miami1.outro_event = "Play_pln_hm2_end_01"
        self.miami1.music = "heist"
        self.miami1.package = "packages/narr_mia_2"
        self.miami1.cube = "cube_apply_heist_bank"
        self.miami1.max_bags = 1200
       --[[ self.miami1.teams = {
                criminal1 = {
                        foes = {
                                mobster1 = true,
                                law1 = true,
                                mobster_boss = true
                        }
                },
                law1 = {
                        foes = {
                                mobster1 = true,
                                criminal1 = true,
                                converted_enemy = true
                        }
                },
                mobster1 = {
                        foes = {
                                law1 = true,
                                criminal1 = true,
                                converted_enemy = true
                        }
                },
                mobster_boss = {
                        foes = {criminal1 = true, converted_enemy = true}
                },
                converted_enemy = {
                        foes = {
                                mobster1 = true,
                                law1 = true,
                                mobster_boss = true
                        }
                },
                neutral1 = {
                        foes = {}
                },
                hacked_turret = {
                        foes = {mobster1 = true, law1 = true}
                }
        }]]
		self.miami1_new = {}
        self.miami1_new.name_id = "heist_miami1"
        self.miami1_new.briefing_id = "heist_mia_2_briefing"
        self.miami1_new.briefing_dialog = "Play_pln_hm2_brf_01"
        self.miami1_new.world_name = "narratives/dentist/mia/stage2"
        self.miami1_new.intro_event = "Play_pln_hm2_intro_01"
        self.miami1_new.outro_event = "Play_pln_hm2_end_01"
        self.miami1_new.music = "heist"
        self.miami1_new.package = "packages/narr_mia_2"
        self.miami1_new.cube = "cube_apply_heist_bank"
end


elseif RequiredScript == "lib/tweak_data/preplanningtweakdata" then

local PrePlanningTweakData_oinit = PrePlanningTweakData._create_locations

function PrePlanningTweakData:_create_locations(tweak_data)
PrePlanningTweakData_oinit(self, tweak_data)

	self.locations.miami1 = {
        default_plans = {},
        total_budget = 6,
        mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_hlm2",
        grid_width_mul = 0.5,
        grid_height_mul = 0.5,
        start_location = {
            group = "a",
            x = 290,
            y = 835,
            zoom = 1.25
        },
        {
            name_id = "menu_pp_mia_2_loc_a",
            texture = "guis/textures/pd2/pre_planning/hlm2_01",
            map_x = 0,
            map_y = 1,
            map_width = 1,
            map_height = 1,
            x1 = -3050,
            y1 = -3275,
            x2 = 3850,
            y2 = 3625,
            rotation = 0,
            custom_points = {
                {
                    x = 290,
                    y = 840,
                    text_id = "menu_pp_info_the_box",
                    to_upper = true,
                    icon = 45,
                    rotation = 0,
                    post_event = "Play_pln_pp_hm2_01"
                },
                {
                    x = 423,
                    y = 507,
                    text_id = "menu_pp_info_bombstrapped",
                    to_upper = true,
                    icon = 45,
                    rotation = 0,
                    post_event = "Play_pln_pp_hm2_04"
                }
            }
        },
        {
            name_id = "menu_pp_mia_2_loc_b",
            texture = "guis/textures/pd2/pre_planning/hlm2_02",
            map_x = -1,
            map_y = 0,
            map_width = 1,
            map_height = 1,
            x1 = -3050,
            y1 = -3275,
            x2 = 3850,
            y2 = 3625,
            rotation = 0,
            custom_points = {}
        },
        {
            name_id = "menu_pp_mia_2_loc_c",
            texture = "guis/textures/pd2/pre_planning/hlm2_03",
            map_x = 0,
            map_y = 0,
            map_width = 1,
            map_height = 1,
            x1 = -3050,
            y1 = -3275,
            x2 = 3850,
            y2 = 3625,
            rotation = 0,
            custom_points = {}
        },
        {
            name_id = "menu_pp_mia_2_loc_d",
            texture = "guis/textures/pd2/pre_planning/hlm2_04",
            map_x = 1,
            map_y = 0,
            map_width = 1,
            map_height = 1,
            x1 = -3050,
            y1 = -3275,
            x2 = 3850,
            y2 = 3625,
            rotation = 0,
            custom_points = {}
        },
        {
            name_id = "menu_pp_mia_2_loc_e",
            texture = "guis/textures/pd2/pre_planning/hlm2_05",
            map_x = 0,
            map_y = -1,
            map_width = 1,
            map_height = 1,
            x1 = -3050,
            y1 = -3275,
            x2 = 3850,
            y2 = 3625,
            rotation = 0,
            custom_points = {
                {
                    x = 300,
                    y = 143,
                    text_id = "menu_pp_info_vault_comm",
                    to_upper = true,
                    icon = 45,
                    rotation = 0,
                    post_event = "Play_pln_pp_hm2_02"
                },
                {
                    x = 546,
                    y = 143,
                    text_id = "menu_pp_info_cocaine_mountain",
                    to_upper = true,
                    icon = 45,
                    rotation = 0,
                    post_event = "Play_pln_pp_hm2_03"
                }
            }
        }
    }
end

end