Hooks:Add("LocalizationManagerPostInit", "Heistmorettaing_Localization_moretta", function(loc)
    LocalizationManager:add_localized_strings({
		["heist_contact_story"] = "STORY",
	    ["heist_moretta1"] = "FOREST",
		["heist_moretta2"] = "DOCKYARD",
		["heist_moretta"] = "Butcher : The Bomb Heists",
		["heist_moretta_crimenet"] = "Welcome to Washington DC , The Butcher gave an order, a train will have a unique cargo bomb , after steal the moved of the ship Moretta and find a port, we have to steal it by force or cautiously story with you . Dragan wants some snuff."
		})
end)

if not tweak_data then return end


tweak_data.narrative.contacts.story = {}
tweak_data.narrative.contacts.story.name_id = "heist_contact_story"
tweak_data.narrative.contacts.story.description_id = "heist_contact_hoxret_desc"
tweak_data.narrative.contacts.story.package = "packages/contact_bain"
tweak_data.narrative.contacts.story.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")	


tweak_data.narrative.jobs.moretta = {}
tweak_data.narrative.jobs.moretta.name_id = "heist_moretta"
tweak_data.narrative.jobs.moretta.briefing_id = "heist_moretta_crimenet"
tweak_data.narrative.jobs.moretta.contact = "story"
tweak_data.narrative.jobs.moretta.jc = 50
tweak_data.narrative.jobs.moretta.professional = false
tweak_data.narrative.jobs.moretta.region = "street"
tweak_data.narrative.jobs.moretta.chain = {
        {
			level_id = "moretta1",
			type_id = "heist_type_assault",
			type = "d",
			mission_filter = {1}
		},
		{	
			level_id = "moretta2",
			type_id = "heist_type_assault",
			type = "d"
		}
}
tweak_data.narrative.jobs.moretta.briefing_event = 
		"butcher_cr1_cbf_03",
		"butcher_cr1_cbf_02"
tweak_data.narrative.jobs.moretta.crimenet_callouts = {
		"butcher_cr1_cnc_01"
	}
tweak_data.narrative.jobs.moretta.crimenet_videos = {
		"cn_cro1",
		"cn_cro2",
		"cn_cro3"
}

tweak_data.narrative.jobs.moretta.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.moretta.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.moretta.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.moretta.contract_visuals = {}
tweak_data.narrative.jobs.moretta.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.moretta.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}
tweak_data.narrative.jobs.moretta.dlc = "the_bomb"

table.insert(tweak_data.narrative._jobs_index, "moretta")

table.insert(tweak_data.levels._level_index, "moretta1")
table.insert(tweak_data.levels._level_index, "moretta2")