Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_MurkyWater", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_murkywater1"] = "SHADOW RAID",
		["heist_murkywater2"] = "MURKY STATION",
		["heist_murkywater"] = "MURKYWATER",
		["heist_contact_hoxret"] = "CUSTOM",
		["heist_murkywater_crimenet"] = "The warm nights to collect a bounty of more than a million dollars. Samurai Armor and Bomb EPM"
		})
end)



if not tweak_data then return end



tweak_data.narrative.jobs.murkywater = {}
tweak_data.narrative.jobs.murkywater.name_id = "heist_murkywater"
tweak_data.narrative.jobs.murkywater.briefing_id = "heist_murkywater_crimenet"
tweak_data.narrative.jobs.murkywater.contact = "hoxton_returns"
tweak_data.narrative.jobs.murkywater.jc = 60
tweak_data.narrative.jobs.murkywater.campaign = true
tweak_data.narrative.jobs.murkywater.professional = false
tweak_data.narrative.jobs.murkywater.region = "professional"
tweak_data.narrative.jobs.murkywater.chain = {
		{
			level_id = "murkywater1",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{
			level_id = "murkywater2",
			type_id = "heist_type_assault",
			type = "d",
		},
}
tweak_data.narrative.jobs.murkywater.briefing_event = { 
		"pln_ko1_cbf_01"
	}
tweak_data.narrative.jobs.murkywater.crimenet_callouts = {
		"pln_ko1_cnc_01"
	}
tweak_data.narrative.jobs.murkywater.crimenet_videos = {
		"cn_branchbank1",
		"cn_branchbank2",
		"cn_branchbank3"
}

tweak_data.narrative.jobs.murkywater.payout = {
	250000,
	500000,
	1250000,
	2500000,
	3200000,
	4500000,
	5000000
}
tweak_data.narrative.jobs.murkywater.contract_cost = {
	62000,
	124000,
	310000,
	620000,
	800000,
	850000,
	970000
}
tweak_data.narrative.jobs.murkywater.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.murkywater.contract_visuals = {}
tweak_data.narrative.jobs.murkywater.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.murkywater.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}

table.insert(tweak_data.narrative._jobs_index, "murkywater")
table.insert(tweak_data.levels._level_index, "murkywater1")
table.insert(tweak_data.levels._level_index, "murkywater2")


table.insert(tweak_data.assets.dark_drone.stages, "murkywater2")
table.insert(tweak_data.assets.dark_additional_cameras.stages, "murkywater2")
table.insert(tweak_data.assets.bodybags_bag.stages, "murkywater2")