if RequiredScript == "lib/tweak_data/levelstweakdata" then

local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)
	
	self.murkywater1 = {}
	self.murkywater1.name_id = "heist_kosugi_hl"
	self.murkywater1.briefing_id = "heist_kosugi_briefing"
	self.murkywater1.briefing_dialog = "Play_pln_ko1_brf_01"
	self.murkywater1.world_name = "narratives/bain/shadow_raid"
	self.murkywater1.intro_event = "Play_pln_ko1_intro_01"
	self.murkywater1.outro_event = {
		"Play_pln_ko1_end_01"
	}
	self.murkywater1.music = "no_music"
	self.murkywater1.music_ext = "kosugi_music"
	self.murkywater1.music_ext_start = "suspense_1"
	self.murkywater1.package = "packages/kosugi"
	self.murkywater1.cube = "cube_apply_heist_bank"
	self.murkywater1.ghost_bonus = 0.05
	self.murkywater1.max_bags = 30
	
	self.murkywater2 = {}
	self.murkywater2.name_id = "heist_murkywater2"
	self.murkywater2.briefing_id = "heist_dark_briefing"
	self.murkywater2.briefing_dialog = "Play_pln_drk_brf"
	self.murkywater2.world_name = "narratives/elephant/dark"
	self.murkywater2.intro_event = "Play_pln_drk_intro_01"
	self.murkywater2.outro_event = {
		"Play_rb14_drk_outro_01 , Play_rb14_drk_outro_02"
	}
	self.murkywater2.music = "no_music"
	self.murkywater2.music_ext = "music_dark"
	self.murkywater2.music_ext_start = "suspense_1"
	self.murkywater2.package = "packages/job_dark"
	self.murkywater2.cube = "cube_apply_heist_bank"
	self.murkywater2.max_bags = 20
	self.murkywater2.ghost_bonus = 0.15
end


elseif RequiredScript == "lib/tweak_data/preplanningtweakdata" then

local PrePlanningTweakData_oinit = PrePlanningTweakData._create_locations

function PrePlanningTweakData:_create_locations(tweak_data)
PrePlanningTweakData_oinit(self, tweak_data)

	self.locations.murkywater1 = {
		default_plans = {},
		total_budget = 8,
		mission_briefing_texture = "guis/textures/pd2/pre_planning/mission_briefing_shadowraid",
		start_location = {
			group = "a",
			x = 2048,
			y = 1024,
			zoom = 0.8
		},
		min_zoom = 0.4,
		{
			name_id = "menu_pp_shadow_raid_loc_a",
			texture = "guis/textures/pd2/pre_planning/shadow_raid_1",
			map_x = -0.59999996,
			map_y = -0.59999996,
			map_size = 2,
			x1 = -5650,
			y1 = -7850,
			x2 = 6850,
			y2 = 4650,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_shadow_raid_loc_b",
			texture = "guis/textures/pd2/pre_planning/shadow_raid_2",
			map_x = 1.1,
			map_y = -1.1000001,
			map_size = 1,
			x1 = -3950,
			y1 = -6150,
			x2 = 1550,
			y2 = -650,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_shadow_raid_loc_c",
			texture = "guis/textures/pd2/pre_planning/shadow_raid_3",
			map_x = 1.1,
			map_y = 0,
			map_size = 1,
			x1 = -3950,
			y1 = -6150,
			x2 = 1550,
			y2 = -650,
			rotation = 0,
			custom_points = {}
		},
		{
			name_id = "menu_pp_shadow_raid_loc_d",
			texture = "guis/textures/pd2/pre_planning/shadow_raid_4",
			map_x = 1.1,
			map_y = 1.1,
			map_size = 1,
			x1 = -3950,
			y1 = -6150,
			x2 = 1550,
			y2 = -650,
			rotation = 0,
			custom_points = {}
		}
	}
end

end