local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)
	local america = LevelsTweakData.LevelType.america
    	local russia = LevelsTweakData.LevelType.russia
	
				LevelsTweakDataoiinit(self, ...)
    
	self.oshi1 = {}
	self.oshi1.name_id = "heist_oshi1"
	self.oshi1.briefing_id = "heist_dark_briefing"
	self.oshi1.briefing_dialog = "Play_pln_drk_brf"
	self.oshi1.world_name = "narratives/elephant/dark"
	self.oshi1.intro_event = "Play_pln_drk_intro_01"
	self.oshi1.outro_event = {
		"Play_rb14_drk_outro_01 , Play_rb14_drk_outro_02"
	}
	self.oshi1.music = "no_music"
	self.oshi1.music_ext = "music_dark"
	self.oshi1.music_ext_start = "suspense_1"
	self.oshi1.package = "packages/job_dark"
	self.oshi1.cube = "cube_apply_heist_bank"
	self.oshi1.max_bags = 20
	self.oshi1.ghost_bonus = 0.15
	
	self.oshi2 = {}
	self.oshi2.name_id = "heist_oshi2"
	self.oshi2.briefing_id = "heist_mad_briefing"
	self.oshi2.briefing_dialog = "Play_pln_mad_brf_01"
	self.oshi2.world_name = "narratives/elephant/mad"
	self.oshi2.intro_event = "Play_plt_mad_intro_01"
	self.oshi2.outro_event = "Play_rb14_mad_outro_01"
	self.oshi2.music = "heist"
	self.oshi2.package = "packages/lvl_mad"
	self.oshi2.cube = "cube_apply_heist_bank"
	self.oshi2.ai_group_type = russia
end