Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_StealingStylish", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_stealingstylish1"] = "GALLERY",
		["heist_stealingstylish2"] = "A STEP TO FREEDOM",
		["heist_stealingstylish3"] = "SENATOR'S MANSION",
		["heist_stealingstylish4"] = "THE CAVALRY ON THE WAY",
		["heist_stealingstylish5"] = "MOTORCYCLE GANG",
		["heist_stealingstylish6"] = "FBI",
		["heist_stealingstylish7"] = "DOCKYARD",
		["heist_stealingstylish8"] = "ARENA",
		["heist_stealingstylish9"] = "MURKY STATION",
		["heist_stealingstylish10"] = "DIAMOND STORE",
		["heist_stealingstylish11"] = "NIGHTCLUB",
		["heist_stealingstylish12"] = "MCKENDRICK  MUSEUM",
		["heist_stealingstylish13"] = "BENEVOLENT BANK",
		["heist_stealingstylish14"] = "GOLDEN GRIN CASINO",
		["heist_stealingstylish"] = "STEALING STYLISH PRO JOB",
		["heist_stealingstylish_crimenet"] = "You thought it was easy to steal? You're wrong ... Enjoy these 14 days of stealth.\n\n»CHALLENGE: Complete contract with Ghost 145+ Murky Expert Difficult."
		})
end)



if not tweak_data then return end

tweak_data.narrative.jobs.stealingstylish = {}
tweak_data.narrative.jobs.stealingstylish.name_id = "heist_stealingstylish"
tweak_data.narrative.jobs.stealingstylish.briefing_id = "heist_stealingstylish_crimenet"
tweak_data.narrative.jobs.stealingstylish.contact = "hoxton_returns"
tweak_data.narrative.jobs.stealingstylish.jc = 30
tweak_data.narrative.jobs.stealingstylish.campaign = true
tweak_data.narrative.jobs.stealingstylish.professional = true
tweak_data.narrative.jobs.stealingstylish.region = "professional"
tweak_data.narrative.jobs.stealingstylish.chain = {
		{
			level_id = "stealingstylish1",
			type_id = "heist_type_hijack",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "stealingstylish2",
			type_id = "heist_type_trade",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "stealingstylish3",
			type_id = "heist_type_stealth",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "stealingstylish4",
			type_id = "heist_type_assault",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "stealingstylish5",
			type_id = "heist_type_hijack",
			type = "e"
		},
		{	
			level_id = "stealingstylish6",
			type_id = "heist_type_hijack",
			type = "d"
		},
		{	
			level_id = "stealingstylish7",
			type_id = "heist_type_assault",
			type = "d"
		},
		{	
			level_id = "stealingstylish8",
			type_id = "heist_type_assault",
			type = "d"
		},
		{	
			level_id = "stealingstylish9",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{	
			level_id = "stealingstylish10",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{	
			level_id = "stealingstylish11",
			type_id = "heist_type_assault",
			type = "d",
		},
		{
			level_id = "stealingstylish12",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{	
			level_id = "stealingstylish13",
			type_id = "heist_type_stealth",
			type = "d",
			mission_filter = {1},
			world_setting = "day"
		},
		{
			level_id = "stealingstylish14",
			type_id = "heist_type_stealth",
			type = "d"
		}
}
tweak_data.narrative.jobs.stealingstylish.briefing_event = "pln_at1_brf_01"
tweak_data.narrative.jobs.stealingstylish.crimenet_callouts = {
		"pln_at1_cnc_01"
}
tweak_data.narrative.jobs.stealingstylish.crimenet_videos = {
		"cn_branchbank1",
		"cn_branchbank3"
}

tweak_data.narrative.jobs.stealingstylish.payout = {
	500000,
	1650000,
	2750000,
	5525000,
	7255000,
	8400000,
	9800000
}
tweak_data.narrative.jobs.stealingstylish.contract_cost = {
	248000,
	496000,
	124000,
	2480000,
	3200000,
	4400000,
	5000000
}
tweak_data.narrative.jobs.stealingstylish.experience_mul = {
		1,
		1,
		1,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.stealingstylish.contract_visuals = {}
tweak_data.narrative.jobs.stealingstylish.contract_visuals.min_mission_xp = {
		32000,
		32000,
		32000,
		32000,
		32000,
		32000,
		32000
}
tweak_data.narrative.jobs.stealingstylish.contract_visuals.max_mission_xp = {
		48000,
		48000,
		48000,
		48000,
		48000,
		48000,
		48000
}
tweak_data.narrative.jobs.stealingstylish.dlc = "the_bomb"	
tweak_data.narrative.jobs.stealingstylish.dlc = "arena"	
tweak_data.narrative.jobs.stealingstylish.dlc = "kenaz"
tweak_data.narrative.jobs.stealingstylish.dlc = "big_bank"
tweak_data.narrative.jobs.stealingstylish.dlc = "hope_diamond"
	
table.insert(tweak_data.narrative._jobs_index, "stealingstylish")

table.insert(tweak_data.levels._level_index, "stealingstylish1")
table.insert(tweak_data.levels._level_index, "stealingstylish2")
table.insert(tweak_data.levels._level_index, "stealingstylish3")
table.insert(tweak_data.levels._level_index, "stealingstylish4")
table.insert(tweak_data.levels._level_index, "stealingstylish5")
table.insert(tweak_data.levels._level_index, "stealingstylish6")
table.insert(tweak_data.levels._level_index, "stealingstylish7")
table.insert(tweak_data.levels._level_index, "stealingstylish8")
table.insert(tweak_data.levels._level_index, "stealingstylish9")
table.insert(tweak_data.levels._level_index, "stealingstylish10")
table.insert(tweak_data.levels._level_index, "stealingstylish11")
table.insert(tweak_data.levels._level_index, "stealingstylish12")
table.insert(tweak_data.levels._level_index, "stealingstylish13")
table.insert(tweak_data.levels._level_index, "stealingstylish14")

table.insert(tweak_data.assets.framing_frame_2_sniper.stages, "stealingstylish2")
table.insert(tweak_data.assets.safe_escape.stages, "stealingstylish2")

table.insert(tweak_data.assets.sniper_spot_election2.stages, "stealingstylish4")
table.insert(tweak_data.assets.spotter.stages, "stealingstylish4")
table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylish4")
table.insert(tweak_data.assets.ammo_bag.stages, "stealingstylish4")
table.insert(tweak_data.assets.health_bag.stages, "stealingstylish4")
table.insert(tweak_data.assets.election_day_2_keycard.stages, "stealingstylish4")
table.insert(tweak_data.assets.election_day_2_ladder.stages, "stealingstylish4")

table.insert(tweak_data.assets.grenade_crate.stages, "stealingstylish5")
table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylish5")

table.insert(tweak_data.assets.grenade_crate.stages, "stealingstylish6")
table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylish6")
table.insert(tweak_data.assets.spotter.stages, "stealingstylish6")
table.insert(tweak_data.assets.firestarter_2_cam.stages, "stealingstylish6")

table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylish8")
table.insert(tweak_data.assets.extra_cutter.stages, "stealingstylish8")

table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylish9")
table.insert(tweak_data.assets.dark_drone.stages, "stealingstylish9")
table.insert(tweak_data.assets.dark_additional_cameras.stages, "stealingstylish9")
table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylish9")

table.insert(tweak_data.assets.safe_escape.stages, "stealingstylish10")
table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylish10")

table.insert(tweak_data.assets.safe_escape.stages, "stealingstylish11")
table.insert(tweak_data.assets.nightclub_ammo.stages, "stealingstylish11")
table.insert(tweak_data.assets.nightclub_health.stages, "stealingstylish11")
table.insert(tweak_data.assets.nightclub_fire1.stages, "stealingstylish11")
table.insert(tweak_data.assets.nightclub_fire2.stages, "stealingstylish11")
table.insert(tweak_data.assets.nightclub_badmusic.stages, "stealingstylish11")
table.insert(tweak_data.assets.nightclub_lootpickup.stages, "stealingstylish11")