Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_StealingStylishn", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_stealingstylishn1"] = "GALLERY",
		["heist_stealingstylishn2"] = "A STEP TO FREEDOM",
		["heist_stealingstylishn3"] = "SENATOR'S MANSION",
		["heist_stealingstylishn4"] = "THE CAVALRY ON THE WAY",
		["heist_stealingstylishn5"] = "MOTORCYCLE GANG",
		["heist_stealingstylishn6"] = "FBI",
		["heist_stealingstylishn7"] = "DOCKYARD",
		["heist_stealingstylishn8"] = "ARENA",
		["heist_stealingstylishn9"] = "MURKY STATION",
		["heist_stealingstylishn10"] = "DIAMOND STORE",
		["heist_stealingstylishn11"] = "NIGHTCLUB",
		["heist_stealingstylishn12"] = "MCKENDRICK  MUSEUM",
		["heist_stealingstylishn13"] = "BENEVOLENT BANK",
		["heist_stealingstylishn14"] = "GOLDEN GRIN CASINO",
		["heist_stealingstylishn"] = "STEALING STYLISH",
		["heist_stealingstylishn_crimenet"] = "You thought it was easy to steal? You're wrong ... Enjoy these 14 days of stealth.\n\n»CHALLENGE: Complete contract with Ghost 145+ Murky Expert Difficult."
		})
end)



if not tweak_data then return end

tweak_data.narrative.jobs.stealingstylishn = {}
tweak_data.narrative.jobs.stealingstylishn.name_id = "heist_stealingstylishn"
tweak_data.narrative.jobs.stealingstylishn.briefing_id = "heist_stealingstylishn_crimenet"
tweak_data.narrative.jobs.stealingstylishn.contact = "hoxton_returns"
tweak_data.narrative.jobs.stealingstylishn.jc = 30
tweak_data.narrative.jobs.stealingstylishn.campaign = true
tweak_data.narrative.jobs.stealingstylishn.professional = false
tweak_data.narrative.jobs.stealingstylishn.region = "professional"
tweak_data.narrative.jobs.stealingstylishn.chain = {
		{
			level_id = "stealingstylishn1",
			type_id = "heist_type_hijack",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "stealingstylishn2",
			type_id = "heist_type_trade",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "stealingstylishn3",
			type_id = "heist_type_stealth",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "stealingstylishn4",
			type_id = "heist_type_assault",
			type = "e",
			mission_filter = {1}
		},
		{
			level_id = "stealingstylishn5",
			type_id = "heist_type_hijack",
			type = "e"
		},
		{	
			level_id = "stealingstylishn6",
			type_id = "heist_type_hijack",
			type = "d"
		},
		{	
			level_id = "stealingstylishn7",
			type_id = "heist_type_assault",
			type = "d"
		},
		{	
			level_id = "stealingstylishn8",
			type_id = "heist_type_assault",
			type = "d"
		},
		{	
			level_id = "stealingstylishn9",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{	
			level_id = "stealingstylishn10",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{	
			level_id = "stealingstylishn11",
			type_id = "heist_type_assault",
			type = "d",
		},
		{
			level_id = "stealingstylishn12",
			type_id = "heist_type_stealth",
			type = "d"
		},
		{	
			level_id = "stealingstylishn13",
			type_id = "heist_type_stealth",
			type = "d",
			mission_filter = {1},
			world_setting = "day"
		},
		{
			level_id = "stealingstylishn14",
			type_id = "heist_type_stealth",
			type = "d"
		}
}
tweak_data.narrative.jobs.stealingstylishn.briefing_event = "pln_at1_brf_01"
tweak_data.narrative.jobs.stealingstylishn.crimenet_callouts = {
		"pln_at1_cnc_01"
}
tweak_data.narrative.jobs.stealingstylishn.crimenet_videos = {
		"cn_branchbank1",
		"cn_branchbank3"
}

tweak_data.narrative.jobs.stealingstylishn.payout = {
	500000,
	1650000,
	2750000,
	5525000,
	7255000,
	8400000,
	9800000
}
tweak_data.narrative.jobs.stealingstylishn.contract_cost = {
	248000,
	496000,
	124000,
	2480000,
	3200000,
	4400000,
	5000000
}
tweak_data.narrative.jobs.stealingstylishn.experience_mul = {
		1,
		1,
		1,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.stealingstylishn.contract_visuals = {}
tweak_data.narrative.jobs.stealingstylishn.contract_visuals.min_mission_xp = {
		32000,
		32000,
		32000,
		32000,
		32000,
		32000,
		32000
}
tweak_data.narrative.jobs.stealingstylishn.contract_visuals.max_mission_xp = {
		48000,
		48000,
		48000,
		48000,
		48000,
		48000,
		48000
}
tweak_data.narrative.jobs.stealingstylishn.dlc = "the_bomb"	
tweak_data.narrative.jobs.stealingstylishn.dlc = "stealingstylishn9"	
tweak_data.narrative.jobs.stealingstylishn.dlc = "kenaz"
tweak_data.narrative.jobs.stealingstylishn.dlc = "big_bank"
tweak_data.narrative.jobs.stealingstylishn.dlc = "hope_diamond"
	
table.insert(tweak_data.narrative._jobs_index, "stealingstylishn")

table.insert(tweak_data.levels._level_index, "stealingstylishn1")
table.insert(tweak_data.levels._level_index, "stealingstylishn2")
table.insert(tweak_data.levels._level_index, "stealingstylishn3")
table.insert(tweak_data.levels._level_index, "stealingstylishn4")
table.insert(tweak_data.levels._level_index, "stealingstylishn5")
table.insert(tweak_data.levels._level_index, "stealingstylishn6")
table.insert(tweak_data.levels._level_index, "stealingstylishn7")
table.insert(tweak_data.levels._level_index, "stealingstylishn8")
table.insert(tweak_data.levels._level_index, "stealingstylishn9")
table.insert(tweak_data.levels._level_index, "stealingstylishn10")
table.insert(tweak_data.levels._level_index, "stealingstylishn11")
table.insert(tweak_data.levels._level_index, "stealingstylishn12")
table.insert(tweak_data.levels._level_index, "stealingstylishn13")
table.insert(tweak_data.levels._level_index, "stealingstylishn14")

table.insert(tweak_data.assets.framing_frame_2_sniper.stages, "stealingstylishn2")
table.insert(tweak_data.assets.safe_escape.stages, "stealingstylishn2")

table.insert(tweak_data.assets.sniper_spot_election2.stages, "stealingstylishn4")
table.insert(tweak_data.assets.spotter.stages, "stealingstylishn4")
table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylishn4")
table.insert(tweak_data.assets.ammo_bag.stages, "stealingstylishn4")
table.insert(tweak_data.assets.health_bag.stages, "stealingstylishn4")
table.insert(tweak_data.assets.election_day_2_keycard.stages, "stealingstylishn4")
table.insert(tweak_data.assets.election_day_2_ladder.stages, "stealingstylishn4")

table.insert(tweak_data.assets.grenade_crate.stages, "stealingstylishn5")
table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylishn5")

table.insert(tweak_data.assets.grenade_crate.stages, "stealingstylishn6")
table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylishn6")
table.insert(tweak_data.assets.spotter.stages, "stealingstylishn6")
table.insert(tweak_data.assets.firestarter_2_cam.stages, "stealingstylishn6")

table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylishn8")
table.insert(tweak_data.assets.extra_cutter.stages, "stealingstylishn8")

table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylishn9")
table.insert(tweak_data.assets.dark_drone.stages, "stealingstylishn9")
table.insert(tweak_data.assets.dark_additional_cameras.stages, "stealingstylishn9")
table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylishn9")

table.insert(tweak_data.assets.safe_escape.stages, "stealingstylishn10")
table.insert(tweak_data.assets.bodybags_bag.stages, "stealingstylishn10")

table.insert(tweak_data.assets.safe_escape.stages, "stealingstylishn11")
table.insert(tweak_data.assets.nightclub_ammo.stages, "stealingstylishn11")
table.insert(tweak_data.assets.nightclub_health.stages, "stealingstylishn11")
table.insert(tweak_data.assets.nightclub_fire1.stages, "stealingstylishn11")
table.insert(tweak_data.assets.nightclub_fire2.stages, "stealingstylishn11")
table.insert(tweak_data.assets.nightclub_badmusic.stages, "stealingstylishn11")
table.insert(tweak_data.assets.nightclub_lootpickup.stages, "stealingstylishn11")