local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)

	self.stealthceo1 = {}
    self.stealthceo1.name_id = "heist_stealthceo1"
    self.stealthceo1.briefing_id = "heist_alex_2_briefing"
    self.stealthceo1.briefing_dialog = "Play_pln_rat_stage2_brief"
    self.stealthceo1.world_name = "narratives/h_alex_must_die/stage_2"
    self.stealthceo1.intro_event = "Play_pln_rat_stage2_intro_a"
    self.stealthceo1.outro_event = {
        "Play_pln_rat_stage2_end_a",
        "Play_pln_rat_stage2_end_b",
        "Play_pln_rat_stage2_end_c",
        "Play_pln_rat_stage2_end_d",
        "Play_pln_rat_stage2_end_e"
    }
    self.stealthceo1.music = "heist"
    self.stealthceo1.package = "packages/narr_alex2"
    self.stealthceo1.cube = "cube_apply_heist_bank"
    self.stealthceo1.max_bags = 84
	self.stealthceo1.disable_distribute = true
	
	self.stealthceo2 = {}
    self.stealthceo2.name_id = "heist_stealthceo2"
    self.stealthceo2.briefing_id = "heist_cage_briefing"
    self.stealthceo2.briefing_dialog = "Play_pln_ch1_brf_01"
    self.stealthceo2.world_name = "narratives/bain/cage"
    self.stealthceo2.intro_event = "Play_pln_ch1_intro_01"
    self.stealthceo2.outro_event = "Play_pln_ch1_end_01"
    self.stealthceo2.music = "heist"
    self.stealthceo2.package = "packages/narr_cage"
    self.stealthceo2.cube = "cube_apply_heist_bank"
    self.stealthceo2.max_bags = 121
	
	self.stealthceo3 = {}
    self.stealthceo3.name_id = "heist_stealthceo3"
    self.stealthceo3.briefing_id = "heist_mallcrasher_briefing"
    self.stealthceo3.briefing_dialog = "Play_pln_mallcrasch_stage1_brief"
    self.stealthceo3.world_name = "narratives/vlad/mallcrasher"
    self.stealthceo3.intro_event = "Play_pln_mallcrasch_stage1_intro_a"
    self.stealthceo3.outro_event = {
        "Play_pln_mallcrasch_stage1_end_a",
        "Play_pln_mallcrasch_stage1_end_b"
    }
    self.stealthceo3.music = "heist"
    self.stealthceo3.package = "packages/vlad_mallcrasher"
    self.stealthceo3.cube = "cube_apply_heist_bank"
    self.stealthceo3.max_bags = 45
	
	self.stealthceo4 = {}
    self.stealthceo4.name_id = "heist_stealthceo4"
    self.stealthceo4.briefing_id = "heist_firestarter_stage2_briefing"
    self.stealthceo4.briefing_dialog = "Play_pln_firestarter_stage2_brief"
    self.stealthceo4.world_name = "narratives/h_firestarter/stage_2"
    self.stealthceo4.intro_event = "Play_pln_firestarter_stage2_intro_a"
    self.stealthceo4.outro_event = {
		"Play_pln_firestarter_stage2_end_a",
		"Play_pln_firestarter_stage2_end_b"
    }
    self.stealthceo4.music = "heist"
    self.stealthceo4.package = "packages/narr_firestarter2"
    self.stealthceo4.cube = "cube_apply_heist_bank"
    self.stealthceo4.ghost_bonus = 0.15
    self.stealthceo4.max_bags = 34
end