Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_House", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_house1"] = "HOUSE",
		["heist_house"] = "BIG OIL DAY 1",
		["heist_contact_separated"] = "separated",
		["heist_house_crimenet"] = "The Elephant gave us the location of the biker gang hunting for the scientist's little device. I think they're close to finding him - we need their intel so we can get to him first. I'm betting it's in their safe."
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.house = {}
tweak_data.narrative.jobs.house.name_id = "heist_house"
tweak_data.narrative.jobs.house.briefing_id = "heist_house_crimenet"
tweak_data.narrative.jobs.house.contact = "separated"
tweak_data.narrative.jobs.house.jc = 60
tweak_data.narrative.jobs.house.professional = false
tweak_data.narrative.jobs.house.region = "professional"
tweak_data.narrative.jobs.house.chain = {
		{
			level_id = "house1",
			type_id = "heist_type_hijack",
		},
}
tweak_data.narrative.jobs.house.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.house.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.house.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.house.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.house.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.house.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.house.contract_visuals = {}
tweak_data.narrative.jobs.house.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.house.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "house")
table.insert(tweak_data.levels._level_index, "house1")





table.insert(tweak_data.assets.grenade_crate.stages, "house1")
table.insert(tweak_data.assets.bodybags_bag.stages, "house1")