Hooks:Add("LocalizationManagerPostInit", "HeistTesting_Localization_trade", function(loc)
	LocalizationManager:add_localized_strings({
		["heist_trade1"] = "TRADE",
		["heist_trade"] = "RATS DAY 2",
		["heist_contact_separated"] = "separated",
		["heist_trade_crimenet"] = "OK folks, I spoke to Hector. The Mendoza higher ups are fleeing the country but Hector isn't quite ready to let them leave. He wants to know where they're headed. A rat in their midst has sold them out to the Cobras street gang - vicious pricks that even Hector's people don't deal with. Which is where you come in... Trade the meth with them for the info."
		})
end)



if not tweak_data then return end

tweak_data.narrative.contacts.separated = {}
tweak_data.narrative.contacts.separated.name_id = "heist_contact_separated"
tweak_data.narrative.contacts.separated.package = "packages/contact_bain"
tweak_data.narrative.contacts.separated.assets_gui = Idstring("guis/mission_briefing/preload_contact_bain")

tweak_data.narrative.jobs.trade = {}
tweak_data.narrative.jobs.trade.name_id = "heist_trade"
tweak_data.narrative.jobs.trade.briefing_id = "heist_trade_crimenet"
tweak_data.narrative.jobs.trade.contact = "separated"
tweak_data.narrative.jobs.trade.jc = 60
tweak_data.narrative.jobs.trade.professional = false
tweak_data.narrative.jobs.trade.region = "professional"
tweak_data.narrative.jobs.trade.chain = {
		{
			level_id = "trade1",
			type_id = "heist_type_survive",
			type = "d"
		},
}
tweak_data.narrative.jobs.trade.briefing_event = "elp_framing_brf"
tweak_data.narrative.jobs.trade.crimenet_callouts = {
		"elp_framing_cmc_01"
	}
tweak_data.narrative.jobs.trade.crimenet_videos = {
		"cn_framingframe1",
		"cn_framingframe2",
		"cn_framingframe3"
}

tweak_data.narrative.jobs.trade.payout = {
	100000,
	195000,
	260000,
	385000,
	400000,
	495000,
	660000
}
tweak_data.narrative.jobs.trade.contract_cost = {
	90000,
	175000,
	450000,
	860000,
	1250000,
	2750000,
	3100000
}
tweak_data.narrative.jobs.trade.experience_mul = {
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2,
		1.2
}

tweak_data.narrative.jobs.trade.contract_visuals = {}
tweak_data.narrative.jobs.trade.contract_visuals.min_mission_xp = {
		54000,
		54000,
		54000,
		54000,
		54000,
		54000,
		54000
}
tweak_data.narrative.jobs.trade.contract_visuals.max_mission_xp = {
		140000,
		140000,
		140000,
		140000,
		140000,
		140000,
		140000
}


table.insert(tweak_data.narrative._jobs_index, "trade")
table.insert(tweak_data.levels._level_index, "trade1")