local LevelsTweakDataoiinit = LevelsTweakData.init

function LevelsTweakData:init(...)

                LevelsTweakDataoiinit(self, ...)
	
		self.vlad1 = {}
		self.vlad1.name_id = "heist_vlad1"
		self.vlad1.briefing_id = "heist_four_stores_briefing"
		self.vlad1.briefing_dialog = "Play_pln_fourstores_stage1_brief"
		self.vlad1.world_name = "narratives/vlad/four_stores"
		self.vlad1.intro_event = "Play_pln_fourstores_stage1_intro_a"
		self.vlad1.outro_event = {
			"Play_pln_fourstores_stage1_end_a",
			"Play_pln_fourstores_stage1_end_b"
		}
		self.vlad1.music = "heist"
		self.vlad1.package = "packages/vlad_four_stores"
		self.vlad1.cube = "cube_apply_heist_bank"
		self.vlad1.ghost_bonus = 0.05
		self.vlad1.max_bags = 5
		
		self.vlad2 = {}
		self.vlad2.name_id = "heist_vlad2"
		self.vlad2.briefing_id = "heist_mallcrasher_briefing"
		self.vlad2.briefing_dialog = "Play_pln_mallcrasch_stage1_brief"
		self.vlad2.world_name = "narratives/vlad/mallcrasher"
		self.vlad2.intro_event = "Play_pln_mallcrasch_stage1_intro_a"
		self.vlad2.outro_event = {
			"Play_pln_mallcrasch_stage1_end_a",
			"Play_pln_mallcrasch_stage1_end_b"
		}
		self.vlad2.music = "heist"
		self.vlad2.package = "packages/vlad_mallcrasher"
		self.vlad2.cube = "cube_apply_heist_bank"
		self.vlad2.max_bags = 12
		
		self.vlad3 = {}
		self.vlad3.name_id = "heist_vlad3"
		self.vlad3.briefing_id = "heist_nightclub_briefing"
		self.vlad3.briefing_dialog = "Play_pln_nightclub_stage1_brief"
		self.vlad3.world_name = "narratives/vlad/nightclub"
		self.vlad3.intro_event = "Play_pln_nightclub_stage1_intro_a"
		self.vlad3.outro_event = {
			"Play_pln_nightclub_stage1_end_a",
			"Play_pln_nightclub_stage1_end_b"
		}
		self.vlad3.music = "heist"
		self.vlad3.package = "packages/vlad_nightclub"
		self.vlad3.cube = "cube_apply_heist_bank"
		self.vlad3.ghost_bonus = 0.1
		self.vlad3.max_bags = 28
		
		self.vlad4 = {}
		self.vlad4.name_id = "heist_vlad4"
		self.vlad4.briefing_id = "heist_ukrainian_job_briefing"
		self.vlad4.briefing_dialog = "Play_pln_ukranian_stage1_brief"
		self.vlad4.briefing_assets_gui = Idstring("guis/mission_briefing/preload_stage_quick_diamond")
		self.vlad4.world_name = "narratives/vlad/ukrainian_job"
		self.vlad4.intro_event = "Play_pln_ukranian_stage1_intro_a"
		self.vlad4.outro_event = {
			"Play_pln_ukranian_stage1_end_a",
			"Play_pln_ukranian_stage1_end_b",
			"Play_pln_ukranian_stage1_end_c"
		}
		self.vlad4.music = "heist"
		self.vlad4.package = {
			"packages/ukrainian_job"
		}
		self.vlad4.cube = "cube_apply_heist_bank"
		self.vlad4.group_ai_preset = "small_urban"
		self.vlad4.ghost_bonus = 0.05
		self.vlad4.max_bags = 16
		
		self.vlad5 = {}
		self.vlad5.name_id = "heist_vlad5"
		self.vlad5.briefing_id = "heist_shoutout_raid_briefing"
		self.vlad5.briefing_dialog = "Play_pln_ko1b_brf_01"
		self.vlad5.world_name = "narratives/vlad/shout"
		self.vlad5.intro_event = "Play_pln_ko1b_intro_01"
		self.vlad5.outro_event = "Play_vld_ko1b_end_01"
		self.vlad5.music = "heist"
		self.vlad5.package = "packages/vlad_shout"
		self.vlad5.cube = "cube_apply_heist_bank"
		self.vlad5.max_bags = 20
		
		self.vlad6 = {}
		self.vlad6.name_id = "heist_vlad6"
		self.vlad6.briefing_id = "heist_jolly_briefing"
		self.vlad6.briefing_dialog = "Play_pln_as1_brf_01"
		self.vlad6.world_name = "narratives/vlad/jolly"
		self.vlad6.intro_event = "Play_plt_as1_intro_01"
		self.vlad6.outro_event = {"vld_as1_17", "vld_as1_17"}
		self.vlad6.music = "heist"
		self.vlad6.package = "packages/jolly"
		self.vlad6.cube = "cube_apply_heist_bank"
		self.vlad6.max_bags = 15
		
		self.vlad7 = {}
		self.vlad7.name_id = "heist_vlad7"
		self.vlad7.briefing_id = "heist_peta_briefing"
		self.vlad7.briefing_dialog = "Play_pln_pt1_brf"
		self.vlad7.world_name = "narratives/vlad/peta/stage1"
		self.vlad7.intro_event = "Play_vld_pt1_intro"
		self.vlad7.outro_event = "Play_vld_pt1_07"
		self.vlad7.music = "heist"
		self.vlad7.package = "packages/narr_peta"
		self.vlad7.cube = "cube_apply_heist_bank"
		
		self.vlad8 = {}
		self.vlad8.name_id = "heist_vlad8"
		self.vlad8.briefing_id = "heist_peta2_briefing"
		self.vlad8.briefing_dialog = "Play_pln_pt2_brf"
		self.vlad8.world_name = "narratives/vlad/peta/stage2"
		self.vlad8.intro_event = "Play_brs_pt2_intro"
		self.vlad8.outro_event = "Play_vld_pt2_04"
		self.vlad8.music = "heist"
		self.vlad8.package = "packages/narr_peta2"
		self.vlad8.cube = "cube_apply_heist_bank"
		
		self.vlad9 = {}
		self.vlad9.name_id = "heist_vlad9"
		self.vlad9.briefing_id = "heist_pines_briefing"
		self.vlad9.briefing_dialog = "Play_pln_cp1_brf_01"
		self.vlad9.world_name = "narratives/vlad/pines"
		self.vlad9.intro_event = "Play_pln_cp1_intro_01"
		self.vlad9.outro_event = "Play_vld_cp1_end"
		self.vlad9.music = "heist"
		self.vlad9.package = "packages/narr_pines"
		self.vlad9.cube = "cube_apply_heist_bank"
		self.vlad9.max_bags = 1200
		
		self.vlad10 = {}
		self.vlad10.name_id = "heist_vlad10"
		self.vlad10.briefing_id = "heist_cane_briefing"
		self.vlad10.briefing_dialog = "Play_pln_can_brf_01"
		self.vlad10.world_name = "narratives/vlad/cane"
		self.vlad10.intro_event = "Play_pln_can_intro_01"
		self.vlad10.outro_event = "Play_vld_can_11"
		self.vlad10.package = "packages/cane"
		self.vlad10.cube = "cube_apply_heist_bank"
		self.vlad10.max_bags = 3600
end